--
-- PostgreSQL database dump
--

-- Dumped from database version 11.5 (Debian 11.5-1+deb10u1)
-- Dumped by pg_dump version 11.5 (Debian 11.5-1+deb10u1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: order_alphanum(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.order_alphanum(text) RETURNS text
    LANGUAGE sql
    AS $_$
  SELECT regexp_replace(regexp_replace(regexp_replace(regexp_replace($1,
    E'(^|\\D)(\\d{1,3}($|\\D))', E'\\1000\\2', 'g'),
      E'(^|\\D)(\\d{4,6}($|\\D))', E'\\1000\\2', 'g'),
        E'(^|\\D)(\\d{7}($|\\D))', E'\\100\\2', 'g'),
          E'(^|\\D)(\\d{8}($|\\D))', E'\\10\\2', 'g');
$_$;


ALTER FUNCTION public.order_alphanum(text) OWNER TO postgres;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: acknowledgement_receipts; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.acknowledgement_receipts (
    id integer NOT NULL,
    res_id integer NOT NULL,
    type character varying(16) NOT NULL,
    format character varying(8) NOT NULL,
    user_id integer NOT NULL,
    contact_address_id integer NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    send_date timestamp without time zone,
    docserver_id character varying(128) NOT NULL,
    path character varying(256) NOT NULL,
    filename character varying(256) NOT NULL,
    fingerprint character varying(256) NOT NULL
);


ALTER TABLE public.acknowledgement_receipts OWNER TO postgres;

--
-- Name: acknowledgement_receipts_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.acknowledgement_receipts_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.acknowledgement_receipts_id_seq OWNER TO postgres;

--
-- Name: acknowledgement_receipts_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.acknowledgement_receipts_id_seq OWNED BY public.acknowledgement_receipts.id;


--
-- Name: actions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.actions (
    id integer NOT NULL,
    keyword character varying(32) DEFAULT ''::bpchar NOT NULL,
    label_action character varying(255),
    id_status character varying(10),
    is_system character(1) DEFAULT 'N'::bpchar NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    action_page character varying(255),
    component character varying(128),
    history character(1) DEFAULT 'N'::bpchar NOT NULL,
    origin character varying(255) DEFAULT 'apps'::bpchar NOT NULL,
    create_id character(1) DEFAULT 'N'::bpchar NOT NULL,
    category_id character varying(255)
);


ALTER TABLE public.actions OWNER TO postgres;

--
-- Name: actions_categories; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.actions_categories (
    action_id bigint NOT NULL,
    category_id character varying(255) NOT NULL
);


ALTER TABLE public.actions_categories OWNER TO postgres;

--
-- Name: actions_groupbaskets; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.actions_groupbaskets (
    id_action bigint NOT NULL,
    where_clause text,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    used_in_basketlist character(1) DEFAULT 'Y'::bpchar NOT NULL,
    used_in_action_page character(1) DEFAULT 'Y'::bpchar NOT NULL,
    default_action_list character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE public.actions_groupbaskets OWNER TO postgres;

--
-- Name: actions_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.actions_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.actions_id_seq OWNER TO postgres;

--
-- Name: actions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.actions_id_seq OWNED BY public.actions.id;


--
-- Name: adr_attachments; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.adr_attachments (
    id integer NOT NULL,
    res_id bigint NOT NULL,
    type character varying(32) NOT NULL,
    docserver_id character varying(32) NOT NULL,
    path character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.adr_attachments OWNER TO postgres;

--
-- Name: adr_attachments_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.adr_attachments_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.adr_attachments_id_seq OWNER TO postgres;

--
-- Name: adr_attachments_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.adr_attachments_id_seq OWNED BY public.adr_attachments.id;


--
-- Name: adr_attachments_version; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.adr_attachments_version (
    id integer NOT NULL,
    res_id bigint NOT NULL,
    type character varying(32) NOT NULL,
    docserver_id character varying(32) NOT NULL,
    path character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.adr_attachments_version OWNER TO postgres;

--
-- Name: adr_attachments_version_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.adr_attachments_version_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.adr_attachments_version_id_seq OWNER TO postgres;

--
-- Name: adr_attachments_version_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.adr_attachments_version_id_seq OWNED BY public.adr_attachments_version.id;


--
-- Name: adr_letterbox; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.adr_letterbox (
    id integer NOT NULL,
    res_id bigint NOT NULL,
    type character varying(32) NOT NULL,
    docserver_id character varying(32) NOT NULL,
    path character varying(255) NOT NULL,
    filename character varying(255) NOT NULL,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.adr_letterbox OWNER TO postgres;

--
-- Name: adr_letterbox_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.adr_letterbox_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.adr_letterbox_id_seq OWNER TO postgres;

--
-- Name: adr_letterbox_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.adr_letterbox_id_seq OWNED BY public.adr_letterbox.id;


--
-- Name: basket_persistent_mode; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.basket_persistent_mode (
    res_id bigint,
    user_id character varying(128),
    is_persistent character varying(1)
);


ALTER TABLE public.basket_persistent_mode OWNER TO postgres;

--
-- Name: baskets; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.baskets (
    id integer NOT NULL,
    coll_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    basket_name character varying(255) NOT NULL,
    basket_desc character varying(255) NOT NULL,
    basket_clause text NOT NULL,
    is_visible character(1) DEFAULT 'Y'::bpchar NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    basket_order integer,
    color character varying(16),
    basket_res_order character varying(255) DEFAULT 'res_id desc'::character varying NOT NULL,
    flag_notif character varying(1)
);


ALTER TABLE public.baskets OWNER TO postgres;

--
-- Name: baskets_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.baskets_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.baskets_id_seq OWNER TO postgres;

--
-- Name: baskets_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.baskets_id_seq OWNED BY public.baskets.id;


--
-- Name: case_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.case_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.case_id_seq OWNER TO postgres;

--
-- Name: cases; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.cases (
    case_id integer DEFAULT nextval('public.case_id_seq'::regclass) NOT NULL,
    case_label character varying(255) DEFAULT ''::bpchar NOT NULL,
    case_description character varying(255),
    case_type character varying(32),
    case_closing_date timestamp without time zone,
    case_last_update_date timestamp without time zone NOT NULL,
    case_creation_date timestamp without time zone NOT NULL,
    case_typist character varying(128) DEFAULT ''::bpchar NOT NULL,
    case_parent integer,
    case_custom_t1 character varying(255),
    case_custom_t2 character varying(255),
    case_custom_t3 character varying(255),
    case_custom_t4 character varying(255)
);


ALTER TABLE public.cases OWNER TO postgres;

--
-- Name: cases_res; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.cases_res (
    case_id integer NOT NULL,
    res_id integer NOT NULL
);


ALTER TABLE public.cases_res OWNER TO postgres;

--
-- Name: configurations; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.configurations (
    id integer NOT NULL,
    service character varying(64) NOT NULL,
    value json DEFAULT '{}'::json NOT NULL
);


ALTER TABLE public.configurations OWNER TO postgres;

--
-- Name: configurations_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.configurations_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.configurations_id_seq OWNER TO postgres;

--
-- Name: configurations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.configurations_id_seq OWNED BY public.configurations.id;


--
-- Name: contact_addresses_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contact_addresses_id_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contact_addresses_id_seq OWNER TO postgres;

--
-- Name: contact_addresses; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contact_addresses (
    id bigint DEFAULT nextval('public.contact_addresses_id_seq'::regclass) NOT NULL,
    contact_id bigint NOT NULL,
    contact_purpose_id bigint DEFAULT 1,
    departement character varying(255),
    firstname character varying(255),
    lastname character varying(255),
    title character varying(255),
    function character varying(255),
    occupancy character varying(1024),
    address_num character varying(32),
    address_street character varying(255),
    address_complement character varying(255),
    address_town character varying(255),
    address_postal_code character varying(255),
    address_country character varying(255),
    phone character varying(20),
    email character varying(255),
    website character varying(255),
    salutation_header character varying(255),
    salutation_footer character varying(255),
    other_data character varying(255),
    user_id character varying(255) NOT NULL,
    entity_id character varying(32) NOT NULL,
    is_private character(1) DEFAULT 'N'::bpchar NOT NULL,
    enabled character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    external_id jsonb DEFAULT '{}'::jsonb,
    ban_id character varying(128)
);


ALTER TABLE public.contact_addresses OWNER TO postgres;

--
-- Name: contact_communication_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contact_communication_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contact_communication_id_seq OWNER TO postgres;

--
-- Name: contact_communication; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contact_communication (
    id bigint DEFAULT nextval('public.contact_communication_id_seq'::regclass) NOT NULL,
    contact_id bigint NOT NULL,
    type character varying(255) NOT NULL,
    value character varying(255) NOT NULL
);


ALTER TABLE public.contact_communication OWNER TO postgres;

--
-- Name: contact_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contact_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contact_id_seq OWNER TO postgres;

--
-- Name: contact_purposes_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contact_purposes_id_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contact_purposes_id_seq OWNER TO postgres;

--
-- Name: contact_purposes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contact_purposes (
    id bigint DEFAULT nextval('public.contact_purposes_id_seq'::regclass) NOT NULL,
    label character varying(255) NOT NULL
);


ALTER TABLE public.contact_purposes OWNER TO postgres;

--
-- Name: contact_types_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contact_types_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contact_types_id_seq OWNER TO postgres;

--
-- Name: contact_types; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contact_types (
    id bigint DEFAULT nextval('public.contact_types_id_seq'::regclass) NOT NULL,
    label character varying(255) NOT NULL,
    can_add_contact character varying(1) DEFAULT 'Y'::character varying NOT NULL,
    contact_target character varying(50)
);


ALTER TABLE public.contact_types OWNER TO postgres;

--
-- Name: contact_v2_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contact_v2_id_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contact_v2_id_seq OWNER TO postgres;

--
-- Name: contacts; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contacts (
    contact_id bigint DEFAULT nextval('public.contact_id_seq'::regclass) NOT NULL,
    lastname character varying(255),
    firstname character varying(255),
    society character varying(255),
    function character varying(255),
    address_num character varying(32),
    address_street character varying(255),
    address_complement character varying(255),
    address_town character varying(255),
    address_postal_code character varying(255),
    address_country character varying(255),
    email character varying(255),
    phone character varying(20),
    other_data text,
    is_corporate_person character(1) DEFAULT 'Y'::bpchar NOT NULL,
    user_id character varying(128),
    title character varying(255),
    business_id character varying(255),
    ref_identifier character varying(255),
    acc_number character varying(50),
    entity_id character varying(32),
    contact_type character varying(255) DEFAULT 'letter'::character varying NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    is_private character varying(1) DEFAULT 'N'::character varying NOT NULL
);


ALTER TABLE public.contacts OWNER TO postgres;

--
-- Name: contacts_filling; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contacts_filling (
    id integer NOT NULL,
    enable boolean NOT NULL,
    rating_columns text NOT NULL,
    first_threshold integer NOT NULL,
    second_threshold integer NOT NULL
);


ALTER TABLE public.contacts_filling OWNER TO postgres;

--
-- Name: contacts_filling_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contacts_filling_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contacts_filling_id_seq OWNER TO postgres;

--
-- Name: contacts_filling_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.contacts_filling_id_seq OWNED BY public.contacts_filling.id;


--
-- Name: contacts_groups; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contacts_groups (
    id integer NOT NULL,
    label character varying(32) NOT NULL,
    description character varying(255) NOT NULL,
    public boolean NOT NULL,
    owner integer NOT NULL,
    entity_owner character varying(32) NOT NULL
);


ALTER TABLE public.contacts_groups OWNER TO postgres;

--
-- Name: contacts_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contacts_groups_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contacts_groups_id_seq OWNER TO postgres;

--
-- Name: contacts_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.contacts_groups_id_seq OWNED BY public.contacts_groups.id;


--
-- Name: contacts_groups_lists; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contacts_groups_lists (
    id integer NOT NULL,
    contacts_groups_id integer NOT NULL,
    contact_addresses_id integer NOT NULL
);


ALTER TABLE public.contacts_groups_lists OWNER TO postgres;

--
-- Name: contacts_groups_lists_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.contacts_groups_lists_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.contacts_groups_lists_id_seq OWNER TO postgres;

--
-- Name: contacts_groups_lists_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.contacts_groups_lists_id_seq OWNED BY public.contacts_groups_lists.id;


--
-- Name: contacts_res; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contacts_res (
    coll_id character varying(32) NOT NULL,
    res_id bigint NOT NULL,
    contact_id character varying(128) NOT NULL,
    address_id bigint NOT NULL,
    mode character varying DEFAULT 'multi'::character varying NOT NULL
);


ALTER TABLE public.contacts_res OWNER TO postgres;

--
-- Name: contacts_v2; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.contacts_v2 (
    contact_id bigint DEFAULT nextval('public.contact_v2_id_seq'::regclass) NOT NULL,
    contact_type bigint NOT NULL,
    is_corporate_person character(1) DEFAULT 'Y'::bpchar,
    is_external_contact character(1) DEFAULT 'N'::bpchar,
    society character varying(255),
    society_short character varying(32),
    firstname character varying(255),
    lastname character varying(255),
    title character varying(255),
    function character varying(255),
    other_data text,
    user_id character varying(255) NOT NULL,
    entity_id character varying(32) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    update_date timestamp without time zone,
    enabled character varying(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE public.contacts_v2 OWNER TO postgres;

--
-- Name: convert_stack; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.convert_stack (
    coll_id character varying(32) NOT NULL,
    res_id bigint NOT NULL,
    convert_format character varying(32) DEFAULT 'pdf'::character varying NOT NULL,
    cnt_retry integer,
    status character(1) NOT NULL,
    work_batch bigint,
    regex character varying(32)
);


ALTER TABLE public.convert_stack OWNER TO postgres;

--
-- Name: difflist_types; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.difflist_types (
    difflist_type_id character varying(50) NOT NULL,
    difflist_type_label character varying(100) NOT NULL,
    difflist_type_roles text,
    allow_entities character varying(1) DEFAULT 'N'::bpchar NOT NULL,
    is_system character varying(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE public.difflist_types OWNER TO postgres;

--
-- Name: docserver_types; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.docserver_types (
    docserver_type_id character varying(32) NOT NULL,
    docserver_type_label character varying(255) DEFAULT NULL::character varying,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    fingerprint_mode character varying(32) DEFAULT NULL::character varying
);


ALTER TABLE public.docserver_types OWNER TO postgres;

--
-- Name: docservers; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.docservers (
    id integer NOT NULL,
    docserver_id character varying(32) DEFAULT '1'::character varying NOT NULL,
    docserver_type_id character varying(32) NOT NULL,
    device_label character varying(255) DEFAULT NULL::character varying,
    is_readonly character(1) DEFAULT 'N'::bpchar NOT NULL,
    size_limit_number bigint DEFAULT (0)::bigint NOT NULL,
    actual_size_number bigint DEFAULT (0)::bigint NOT NULL,
    path_template character varying(255) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    coll_id character varying(32) DEFAULT 'coll_1'::character varying NOT NULL
);


ALTER TABLE public.docservers OWNER TO postgres;

--
-- Name: docservers_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.docservers_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.docservers_id_seq OWNER TO postgres;

--
-- Name: docservers_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.docservers_id_seq OWNED BY public.docservers.id;


--
-- Name: doctypes_type_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.doctypes_type_id_seq
    START WITH 500
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.doctypes_type_id_seq OWNER TO postgres;

--
-- Name: doctypes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.doctypes (
    coll_id character varying(32) DEFAULT ''::character varying NOT NULL,
    type_id integer DEFAULT nextval('public.doctypes_type_id_seq'::regclass) NOT NULL,
    description character varying(255) DEFAULT ''::character varying NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    doctypes_first_level_id integer,
    doctypes_second_level_id integer,
    retention_final_disposition character varying(255) DEFAULT NULL::character varying,
    retention_rule character varying(15) DEFAULT NULL::character varying,
    duration_current_use integer
);


ALTER TABLE public.doctypes OWNER TO postgres;

--
-- Name: doctypes_first_level_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.doctypes_first_level_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.doctypes_first_level_id_seq OWNER TO postgres;

--
-- Name: doctypes_first_level; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.doctypes_first_level (
    doctypes_first_level_id integer DEFAULT nextval('public.doctypes_first_level_id_seq'::regclass) NOT NULL,
    doctypes_first_level_label character varying(255) NOT NULL,
    css_style character varying(255),
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE public.doctypes_first_level OWNER TO postgres;

--
-- Name: doctypes_indexes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.doctypes_indexes (
    type_id bigint NOT NULL,
    coll_id character varying(32) NOT NULL,
    field_name character varying(255) NOT NULL,
    mandatory character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE public.doctypes_indexes OWNER TO postgres;

--
-- Name: doctypes_second_level_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.doctypes_second_level_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.doctypes_second_level_id_seq OWNER TO postgres;

--
-- Name: doctypes_second_level; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.doctypes_second_level (
    doctypes_second_level_id integer DEFAULT nextval('public.doctypes_second_level_id_seq'::regclass) NOT NULL,
    doctypes_second_level_label character varying(255) NOT NULL,
    doctypes_first_level_id integer NOT NULL,
    css_style character varying(255),
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE public.doctypes_second_level OWNER TO postgres;

--
-- Name: email_signatures_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.email_signatures_id_seq
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.email_signatures_id_seq OWNER TO postgres;

--
-- Name: emails; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.emails (
    id integer NOT NULL,
    user_id integer NOT NULL,
    sender json DEFAULT '{}'::json NOT NULL,
    recipients json DEFAULT '[]'::json NOT NULL,
    cc json DEFAULT '[]'::json NOT NULL,
    cci json DEFAULT '[]'::json NOT NULL,
    object character varying(256),
    body text,
    document json,
    is_html boolean DEFAULT true NOT NULL,
    status character varying(16) NOT NULL,
    message_exchange_id text,
    creation_date timestamp without time zone NOT NULL,
    send_date timestamp without time zone
);


ALTER TABLE public.emails OWNER TO postgres;

--
-- Name: emails_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.emails_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.emails_id_seq OWNER TO postgres;

--
-- Name: emails_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.emails_id_seq OWNED BY public.emails.id;


--
-- Name: entities; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.entities (
    id integer NOT NULL,
    entity_id character varying(32) NOT NULL,
    entity_label character varying(255),
    short_label character varying(50),
    entity_full_name text,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    adrs_1 character varying(255),
    adrs_2 character varying(255),
    adrs_3 character varying(255),
    zipcode character varying(32),
    city character varying(255),
    country character varying(255),
    email character varying(255),
    business_id character varying(32),
    parent_entity_id character varying(32),
    entity_type character varying(64),
    ldap_id character varying(255),
    archival_agency character varying(255),
    archival_agreement character varying(255),
    folder_import character varying(64)
);


ALTER TABLE public.entities OWNER TO postgres;

--
-- Name: entities_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.entities_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.entities_id_seq OWNER TO postgres;

--
-- Name: entities_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.entities_id_seq OWNED BY public.entities.id;


--
-- Name: exports_templates; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.exports_templates (
    id integer NOT NULL,
    user_id integer NOT NULL,
    delimiter character varying(3),
    format character varying(3) NOT NULL,
    data json DEFAULT '[]'::json NOT NULL
);


ALTER TABLE public.exports_templates OWNER TO postgres;

--
-- Name: exports_templates_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.exports_templates_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.exports_templates_id_seq OWNER TO postgres;

--
-- Name: exports_templates_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.exports_templates_id_seq OWNED BY public.exports_templates.id;


--
-- Name: folders_system_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.folders_system_id_seq
    START WITH 10000
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.folders_system_id_seq OWNER TO postgres;

--
-- Name: folders; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.folders (
    folders_system_id bigint DEFAULT nextval('public.folders_system_id_seq'::regclass) NOT NULL,
    folder_id character varying(255) NOT NULL,
    foldertype_id integer,
    parent_id bigint DEFAULT (0)::bigint,
    folder_name character varying(255) DEFAULT NULL::character varying,
    subject character varying(255) DEFAULT NULL::character varying,
    description character varying(255) DEFAULT NULL::character varying,
    author character varying(255) DEFAULT NULL::character varying,
    typist character varying(255) DEFAULT NULL::character varying,
    status character varying(50) DEFAULT 'FOLDNEW'::character varying NOT NULL,
    folder_level smallint DEFAULT (1)::smallint,
    creation_date timestamp without time zone NOT NULL,
    destination character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    folder_out_id bigint,
    video_status character varying(10) DEFAULT NULL::character varying,
    video_user character varying(128) DEFAULT NULL::character varying,
    is_frozen character(1) DEFAULT 'N'::bpchar NOT NULL,
    custom_t1 character varying(255) DEFAULT NULL::character varying,
    custom_n1 bigint,
    custom_f1 numeric,
    custom_d1 timestamp without time zone,
    custom_t2 character varying(255) DEFAULT NULL::character varying,
    custom_n2 bigint,
    custom_f2 numeric,
    custom_d2 timestamp without time zone,
    custom_t3 character varying(255) DEFAULT NULL::character varying,
    custom_n3 bigint,
    custom_f3 numeric,
    custom_d3 timestamp without time zone,
    custom_t4 character varying(255) DEFAULT NULL::character varying,
    custom_n4 bigint,
    custom_f4 numeric,
    custom_d4 timestamp without time zone,
    custom_t5 character varying(255) DEFAULT NULL::character varying,
    custom_n5 bigint,
    custom_f5 numeric,
    custom_d5 timestamp without time zone,
    custom_t6 character varying(255) DEFAULT NULL::character varying,
    custom_d6 timestamp without time zone,
    custom_t7 character varying(255) DEFAULT NULL::character varying,
    custom_d7 timestamp without time zone,
    custom_t8 character varying(255) DEFAULT NULL::character varying,
    custom_d8 timestamp without time zone,
    custom_t9 character varying(255) DEFAULT NULL::character varying,
    custom_d9 timestamp without time zone,
    custom_t10 character varying(255) DEFAULT NULL::character varying,
    custom_d10 timestamp without time zone,
    custom_t11 character varying(255) DEFAULT NULL::character varying,
    custom_d11 timestamp without time zone,
    custom_t12 character varying(255) DEFAULT NULL::character varying,
    custom_d12 timestamp without time zone,
    custom_t13 character varying(255) DEFAULT NULL::character varying,
    custom_d13 timestamp without time zone,
    custom_t14 character varying(255) DEFAULT NULL::character varying,
    custom_d14 timestamp without time zone,
    custom_t15 character varying(255) DEFAULT NULL::character varying,
    is_complete character(1) DEFAULT 'N'::bpchar,
    is_folder_out character(1) DEFAULT 'N'::bpchar,
    last_modified_date timestamp without time zone
);


ALTER TABLE public.folders OWNER TO postgres;

--
-- Name: foldertype_id_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.foldertype_id_id_seq
    START WITH 200
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.foldertype_id_id_seq OWNER TO postgres;

--
-- Name: foldertypes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.foldertypes (
    foldertype_id bigint DEFAULT nextval('public.foldertype_id_id_seq'::regclass) NOT NULL,
    foldertype_label character varying(255) NOT NULL,
    maarch_comment text,
    retention_time character varying(50),
    custom_d1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t1 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t2 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t3 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t4 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_f5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_n5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t5 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d6 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t6 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d7 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t7 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d8 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t8 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d9 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t9 character varying(10) DEFAULT '0000000000'::character varying,
    custom_d10 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t10 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t11 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t12 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t13 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t14 character varying(10) DEFAULT '0000000000'::character varying,
    custom_t15 character varying(10) DEFAULT '0000000000'::character varying,
    coll_id character varying(32)
);


ALTER TABLE public.foldertypes OWNER TO postgres;

--
-- Name: foldertypes_doctypes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.foldertypes_doctypes (
    foldertype_id integer NOT NULL,
    doctype_id integer NOT NULL
);


ALTER TABLE public.foldertypes_doctypes OWNER TO postgres;

--
-- Name: foldertypes_doctypes_level1; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.foldertypes_doctypes_level1 (
    foldertype_id integer NOT NULL,
    doctypes_first_level_id integer NOT NULL
);


ALTER TABLE public.foldertypes_doctypes_level1 OWNER TO postgres;

--
-- Name: foldertypes_indexes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.foldertypes_indexes (
    foldertype_id bigint NOT NULL,
    field_name character varying(255) NOT NULL,
    mandatory character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE public.foldertypes_indexes OWNER TO postgres;

--
-- Name: fp_fileplan; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.fp_fileplan (
    fileplan_id integer NOT NULL,
    fileplan_label character varying(255),
    user_id character varying(128) DEFAULT NULL::character varying,
    entity_id character varying(32) DEFAULT NULL::character varying,
    is_serial_id character varying(1) DEFAULT 'Y'::character varying NOT NULL,
    enabled character varying(1) DEFAULT 'Y'::character varying NOT NULL
);


ALTER TABLE public.fp_fileplan OWNER TO postgres;

--
-- Name: fp_fileplan_fileplan_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.fp_fileplan_fileplan_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.fp_fileplan_fileplan_id_seq OWNER TO postgres;

--
-- Name: fp_fileplan_fileplan_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.fp_fileplan_fileplan_id_seq OWNED BY public.fp_fileplan.fileplan_id;


--
-- Name: fp_fileplan_positions_position_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.fp_fileplan_positions_position_id_seq
    START WITH 10
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.fp_fileplan_positions_position_id_seq OWNER TO postgres;

--
-- Name: fp_fileplan_positions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.fp_fileplan_positions (
    position_id integer DEFAULT nextval('public.fp_fileplan_positions_position_id_seq'::regclass) NOT NULL,
    position_label character varying(255),
    parent_id character varying(32) DEFAULT NULL::character varying,
    fileplan_id bigint NOT NULL,
    enabled character varying(1) DEFAULT 'Y'::character varying NOT NULL
);


ALTER TABLE public.fp_fileplan_positions OWNER TO postgres;

--
-- Name: fp_res_fileplan_positions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.fp_res_fileplan_positions (
    res_id bigint NOT NULL,
    coll_id character varying(32) NOT NULL,
    fileplan_id bigint NOT NULL,
    position_id integer NOT NULL
);


ALTER TABLE public.fp_res_fileplan_positions OWNER TO postgres;

--
-- Name: fp_view_fileplan; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW public.fp_view_fileplan AS
 SELECT fp_fileplan.fileplan_id,
    fp_fileplan.fileplan_label,
    fp_fileplan.user_id,
    fp_fileplan.entity_id,
    fp_fileplan.enabled,
    fp_fileplan_positions.position_id,
    fp_fileplan_positions.position_label,
    fp_fileplan_positions.parent_id,
    fp_fileplan_positions.enabled AS position_enabled,
    COALESCE(r.count_document, (0)::bigint) AS count_document
   FROM public.fp_fileplan,
    (public.fp_fileplan_positions
     LEFT JOIN ( SELECT fp_res_fileplan_positions.position_id,
            count(fp_res_fileplan_positions.res_id) AS count_document
           FROM public.fp_res_fileplan_positions
          GROUP BY fp_res_fileplan_positions.position_id) r ON (((r.position_id)::text = (fp_fileplan_positions.position_id)::text)))
  WHERE (fp_fileplan.fileplan_id = fp_fileplan_positions.fileplan_id);


ALTER TABLE public.fp_view_fileplan OWNER TO postgres;

--
-- Name: groupbasket; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.groupbasket (
    id integer NOT NULL,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    list_display json DEFAULT '[]'::json
);


ALTER TABLE public.groupbasket OWNER TO postgres;

--
-- Name: groupbasket_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.groupbasket_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.groupbasket_id_seq OWNER TO postgres;

--
-- Name: groupbasket_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.groupbasket_id_seq OWNED BY public.groupbasket.id;


--
-- Name: groupbasket_redirect_system_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.groupbasket_redirect_system_id_seq
    START WITH 600
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.groupbasket_redirect_system_id_seq OWNER TO postgres;

--
-- Name: groupbasket_redirect; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.groupbasket_redirect (
    system_id integer DEFAULT nextval('public.groupbasket_redirect_system_id_seq'::regclass) NOT NULL,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    action_id integer NOT NULL,
    entity_id character varying(32),
    keyword character varying(255),
    redirect_mode character varying(32) NOT NULL
);


ALTER TABLE public.groupbasket_redirect OWNER TO postgres;

--
-- Name: groupbasket_status; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.groupbasket_status (
    system_id integer NOT NULL,
    group_id character varying(32) NOT NULL,
    basket_id character varying(32) NOT NULL,
    action_id integer NOT NULL,
    status_id character varying(32),
    "order" integer NOT NULL
);


ALTER TABLE public.groupbasket_status OWNER TO postgres;

--
-- Name: groupbasket_status_system_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.groupbasket_status_system_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.groupbasket_status_system_id_seq OWNER TO postgres;

--
-- Name: groupbasket_status_system_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.groupbasket_status_system_id_seq OWNED BY public.groupbasket_status.system_id;


--
-- Name: history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.history_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.history_id_seq OWNER TO postgres;

--
-- Name: history; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.history (
    id bigint DEFAULT nextval('public.history_id_seq'::regclass) NOT NULL,
    table_name character varying(32) DEFAULT NULL::character varying,
    record_id character varying(255) DEFAULT NULL::character varying,
    event_type character varying(32) NOT NULL,
    user_id character varying(128) NOT NULL,
    event_date timestamp without time zone NOT NULL,
    info text,
    id_module character varying(50) DEFAULT 'admin'::character varying NOT NULL,
    remote_ip character varying(32) DEFAULT NULL::character varying,
    event_id character varying(50)
);


ALTER TABLE public.history OWNER TO postgres;

--
-- Name: history_batch_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.history_batch_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.history_batch_id_seq OWNER TO postgres;

--
-- Name: history_batch; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.history_batch (
    id bigint DEFAULT nextval('public.history_batch_id_seq'::regclass) NOT NULL,
    module_name character varying(32) DEFAULT NULL::character varying,
    batch_id bigint,
    event_date timestamp without time zone NOT NULL,
    total_processed bigint,
    total_errors bigint,
    info text
);


ALTER TABLE public.history_batch OWNER TO postgres;

--
-- Name: indexingmodels; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.indexingmodels (
    id integer NOT NULL,
    label character varying(255) NOT NULL,
    fields_content text NOT NULL
);


ALTER TABLE public.indexingmodels OWNER TO postgres;

--
-- Name: indexingmodels_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.indexingmodels_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.indexingmodels_id_seq OWNER TO postgres;

--
-- Name: indexingmodels_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.indexingmodels_id_seq OWNED BY public.indexingmodels.id;


--
-- Name: lc_cycle_steps; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.lc_cycle_steps (
    policy_id character varying(32) NOT NULL,
    cycle_id character varying(32) NOT NULL,
    cycle_step_id character varying(32) NOT NULL,
    cycle_step_desc character varying(255) NOT NULL,
    docserver_type_id character varying(32) NOT NULL,
    is_allow_failure character(1) DEFAULT 'N'::bpchar NOT NULL,
    step_operation character varying(32) NOT NULL,
    sequence_number integer NOT NULL,
    is_must_complete character(1) DEFAULT 'N'::bpchar NOT NULL,
    preprocess_script character varying(255) DEFAULT NULL::character varying,
    postprocess_script character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.lc_cycle_steps OWNER TO postgres;

--
-- Name: lc_cycles; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.lc_cycles (
    policy_id character varying(32) NOT NULL,
    cycle_id character varying(32) NOT NULL,
    cycle_desc character varying(255) NOT NULL,
    sequence_number integer NOT NULL,
    where_clause text,
    break_key character varying(255) DEFAULT NULL::character varying,
    validation_mode character varying(32) NOT NULL
);


ALTER TABLE public.lc_cycles OWNER TO postgres;

--
-- Name: lc_policies; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.lc_policies (
    policy_id character varying(32) NOT NULL,
    policy_name character varying(255) NOT NULL,
    policy_desc character varying(255) NOT NULL
);


ALTER TABLE public.lc_policies OWNER TO postgres;

--
-- Name: lc_stack; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.lc_stack (
    policy_id character varying(32) NOT NULL,
    cycle_id character varying(32) NOT NULL,
    cycle_step_id character varying(32) NOT NULL,
    coll_id character varying(32) NOT NULL,
    res_id bigint NOT NULL,
    cnt_retry integer,
    status character(1) NOT NULL,
    work_batch bigint,
    regex character varying(32)
);


ALTER TABLE public.lc_stack OWNER TO postgres;

--
-- Name: listinstance_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.listinstance_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.listinstance_id_seq OWNER TO postgres;

--
-- Name: listinstance; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.listinstance (
    listinstance_id bigint DEFAULT nextval('public.listinstance_id_seq'::regclass) NOT NULL,
    coll_id character varying(50) NOT NULL,
    res_id bigint NOT NULL,
    listinstance_type character varying(50) DEFAULT 'DOC'::character varying,
    sequence bigint NOT NULL,
    item_id character varying(128) NOT NULL,
    item_type character varying(255) NOT NULL,
    item_mode character varying(50) NOT NULL,
    added_by_user character varying(128) NOT NULL,
    added_by_entity character varying(50) NOT NULL,
    visible character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    viewed bigint,
    difflist_type character varying(50),
    process_date timestamp without time zone,
    process_comment character varying(255),
    signatory boolean DEFAULT false,
    requested_signature boolean DEFAULT false
);


ALTER TABLE public.listinstance OWNER TO postgres;

--
-- Name: listinstance_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.listinstance_history_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.listinstance_history_id_seq OWNER TO postgres;

--
-- Name: listinstance_history; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.listinstance_history (
    listinstance_history_id bigint DEFAULT nextval('public.listinstance_history_id_seq'::regclass) NOT NULL,
    coll_id character varying(50) NOT NULL,
    res_id bigint NOT NULL,
    user_id integer NOT NULL,
    updated_date timestamp without time zone NOT NULL
);


ALTER TABLE public.listinstance_history OWNER TO postgres;

--
-- Name: listinstance_history_details_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.listinstance_history_details_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.listinstance_history_details_id_seq OWNER TO postgres;

--
-- Name: listinstance_history_details; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.listinstance_history_details (
    listinstance_history_details_id bigint DEFAULT nextval('public.listinstance_history_details_id_seq'::regclass) NOT NULL,
    listinstance_history_id bigint NOT NULL,
    coll_id character varying(50) NOT NULL,
    res_id bigint NOT NULL,
    listinstance_type character varying(50) DEFAULT 'DOC'::character varying,
    sequence bigint NOT NULL,
    item_id character varying(128) NOT NULL,
    item_type character varying(255) NOT NULL,
    item_mode character varying(50) NOT NULL,
    added_by_user character varying(128) NOT NULL,
    added_by_entity character varying(50) NOT NULL,
    visible character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    viewed bigint,
    difflist_type character varying(50),
    process_date timestamp without time zone,
    process_comment character varying(255)
);


ALTER TABLE public.listinstance_history_details OWNER TO postgres;

--
-- Name: listmodels; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.listmodels (
    id integer NOT NULL,
    object_id character varying(50) NOT NULL,
    object_type character varying(255) NOT NULL,
    sequence bigint NOT NULL,
    item_id character varying(128) NOT NULL,
    item_type character varying(255) NOT NULL,
    item_mode character varying(50) NOT NULL,
    title character varying(255),
    description character varying(255),
    process_comment character varying(255),
    visible character varying(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE public.listmodels OWNER TO postgres;

--
-- Name: listmodels_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.listmodels_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.listmodels_id_seq OWNER TO postgres;

--
-- Name: listmodels_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.listmodels_id_seq OWNED BY public.listmodels.id;


--
-- Name: message_exchange; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.message_exchange (
    message_id text NOT NULL,
    schema text,
    type text NOT NULL,
    status text NOT NULL,
    date timestamp without time zone NOT NULL,
    reference text NOT NULL,
    account_id text,
    sender_org_identifier text NOT NULL,
    sender_org_name text,
    recipient_org_identifier text NOT NULL,
    recipient_org_name text,
    archival_agreement_reference text,
    reply_code text,
    operation_date timestamp without time zone,
    reception_date timestamp without time zone,
    related_reference text,
    request_reference text,
    reply_reference text,
    derogation boolean,
    data_object_count integer,
    size numeric,
    data text,
    active boolean,
    archived boolean,
    res_id_master numeric,
    docserver_id character varying(32) DEFAULT NULL::character varying,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    file_path text
);


ALTER TABLE public.message_exchange OWNER TO postgres;

--
-- Name: mlb_coll_ext; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mlb_coll_ext (
    res_id bigint NOT NULL,
    category_id character varying(50) NOT NULL,
    exp_contact_id integer,
    exp_user_id character varying(128) DEFAULT NULL::character varying,
    dest_contact_id integer,
    dest_user_id character varying(128) DEFAULT NULL::character varying,
    nature_id character varying(50),
    alt_identifier character varying(255) DEFAULT NULL::character varying,
    admission_date timestamp without time zone,
    process_limit_date timestamp without time zone,
    closing_date timestamp without time zone,
    alarm1_date timestamp without time zone,
    alarm2_date timestamp without time zone,
    flag_alarm1 character(1) DEFAULT 'N'::character varying,
    flag_alarm2 character(1) DEFAULT 'N'::character varying,
    is_multicontacts character(1),
    address_id bigint
);


ALTER TABLE public.mlb_coll_ext OWNER TO postgres;

--
-- Name: mlb_doctype_ext; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mlb_doctype_ext (
    type_id bigint NOT NULL,
    process_delay bigint DEFAULT '21'::bigint NOT NULL,
    delay1 bigint DEFAULT '14'::bigint NOT NULL,
    delay2 bigint DEFAULT '1'::bigint NOT NULL,
    process_mode character varying(255)
);


ALTER TABLE public.mlb_doctype_ext OWNER TO postgres;

--
-- Name: notes_entities_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notes_entities_id_seq
    START WITH 20
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notes_entities_id_seq OWNER TO postgres;

--
-- Name: note_entities; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.note_entities (
    id bigint DEFAULT nextval('public.notes_entities_id_seq'::regclass) NOT NULL,
    note_id bigint NOT NULL,
    item_id character varying(50)
);


ALTER TABLE public.note_entities OWNER TO postgres;

--
-- Name: notes; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.notes (
    id integer NOT NULL,
    identifier bigint NOT NULL,
    user_id character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    note_text text NOT NULL,
    type character varying(32) DEFAULT 'resource'::character varying NOT NULL
);


ALTER TABLE public.notes OWNER TO postgres;

--
-- Name: notes_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notes_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notes_id_seq OWNER TO postgres;

--
-- Name: notes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.notes_id_seq OWNED BY public.notes.id;


--
-- Name: notif_email_stack_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notif_email_stack_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notif_email_stack_seq OWNER TO postgres;

--
-- Name: notif_email_stack; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.notif_email_stack (
    email_stack_sid bigint DEFAULT nextval('public.notif_email_stack_seq'::regclass) NOT NULL,
    sender character varying(255) NOT NULL,
    reply_to character varying(255),
    recipient character varying(2000) NOT NULL,
    cc character varying(2000),
    bcc character varying(2000),
    subject character varying(255),
    html_body text,
    text_body text,
    charset character varying(50) NOT NULL,
    attachments character varying(2000),
    module character varying(50) NOT NULL,
    exec_date timestamp without time zone,
    exec_result character varying(50)
);


ALTER TABLE public.notif_email_stack OWNER TO postgres;

--
-- Name: notif_event_stack_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notif_event_stack_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notif_event_stack_seq OWNER TO postgres;

--
-- Name: notif_event_stack; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.notif_event_stack (
    event_stack_sid bigint DEFAULT nextval('public.notif_event_stack_seq'::regclass) NOT NULL,
    notification_sid bigint NOT NULL,
    table_name character varying(50) NOT NULL,
    record_id character varying(128) NOT NULL,
    user_id character varying(128) NOT NULL,
    event_info character varying(255) NOT NULL,
    event_date timestamp without time zone NOT NULL,
    exec_date timestamp without time zone,
    exec_result character varying(50)
);


ALTER TABLE public.notif_event_stack OWNER TO postgres;

--
-- Name: notif_rss_stack_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notif_rss_stack_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notif_rss_stack_seq OWNER TO postgres;

--
-- Name: notif_rss_stack; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.notif_rss_stack (
    rss_stack_sid bigint DEFAULT nextval('public.notif_rss_stack_seq'::regclass) NOT NULL,
    rss_user_id character varying(128) NOT NULL,
    rss_event_stack_sid bigint NOT NULL,
    rss_event_url text
);


ALTER TABLE public.notif_rss_stack OWNER TO postgres;

--
-- Name: notifications_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.notifications_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.notifications_seq OWNER TO postgres;

--
-- Name: notifications; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.notifications (
    notification_sid bigint DEFAULT nextval('public.notifications_seq'::regclass) NOT NULL,
    notification_id character varying(50) NOT NULL,
    description character varying(255),
    is_enabled character varying(1) DEFAULT 'Y'::bpchar NOT NULL,
    event_id character varying(255) NOT NULL,
    notification_mode character varying(30) NOT NULL,
    template_id bigint,
    diffusion_type character varying(50) NOT NULL,
    diffusion_properties text,
    attachfor_type character varying(50),
    attachfor_properties character varying(2048)
);


ALTER TABLE public.notifications OWNER TO postgres;

--
-- Name: parameters; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.parameters (
    id character varying(255) NOT NULL,
    description text,
    param_value_string text DEFAULT NULL::character varying,
    param_value_int integer,
    param_value_date timestamp without time zone
);


ALTER TABLE public.parameters OWNER TO postgres;

--
-- Name: password_history; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.password_history (
    id integer NOT NULL,
    user_serial_id integer NOT NULL,
    password character varying(255) NOT NULL
);


ALTER TABLE public.password_history OWNER TO postgres;

--
-- Name: password_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.password_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.password_history_id_seq OWNER TO postgres;

--
-- Name: password_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.password_history_id_seq OWNED BY public.password_history.id;


--
-- Name: password_rules; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.password_rules (
    id integer NOT NULL,
    label character varying(64) NOT NULL,
    value integer NOT NULL,
    enabled boolean DEFAULT false NOT NULL
);


ALTER TABLE public.password_rules OWNER TO postgres;

--
-- Name: password_rules_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.password_rules_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.password_rules_id_seq OWNER TO postgres;

--
-- Name: password_rules_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.password_rules_id_seq OWNED BY public.password_rules.id;


--
-- Name: priorities; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.priorities (
    id character varying(16) NOT NULL,
    label character varying(128) NOT NULL,
    color character varying(128) NOT NULL,
    working_days boolean NOT NULL,
    delays integer,
    default_priority boolean DEFAULT false NOT NULL,
    "order" integer
);


ALTER TABLE public.priorities OWNER TO postgres;

--
-- Name: query_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.query_id_seq
    START WITH 10
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.query_id_seq OWNER TO postgres;

--
-- Name: redirected_baskets; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.redirected_baskets (
    id integer NOT NULL,
    actual_user_id integer NOT NULL,
    owner_user_id integer NOT NULL,
    basket_id character varying(255) NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.redirected_baskets OWNER TO postgres;

--
-- Name: redirected_baskets_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.redirected_baskets_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.redirected_baskets_id_seq OWNER TO postgres;

--
-- Name: redirected_baskets_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.redirected_baskets_id_seq OWNED BY public.redirected_baskets.id;


--
-- Name: res_attachment_res_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.res_attachment_res_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.res_attachment_res_id_seq OWNER TO postgres;

--
-- Name: res_attachments; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.res_attachments (
    res_id bigint DEFAULT nextval('public.res_attachment_res_id_seq'::regclass) NOT NULL,
    title character varying(255) DEFAULT NULL::character varying,
    subject text,
    description text,
    type_id bigint,
    format character varying(50) NOT NULL,
    typist character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    author character varying(255) DEFAULT NULL::character varying,
    identifier character varying(255) DEFAULT NULL::character varying,
    source character varying(255) DEFAULT NULL::character varying,
    relation bigint,
    doc_date timestamp without time zone,
    docserver_id character varying(32) NOT NULL,
    folders_system_id bigint,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    offset_doc character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    status character varying(10) DEFAULT NULL::character varying,
    destination character varying(50) DEFAULT NULL::character varying,
    validation_date timestamp without time zone,
    effective_date timestamp without time zone,
    work_batch bigint,
    origin character varying(50) DEFAULT NULL::character varying,
    priority character varying(16),
    initiator character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    coll_id character varying(32) NOT NULL,
    res_id_master bigint,
    attachment_type character varying(255) DEFAULT NULL::character varying,
    dest_contact_id bigint,
    dest_address_id bigint,
    updated_by character varying(128) DEFAULT NULL::character varying,
    is_multicontacts character(1),
    is_multi_docservers character(1) DEFAULT 'N'::bpchar NOT NULL,
    tnl_path character varying(255) DEFAULT NULL::character varying,
    tnl_filename character varying(255) DEFAULT NULL::character varying,
    in_signature_book boolean DEFAULT false,
    in_send_attach boolean DEFAULT false,
    signatory_user_serial_id integer,
    convert_result character varying(10) DEFAULT NULL::character varying,
    convert_attempts integer,
    fulltext_result character varying(10) DEFAULT NULL::character varying,
    fulltext_attempts integer,
    tnl_result character varying(10) DEFAULT NULL::character varying,
    tnl_attempts integer,
    external_id jsonb DEFAULT '{}'::jsonb
);


ALTER TABLE public.res_attachments OWNER TO postgres;

--
-- Name: res_id_mlb_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.res_id_mlb_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.res_id_mlb_seq OWNER TO postgres;

--
-- Name: res_id_version_attachments_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.res_id_version_attachments_seq
    START WITH 100
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.res_id_version_attachments_seq OWNER TO postgres;

--
-- Name: res_letterbox; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.res_letterbox (
    res_id bigint DEFAULT nextval('public.res_id_mlb_seq'::regclass) NOT NULL,
    title character varying(255) DEFAULT NULL::character varying,
    subject text,
    description text,
    type_id bigint NOT NULL,
    format character varying(50) NOT NULL,
    typist character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    modification_date timestamp without time zone DEFAULT now(),
    converter_result character varying(10) DEFAULT NULL::character varying,
    author character varying(255) DEFAULT NULL::character varying,
    identifier character varying(255) DEFAULT NULL::character varying,
    source character varying(255) DEFAULT NULL::character varying,
    relation bigint,
    doc_date timestamp without time zone,
    docserver_id character varying(32) NOT NULL,
    folders_system_id bigint,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    offset_doc character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    scan_date timestamp without time zone,
    scan_user character varying(50) DEFAULT NULL::character varying,
    scan_location character varying(255) DEFAULT NULL::character varying,
    scan_wkstation character varying(255) DEFAULT NULL::character varying,
    scan_batch character varying(50) DEFAULT NULL::character varying,
    scan_postmark character varying(50) DEFAULT NULL::character varying,
    status character varying(10) NOT NULL,
    destination character varying(50) DEFAULT NULL::character varying,
    validation_date timestamp without time zone,
    work_batch bigint,
    origin character varying(50) DEFAULT NULL::character varying,
    priority character varying(16),
    policy_id character varying(32) DEFAULT NULL::character varying,
    cycle_id character varying(32) DEFAULT NULL::character varying,
    is_multi_docservers character(1) DEFAULT 'N'::bpchar NOT NULL,
    custom_t1 text,
    custom_n1 bigint,
    custom_f1 numeric,
    custom_d1 timestamp without time zone,
    custom_t2 character varying(255) DEFAULT NULL::character varying,
    custom_n2 bigint,
    custom_f2 numeric,
    custom_d2 timestamp without time zone,
    custom_t3 character varying(255) DEFAULT NULL::character varying,
    custom_n3 bigint,
    custom_f3 numeric,
    custom_d3 timestamp without time zone,
    custom_t4 character varying(255) DEFAULT NULL::character varying,
    custom_n4 bigint,
    custom_f4 numeric,
    custom_d4 timestamp without time zone,
    custom_t5 character varying(255) DEFAULT NULL::character varying,
    custom_n5 bigint,
    custom_f5 numeric,
    custom_d5 timestamp without time zone,
    custom_t6 text DEFAULT NULL::character varying,
    custom_d6 timestamp without time zone,
    custom_t7 character varying(255) DEFAULT NULL::character varying,
    custom_d7 timestamp without time zone,
    custom_t8 character varying(255) DEFAULT NULL::character varying,
    custom_d8 timestamp without time zone,
    custom_t9 character varying(255) DEFAULT NULL::character varying,
    custom_d9 timestamp without time zone,
    custom_t10 character varying(255) DEFAULT NULL::character varying,
    custom_d10 timestamp without time zone,
    custom_t11 character varying(255) DEFAULT NULL::character varying,
    custom_t12 character varying(255) DEFAULT NULL::character varying,
    custom_t13 character varying(255) DEFAULT NULL::character varying,
    custom_t14 character varying(255) DEFAULT NULL::character varying,
    custom_t15 character varying(255) DEFAULT NULL::character varying,
    reference_number character varying(255) DEFAULT NULL::character varying,
    tablename character varying(32) DEFAULT 'res_letterbox'::character varying,
    initiator character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    locker_user_id integer,
    locker_time timestamp without time zone,
    confidentiality character(1),
    convert_result character varying(10) DEFAULT NULL::character varying,
    convert_attempts integer,
    fulltext_result character varying(10) DEFAULT NULL::character varying,
    fulltext_attempts integer,
    tnl_result character varying(10) DEFAULT NULL::character varying,
    tnl_attempts integer,
    external_reference character varying(255) DEFAULT NULL::character varying,
    external_id jsonb DEFAULT '{}'::jsonb,
    external_link character varying(255) DEFAULT NULL::character varying,
    departure_date timestamp without time zone,
    opinion_limit_date timestamp without time zone,
    department_number_id text,
    barcode text,
    external_signatory_book_id integer
);


ALTER TABLE public.res_letterbox OWNER TO postgres;

--
-- Name: res_linked_mlb_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.res_linked_mlb_seq
    START WITH 171
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.res_linked_mlb_seq OWNER TO postgres;

--
-- Name: res_linked; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.res_linked (
    id bigint DEFAULT nextval('public.res_linked_mlb_seq'::regclass) NOT NULL,
    res_parent bigint NOT NULL,
    res_child bigint NOT NULL,
    coll_id character varying(50) NOT NULL
);


ALTER TABLE public.res_linked OWNER TO postgres;

--
-- Name: res_mark_as_read; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.res_mark_as_read (
    res_id bigint,
    user_id character varying(128),
    basket_id character varying(32)
);


ALTER TABLE public.res_mark_as_read OWNER TO postgres;

--
-- Name: res_version_attachments; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.res_version_attachments (
    res_id bigint DEFAULT nextval('public.res_id_version_attachments_seq'::regclass) NOT NULL,
    title character varying(255) DEFAULT NULL::character varying,
    subject text,
    description text,
    type_id bigint NOT NULL,
    format character varying(50) NOT NULL,
    typist character varying(128) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    converter_result character varying(10) DEFAULT NULL::character varying,
    author character varying(255) DEFAULT NULL::character varying,
    identifier character varying(255) DEFAULT NULL::character varying,
    source character varying(255) DEFAULT NULL::character varying,
    relation bigint,
    doc_date timestamp without time zone,
    docserver_id character varying(32) NOT NULL,
    folders_system_id bigint,
    path character varying(255) DEFAULT NULL::character varying,
    filename character varying(255) DEFAULT NULL::character varying,
    offset_doc character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying,
    filesize bigint,
    status character varying(10) NOT NULL,
    destination character varying(50) DEFAULT NULL::character varying,
    validation_date timestamp without time zone,
    effective_date timestamp without time zone,
    work_batch bigint,
    origin character varying(50) DEFAULT NULL::character varying,
    priority character varying(16),
    policy_id character varying(32),
    cycle_id character varying(32),
    is_multi_docservers character(1) DEFAULT 'N'::bpchar NOT NULL,
    custom_t1 text,
    custom_n1 bigint,
    custom_f1 numeric,
    custom_d1 timestamp without time zone,
    custom_t2 character varying(255) DEFAULT NULL::character varying,
    custom_n2 bigint,
    custom_f2 numeric,
    custom_d2 timestamp without time zone,
    custom_t3 character varying(255) DEFAULT NULL::character varying,
    custom_n3 bigint,
    custom_f3 numeric,
    custom_d3 timestamp without time zone,
    custom_t4 character varying(255) DEFAULT NULL::character varying,
    custom_n4 bigint,
    custom_f4 numeric,
    custom_d4 timestamp without time zone,
    custom_t5 character varying(255) DEFAULT NULL::character varying,
    custom_n5 bigint,
    custom_f5 numeric,
    custom_d5 timestamp without time zone,
    custom_t6 character varying(255) DEFAULT NULL::character varying,
    custom_d6 timestamp without time zone,
    custom_t7 character varying(255) DEFAULT NULL::character varying,
    custom_d7 timestamp without time zone,
    custom_t8 character varying(255) DEFAULT NULL::character varying,
    custom_d8 timestamp without time zone,
    custom_t9 character varying(255) DEFAULT NULL::character varying,
    custom_d9 timestamp without time zone,
    custom_t10 character varying(255) DEFAULT NULL::character varying,
    custom_d10 timestamp without time zone,
    custom_t11 character varying(255) DEFAULT NULL::character varying,
    custom_t12 character varying(255) DEFAULT NULL::character varying,
    custom_t13 character varying(255) DEFAULT NULL::character varying,
    custom_t14 character varying(255) DEFAULT NULL::character varying,
    custom_t15 character varying(255) DEFAULT NULL::character varying,
    tablename character varying(32) DEFAULT 'res_version_attachments'::character varying,
    initiator character varying(50) DEFAULT NULL::character varying,
    dest_user character varying(128) DEFAULT NULL::character varying,
    coll_id character varying(32) NOT NULL,
    attachment_type character varying(255) DEFAULT NULL::character varying,
    dest_contact_id bigint,
    dest_address_id bigint,
    updated_by character varying(128) DEFAULT NULL::character varying,
    is_multicontacts character(1),
    res_id_master bigint,
    attachment_id_master bigint,
    in_signature_book boolean DEFAULT false,
    in_send_attach boolean DEFAULT false,
    signatory_user_serial_id integer,
    convert_result character varying(10) DEFAULT NULL::character varying,
    convert_attempts integer,
    fulltext_result character varying(10) DEFAULT NULL::character varying,
    fulltext_attempts integer,
    tnl_result character varying(10) DEFAULT NULL::character varying,
    tnl_attempts integer,
    external_id jsonb DEFAULT '{}'::jsonb
);


ALTER TABLE public.res_version_attachments OWNER TO postgres;

--
-- Name: res_view_attachments; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW public.res_view_attachments AS
 SELECT '0'::bigint AS res_id,
    res_version_attachments.res_id AS res_id_version,
    res_version_attachments.title,
    res_version_attachments.subject,
    res_version_attachments.description,
    res_version_attachments.type_id,
    res_version_attachments.format,
    res_version_attachments.typist,
    res_version_attachments.creation_date,
    res_version_attachments.fulltext_result,
    res_version_attachments.author,
    res_version_attachments.identifier,
    res_version_attachments.source,
    res_version_attachments.relation,
    res_version_attachments.doc_date,
    res_version_attachments.docserver_id,
    res_version_attachments.folders_system_id,
    res_version_attachments.path,
    res_version_attachments.filename,
    res_version_attachments.offset_doc,
    res_version_attachments.fingerprint,
    res_version_attachments.filesize,
    res_version_attachments.status,
    res_version_attachments.destination,
    res_version_attachments.validation_date,
    res_version_attachments.effective_date,
    res_version_attachments.origin,
    res_version_attachments.priority,
    res_version_attachments.initiator,
    res_version_attachments.dest_user,
    res_version_attachments.external_id,
    res_version_attachments.coll_id,
    res_version_attachments.dest_contact_id,
    res_version_attachments.dest_address_id,
    res_version_attachments.updated_by,
    res_version_attachments.is_multicontacts,
    res_version_attachments.is_multi_docservers,
    res_version_attachments.res_id_master,
    res_version_attachments.attachment_type,
    res_version_attachments.attachment_id_master,
    res_version_attachments.in_signature_book,
    res_version_attachments.in_send_attach,
    res_version_attachments.signatory_user_serial_id
   FROM public.res_version_attachments
UNION ALL
 SELECT res_attachments.res_id,
    '0'::bigint AS res_id_version,
    res_attachments.title,
    res_attachments.subject,
    res_attachments.description,
    res_attachments.type_id,
    res_attachments.format,
    res_attachments.typist,
    res_attachments.creation_date,
    res_attachments.fulltext_result,
    res_attachments.author,
    res_attachments.identifier,
    res_attachments.source,
    res_attachments.relation,
    res_attachments.doc_date,
    res_attachments.docserver_id,
    res_attachments.folders_system_id,
    res_attachments.path,
    res_attachments.filename,
    res_attachments.offset_doc,
    res_attachments.fingerprint,
    res_attachments.filesize,
    res_attachments.status,
    res_attachments.destination,
    res_attachments.validation_date,
    res_attachments.effective_date,
    res_attachments.origin,
    res_attachments.priority,
    res_attachments.initiator,
    res_attachments.dest_user,
    res_attachments.external_id,
    res_attachments.coll_id,
    res_attachments.dest_contact_id,
    res_attachments.dest_address_id,
    res_attachments.updated_by,
    res_attachments.is_multicontacts,
    res_attachments.is_multi_docservers,
    res_attachments.res_id_master,
    res_attachments.attachment_type,
    '0'::bigint AS attachment_id_master,
    res_attachments.in_signature_book,
    res_attachments.in_send_attach,
    res_attachments.signatory_user_serial_id
   FROM public.res_attachments;


ALTER TABLE public.res_view_attachments OWNER TO postgres;

--
-- Name: users; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.users (
    id integer NOT NULL,
    user_id character varying(128) NOT NULL,
    password character varying(255) DEFAULT NULL::character varying,
    firstname character varying(255) DEFAULT NULL::character varying,
    lastname character varying(255) DEFAULT NULL::character varying,
    phone character varying(32) DEFAULT NULL::character varying,
    mail character varying(255) DEFAULT NULL::character varying,
    initials character varying(32) DEFAULT NULL::character varying,
    custom_t1 character varying(50) DEFAULT '0'::character varying,
    custom_t2 character varying(50) DEFAULT NULL::character varying,
    custom_t3 character varying(50) DEFAULT NULL::character varying,
    status character varying(10) DEFAULT 'OK'::character varying NOT NULL,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL,
    change_password character(1) DEFAULT 'Y'::bpchar NOT NULL,
    password_modification_date timestamp without time zone DEFAULT CURRENT_TIMESTAMP,
    loginmode character varying(50) DEFAULT NULL::character varying,
    cookie_key character varying(255) DEFAULT NULL::character varying,
    cookie_date timestamp without time zone,
    failed_authentication integer DEFAULT 0,
    locked_until timestamp without time zone,
    external_id jsonb DEFAULT '{}'::jsonb
);


ALTER TABLE public.users OWNER TO postgres;

--
-- Name: res_view_letterbox; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW public.res_view_letterbox AS
 SELECT r.tablename,
    r.is_multi_docservers,
    r.res_id,
    r.type_id,
    r.policy_id,
    r.cycle_id,
    d.description AS type_label,
    d.doctypes_first_level_id,
    dfl.doctypes_first_level_label,
    dfl.css_style AS doctype_first_level_style,
    d.doctypes_second_level_id,
    dsl.doctypes_second_level_label,
    dsl.css_style AS doctype_second_level_style,
    r.format,
    r.typist,
    r.creation_date,
    r.modification_date,
    r.relation,
    r.docserver_id,
    r.folders_system_id,
    f.folder_id,
    f.destination AS folder_destination,
    f.is_frozen AS folder_is_frozen,
    r.path,
    r.filename,
    r.fingerprint,
    r.offset_doc,
    r.filesize,
    r.status,
    r.work_batch,
    r.doc_date,
    r.description,
    r.source,
    r.author,
    r.reference_number,
    r.external_reference,
    r.external_id,
    r.external_link,
    r.departure_date,
    r.opinion_limit_date,
    r.department_number_id,
    r.barcode,
    r.external_signatory_book_id,
    r.custom_t1 AS doc_custom_t1,
    r.custom_t2 AS doc_custom_t2,
    r.custom_t3 AS doc_custom_t3,
    r.custom_t4 AS doc_custom_t4,
    r.custom_t5 AS doc_custom_t5,
    r.custom_t6 AS doc_custom_t6,
    r.custom_t7 AS doc_custom_t7,
    r.custom_t8 AS doc_custom_t8,
    r.custom_t9 AS doc_custom_t9,
    r.custom_t10 AS doc_custom_t10,
    r.custom_t11 AS doc_custom_t11,
    r.custom_t12 AS doc_custom_t12,
    r.custom_t13 AS doc_custom_t13,
    r.custom_t14 AS doc_custom_t14,
    r.custom_t15 AS doc_custom_t15,
    r.custom_d1 AS doc_custom_d1,
    r.custom_d2 AS doc_custom_d2,
    r.custom_d3 AS doc_custom_d3,
    r.custom_d4 AS doc_custom_d4,
    r.custom_d5 AS doc_custom_d5,
    r.custom_d6 AS doc_custom_d6,
    r.custom_d7 AS doc_custom_d7,
    r.custom_d8 AS doc_custom_d8,
    r.custom_d9 AS doc_custom_d9,
    r.custom_d10 AS doc_custom_d10,
    r.custom_n1 AS doc_custom_n1,
    r.custom_n2 AS doc_custom_n2,
    r.custom_n3 AS doc_custom_n3,
    r.custom_n4 AS doc_custom_n4,
    r.custom_n5 AS doc_custom_n5,
    r.custom_f1 AS doc_custom_f1,
    r.custom_f2 AS doc_custom_f2,
    r.custom_f3 AS doc_custom_f3,
    r.custom_f4 AS doc_custom_f4,
    r.custom_f5 AS doc_custom_f5,
    f.foldertype_id,
    ft.foldertype_label,
    f.custom_t1 AS fold_custom_t1,
    f.custom_t2 AS fold_custom_t2,
    f.custom_t3 AS fold_custom_t3,
    f.custom_t4 AS fold_custom_t4,
    f.custom_t5 AS fold_custom_t5,
    f.custom_t6 AS fold_custom_t6,
    f.custom_t7 AS fold_custom_t7,
    f.custom_t8 AS fold_custom_t8,
    f.custom_t9 AS fold_custom_t9,
    f.custom_t10 AS fold_custom_t10,
    f.custom_t11 AS fold_custom_t11,
    f.custom_t12 AS fold_custom_t12,
    f.custom_t13 AS fold_custom_t13,
    f.custom_t14 AS fold_custom_t14,
    f.custom_t15 AS fold_custom_t15,
    f.custom_d1 AS fold_custom_d1,
    f.custom_d2 AS fold_custom_d2,
    f.custom_d3 AS fold_custom_d3,
    f.custom_d4 AS fold_custom_d4,
    f.custom_d5 AS fold_custom_d5,
    f.custom_d6 AS fold_custom_d6,
    f.custom_d7 AS fold_custom_d7,
    f.custom_d8 AS fold_custom_d8,
    f.custom_d9 AS fold_custom_d9,
    f.custom_d10 AS fold_custom_d10,
    f.custom_n1 AS fold_custom_n1,
    f.custom_n2 AS fold_custom_n2,
    f.custom_n3 AS fold_custom_n3,
    f.custom_n4 AS fold_custom_n4,
    f.custom_n5 AS fold_custom_n5,
    f.custom_f1 AS fold_custom_f1,
    f.custom_f2 AS fold_custom_f2,
    f.custom_f3 AS fold_custom_f3,
    f.custom_f4 AS fold_custom_f4,
    f.custom_f5 AS fold_custom_f5,
    f.is_complete AS fold_complete,
    f.status AS fold_status,
    f.subject AS fold_subject,
    f.parent_id AS fold_parent_id,
    f.folder_level,
    f.folder_name,
    f.creation_date AS fold_creation_date,
    r.initiator,
    r.destination,
    r.dest_user,
    r.confidentiality,
    mlb.category_id,
    mlb.exp_contact_id,
    mlb.exp_user_id,
    mlb.dest_user_id,
    mlb.dest_contact_id,
    mlb.address_id,
    mlb.nature_id,
    mlb.alt_identifier,
    mlb.admission_date,
    mlb.process_limit_date,
    mlb.closing_date,
    mlb.alarm1_date,
    mlb.alarm2_date,
    mlb.flag_alarm1,
    mlb.flag_alarm2,
    mlb.is_multicontacts,
    r.subject,
    r.identifier,
    r.title,
    r.priority,
    r.locker_user_id,
    r.locker_time,
    ca.case_id,
    ca.case_label,
    ca.case_description,
    en.entity_label,
    en.entity_type AS entitytype,
    cont.contact_id,
    cont.firstname AS contact_firstname,
    cont.lastname AS contact_lastname,
    cont.society AS contact_society,
    u.lastname AS user_lastname,
    u.firstname AS user_firstname
   FROM public.doctypes d,
    public.doctypes_first_level dfl,
    public.doctypes_second_level dsl,
    ((((((((public.res_letterbox r
     LEFT JOIN public.entities en ON (((r.destination)::text = (en.entity_id)::text)))
     LEFT JOIN public.folders f ON ((r.folders_system_id = f.folders_system_id)))
     LEFT JOIN public.cases_res cr ON ((r.res_id = cr.res_id)))
     LEFT JOIN public.mlb_coll_ext mlb ON ((mlb.res_id = r.res_id)))
     LEFT JOIN public.foldertypes ft ON (((f.foldertype_id = ft.foldertype_id) AND ((f.status)::text <> 'DEL'::text))))
     LEFT JOIN public.cases ca ON ((cr.case_id = ca.case_id)))
     LEFT JOIN public.contacts_v2 cont ON (((mlb.exp_contact_id = cont.contact_id) OR (mlb.dest_contact_id = cont.contact_id))))
     LEFT JOIN public.users u ON ((((mlb.exp_user_id)::text = (u.user_id)::text) OR ((mlb.dest_user_id)::text = (u.user_id)::text))))
  WHERE ((r.type_id = d.type_id) AND (d.doctypes_first_level_id = dfl.doctypes_first_level_id) AND (d.doctypes_second_level_id = dsl.doctypes_second_level_id));


ALTER TABLE public.res_view_letterbox OWNER TO postgres;

--
-- Name: resource_contacts; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.resource_contacts (
    id integer NOT NULL,
    res_id integer NOT NULL,
    item_id integer NOT NULL,
    type character varying(32) NOT NULL,
    mode character varying(32) NOT NULL
);


ALTER TABLE public.resource_contacts OWNER TO postgres;

--
-- Name: resource_contacts_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.resource_contacts_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.resource_contacts_id_seq OWNER TO postgres;

--
-- Name: resource_contacts_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.resource_contacts_id_seq OWNED BY public.resource_contacts.id;


--
-- Name: saved_queries; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.saved_queries (
    query_id bigint DEFAULT nextval('public.query_id_seq'::regclass) NOT NULL,
    user_id character varying(128) DEFAULT NULL::character varying,
    query_name character varying(255) NOT NULL,
    creation_date timestamp without time zone NOT NULL,
    created_by character varying(128) NOT NULL,
    query_type character varying(50) NOT NULL,
    query_txt text NOT NULL,
    last_modification_date timestamp without time zone
);


ALTER TABLE public.saved_queries OWNER TO postgres;

--
-- Name: security_security_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.security_security_id_seq
    START WITH 600
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.security_security_id_seq OWNER TO postgres;

--
-- Name: security; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.security (
    security_id bigint DEFAULT nextval('public.security_security_id_seq'::regclass) NOT NULL,
    group_id character varying(32) NOT NULL,
    coll_id character varying(32) NOT NULL,
    where_clause text,
    maarch_comment text
);


ALTER TABLE public.security OWNER TO postgres;

--
-- Name: shipping_templates; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.shipping_templates (
    id integer NOT NULL,
    label character varying(64) NOT NULL,
    description character varying(255) NOT NULL,
    options json DEFAULT '{}'::json,
    fee json DEFAULT '{}'::json,
    entities jsonb DEFAULT '{}'::jsonb,
    account json DEFAULT '{}'::json
);


ALTER TABLE public.shipping_templates OWNER TO postgres;

--
-- Name: shipping_templates_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.shipping_templates_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.shipping_templates_id_seq OWNER TO postgres;

--
-- Name: shipping_templates_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.shipping_templates_id_seq OWNED BY public.shipping_templates.id;


--
-- Name: shippings; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.shippings (
    id integer NOT NULL,
    user_id integer NOT NULL,
    attachment_id integer NOT NULL,
    is_version boolean NOT NULL,
    options json DEFAULT '{}'::json,
    fee double precision NOT NULL,
    recipient_entity_id integer NOT NULL,
    account_id character varying(64) NOT NULL,
    creation_date timestamp without time zone NOT NULL
);


ALTER TABLE public.shippings OWNER TO postgres;

--
-- Name: shippings_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.shippings_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.shippings_id_seq OWNER TO postgres;

--
-- Name: shippings_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.shippings_id_seq OWNED BY public.shippings.id;


--
-- Name: status; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.status (
    identifier integer NOT NULL,
    id character varying(10) NOT NULL,
    label_status character varying(50) NOT NULL,
    is_system character(1) DEFAULT 'Y'::bpchar NOT NULL,
    img_filename character varying(255),
    maarch_module character varying(255) DEFAULT 'apps'::character varying NOT NULL,
    can_be_searched character(1) DEFAULT 'Y'::bpchar NOT NULL,
    can_be_modified character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE public.status OWNER TO postgres;

--
-- Name: status_identifier_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.status_identifier_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.status_identifier_seq OWNER TO postgres;

--
-- Name: status_identifier_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.status_identifier_seq OWNED BY public.status.identifier;


--
-- Name: status_images; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.status_images (
    id integer NOT NULL,
    image_name character varying(128) NOT NULL
);


ALTER TABLE public.status_images OWNER TO postgres;

--
-- Name: status_images_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.status_images_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.status_images_id_seq OWNER TO postgres;

--
-- Name: status_images_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.status_images_id_seq OWNED BY public.status_images.id;


--
-- Name: tag_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.tag_id_seq
    START WITH 7
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.tag_id_seq OWNER TO postgres;

--
-- Name: tag_res; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tag_res (
    res_id bigint NOT NULL,
    tag_id bigint NOT NULL
);


ALTER TABLE public.tag_res OWNER TO postgres;

--
-- Name: tags; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tags (
    tag_id bigint DEFAULT nextval('public.tag_id_seq'::regclass) NOT NULL,
    tag_label character varying(50) NOT NULL,
    coll_id character varying(50) NOT NULL,
    entity_id_owner character varying(32)
);


ALTER TABLE public.tags OWNER TO postgres;

--
-- Name: tags_entities; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.tags_entities (
    tag_id bigint NOT NULL,
    entity_id character varying(32) NOT NULL
);


ALTER TABLE public.tags_entities OWNER TO postgres;

--
-- Name: templates_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.templates_seq
    START WITH 110
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.templates_seq OWNER TO postgres;

--
-- Name: templates; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.templates (
    template_id bigint DEFAULT nextval('public.templates_seq'::regclass) NOT NULL,
    template_label character varying(255) DEFAULT NULL::character varying,
    template_comment character varying(255) DEFAULT NULL::character varying,
    template_content text,
    template_type character varying(32) DEFAULT 'HTML'::character varying NOT NULL,
    template_path character varying(255),
    template_file_name character varying(255),
    template_style character varying(255),
    template_datasource character varying(32),
    template_target character varying(255),
    template_attachment_type character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.templates OWNER TO postgres;

--
-- Name: templates_association; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.templates_association (
    id integer NOT NULL,
    template_id bigint NOT NULL,
    value_field character varying(255) NOT NULL
);


ALTER TABLE public.templates_association OWNER TO postgres;

--
-- Name: templates_association_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.templates_association_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.templates_association_id_seq OWNER TO postgres;

--
-- Name: templates_association_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.templates_association_id_seq OWNED BY public.templates_association.id;


--
-- Name: templates_doctype_ext; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.templates_doctype_ext (
    template_id bigint,
    type_id integer NOT NULL,
    is_generated character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE public.templates_doctype_ext OWNER TO postgres;

--
-- Name: thesaurus_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.thesaurus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.thesaurus_id_seq OWNER TO postgres;

--
-- Name: thesaurus; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.thesaurus (
    thesaurus_id bigint DEFAULT nextval('public.thesaurus_id_seq'::regclass) NOT NULL,
    thesaurus_name character varying(255) NOT NULL,
    thesaurus_description text,
    thesaurus_name_associate character varying(255),
    thesaurus_parent_id character varying(255),
    creation_date timestamp without time zone,
    used_for text
);


ALTER TABLE public.thesaurus OWNER TO postgres;

--
-- Name: thesaurus_res; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.thesaurus_res (
    res_id bigint NOT NULL,
    thesaurus_id bigint NOT NULL
);


ALTER TABLE public.thesaurus_res OWNER TO postgres;

--
-- Name: unit_identifier; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.unit_identifier (
    message_id text NOT NULL,
    tablename text NOT NULL,
    res_id text NOT NULL,
    disposition text
);


ALTER TABLE public.unit_identifier OWNER TO postgres;

--
-- Name: user_signatures; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.user_signatures (
    id integer NOT NULL,
    user_serial_id integer NOT NULL,
    signature_label character varying(255) DEFAULT NULL::character varying,
    signature_path character varying(255) DEFAULT NULL::character varying,
    signature_file_name character varying(255) DEFAULT NULL::character varying,
    fingerprint character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.user_signatures OWNER TO postgres;

--
-- Name: user_signatures_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.user_signatures_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.user_signatures_id_seq OWNER TO postgres;

--
-- Name: user_signatures_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.user_signatures_id_seq OWNED BY public.user_signatures.id;


--
-- Name: usergroup_content; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.usergroup_content (
    user_id character varying(128) NOT NULL,
    group_id character varying(32) NOT NULL,
    primary_group character(1) NOT NULL,
    role character varying(255) DEFAULT NULL::character varying
);


ALTER TABLE public.usergroup_content OWNER TO postgres;

--
-- Name: usergroups; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.usergroups (
    id integer NOT NULL,
    group_id character varying(32) NOT NULL,
    group_desc character varying(255) DEFAULT NULL::character varying,
    enabled character(1) DEFAULT 'Y'::bpchar NOT NULL
);


ALTER TABLE public.usergroups OWNER TO postgres;

--
-- Name: usergroups_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.usergroups_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.usergroups_id_seq OWNER TO postgres;

--
-- Name: usergroups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.usergroups_id_seq OWNED BY public.usergroups.id;


--
-- Name: usergroups_reports; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.usergroups_reports (
    group_id character varying(32) NOT NULL,
    report_id character varying(50) NOT NULL
);


ALTER TABLE public.usergroups_reports OWNER TO postgres;

--
-- Name: usergroups_services; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.usergroups_services (
    group_id character varying NOT NULL,
    service_id character varying NOT NULL
);


ALTER TABLE public.usergroups_services OWNER TO postgres;

--
-- Name: users_baskets_preferences; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.users_baskets_preferences (
    id integer NOT NULL,
    user_serial_id integer NOT NULL,
    group_serial_id integer NOT NULL,
    basket_id character varying(32) NOT NULL,
    display boolean NOT NULL,
    color character varying(16)
);


ALTER TABLE public.users_baskets_preferences OWNER TO postgres;

--
-- Name: users_baskets_preferences_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.users_baskets_preferences_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.users_baskets_preferences_id_seq OWNER TO postgres;

--
-- Name: users_baskets_preferences_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.users_baskets_preferences_id_seq OWNED BY public.users_baskets_preferences.id;


--
-- Name: users_email_signatures; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.users_email_signatures (
    id bigint DEFAULT nextval('public.email_signatures_id_seq'::regclass) NOT NULL,
    user_id character varying(255) NOT NULL,
    html_body text NOT NULL,
    title character varying NOT NULL
);


ALTER TABLE public.users_email_signatures OWNER TO postgres;

--
-- Name: users_entities; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.users_entities (
    user_id character varying(128) NOT NULL,
    entity_id character varying(32) NOT NULL,
    user_role character varying(255),
    primary_entity character(1) DEFAULT 'N'::bpchar NOT NULL
);


ALTER TABLE public.users_entities OWNER TO postgres;

--
-- Name: users_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.users_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.users_id_seq OWNER TO postgres;

--
-- Name: users_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.users_id_seq OWNED BY public.users.id;


--
-- Name: view_contacts; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW public.view_contacts AS
 SELECT c.contact_id,
    c.contact_type,
    c.is_corporate_person,
    c.society,
    c.society_short,
    c.firstname AS contact_firstname,
    c.lastname AS contact_lastname,
    c.title AS contact_title,
    c.function AS contact_function,
    c.other_data AS contact_other_data,
    c.user_id AS contact_user_id,
    c.entity_id AS contact_entity_id,
    c.creation_date,
    c.update_date,
    c.enabled AS contact_enabled,
    ca.id AS ca_id,
    ca.contact_purpose_id,
    ca.departement,
    ca.firstname,
    ca.lastname,
    ca.title,
    ca.function,
    ca.occupancy,
    ca.address_num,
    ca.address_street,
    ca.address_complement,
    ca.address_town,
    ca.address_postal_code,
    ca.address_country,
    ca.phone,
    ca.email,
    ca.website,
    ca.salutation_header,
    ca.salutation_footer,
    ca.other_data,
    ca.user_id,
    ca.entity_id,
    ca.is_private,
    ca.enabled,
    ca.external_id,
    cp.label AS contact_purpose_label,
    ct.label AS contact_type_label
   FROM (((public.contacts_v2 c
     RIGHT JOIN public.contact_addresses ca ON ((c.contact_id = ca.contact_id)))
     LEFT JOIN public.contact_purposes cp ON ((ca.contact_purpose_id = cp.id)))
     LEFT JOIN public.contact_types ct ON ((c.contact_type = ct.id)));


ALTER TABLE public.view_contacts OWNER TO postgres;

--
-- Name: view_folders; Type: VIEW; Schema: public; Owner: postgres
--

CREATE VIEW public.view_folders AS
 SELECT folders.folders_system_id,
    folders.folder_id,
    folders.foldertype_id,
    foldertypes.foldertype_label,
    (((folders.folder_id)::text || ':'::text) || (folders.folder_name)::text) AS folder_full_label,
    folders.parent_id,
    folders.folder_name,
    folders.subject,
    folders.description,
    folders.author,
    folders.typist,
    folders.status,
    folders.folder_level,
    folders.creation_date,
    folders.destination,
    folders.dest_user,
    folders.folder_out_id,
    folders.custom_t1,
    folders.custom_n1,
    folders.custom_f1,
    folders.custom_d1,
    folders.custom_t2,
    folders.custom_n2,
    folders.custom_f2,
    folders.custom_d2,
    folders.custom_t3,
    folders.custom_n3,
    folders.custom_f3,
    folders.custom_d3,
    folders.custom_t4,
    folders.custom_n4,
    folders.custom_f4,
    folders.custom_d4,
    folders.custom_t5,
    folders.custom_n5,
    folders.custom_f5,
    folders.custom_d5,
    folders.custom_t6,
    folders.custom_d6,
    folders.custom_t7,
    folders.custom_d7,
    folders.custom_t8,
    folders.custom_d8,
    folders.custom_t9,
    folders.custom_d9,
    folders.custom_t10,
    folders.custom_d10,
    folders.custom_t11,
    folders.custom_d11,
    folders.custom_t12,
    folders.custom_d12,
    folders.custom_t13,
    folders.custom_d13,
    folders.custom_t14,
    folders.custom_d14,
    folders.custom_t15,
    folders.is_complete,
    folders.is_folder_out,
    folders.last_modified_date,
    folders.video_status,
    COALESCE(r.count_document, (0)::bigint) AS count_document
   FROM public.foldertypes,
    (public.folders
     LEFT JOIN ( SELECT res_letterbox.folders_system_id,
            count(res_letterbox.folders_system_id) AS count_document
           FROM public.res_letterbox
          GROUP BY res_letterbox.folders_system_id) r ON ((r.folders_system_id = folders.folders_system_id)))
  WHERE (folders.foldertype_id = foldertypes.foldertype_id);


ALTER TABLE public.view_folders OWNER TO postgres;

--
-- Name: acknowledgement_receipts id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.acknowledgement_receipts ALTER COLUMN id SET DEFAULT nextval('public.acknowledgement_receipts_id_seq'::regclass);


--
-- Name: actions id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.actions ALTER COLUMN id SET DEFAULT nextval('public.actions_id_seq'::regclass);


--
-- Name: adr_attachments id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_attachments ALTER COLUMN id SET DEFAULT nextval('public.adr_attachments_id_seq'::regclass);


--
-- Name: adr_attachments_version id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_attachments_version ALTER COLUMN id SET DEFAULT nextval('public.adr_attachments_version_id_seq'::regclass);


--
-- Name: adr_letterbox id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_letterbox ALTER COLUMN id SET DEFAULT nextval('public.adr_letterbox_id_seq'::regclass);


--
-- Name: baskets id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.baskets ALTER COLUMN id SET DEFAULT nextval('public.baskets_id_seq'::regclass);


--
-- Name: configurations id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.configurations ALTER COLUMN id SET DEFAULT nextval('public.configurations_id_seq'::regclass);


--
-- Name: contacts_filling id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_filling ALTER COLUMN id SET DEFAULT nextval('public.contacts_filling_id_seq'::regclass);


--
-- Name: contacts_groups id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_groups ALTER COLUMN id SET DEFAULT nextval('public.contacts_groups_id_seq'::regclass);


--
-- Name: contacts_groups_lists id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_groups_lists ALTER COLUMN id SET DEFAULT nextval('public.contacts_groups_lists_id_seq'::regclass);


--
-- Name: docservers id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.docservers ALTER COLUMN id SET DEFAULT nextval('public.docservers_id_seq'::regclass);


--
-- Name: emails id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.emails ALTER COLUMN id SET DEFAULT nextval('public.emails_id_seq'::regclass);


--
-- Name: entities id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.entities ALTER COLUMN id SET DEFAULT nextval('public.entities_id_seq'::regclass);


--
-- Name: exports_templates id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.exports_templates ALTER COLUMN id SET DEFAULT nextval('public.exports_templates_id_seq'::regclass);


--
-- Name: fp_fileplan fileplan_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.fp_fileplan ALTER COLUMN fileplan_id SET DEFAULT nextval('public.fp_fileplan_fileplan_id_seq'::regclass);


--
-- Name: groupbasket id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.groupbasket ALTER COLUMN id SET DEFAULT nextval('public.groupbasket_id_seq'::regclass);


--
-- Name: groupbasket_status system_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.groupbasket_status ALTER COLUMN system_id SET DEFAULT nextval('public.groupbasket_status_system_id_seq'::regclass);


--
-- Name: indexingmodels id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.indexingmodels ALTER COLUMN id SET DEFAULT nextval('public.indexingmodels_id_seq'::regclass);


--
-- Name: listmodels id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.listmodels ALTER COLUMN id SET DEFAULT nextval('public.listmodels_id_seq'::regclass);


--
-- Name: notes id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notes ALTER COLUMN id SET DEFAULT nextval('public.notes_id_seq'::regclass);


--
-- Name: password_history id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.password_history ALTER COLUMN id SET DEFAULT nextval('public.password_history_id_seq'::regclass);


--
-- Name: password_rules id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.password_rules ALTER COLUMN id SET DEFAULT nextval('public.password_rules_id_seq'::regclass);


--
-- Name: redirected_baskets id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.redirected_baskets ALTER COLUMN id SET DEFAULT nextval('public.redirected_baskets_id_seq'::regclass);


--
-- Name: resource_contacts id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.resource_contacts ALTER COLUMN id SET DEFAULT nextval('public.resource_contacts_id_seq'::regclass);


--
-- Name: shipping_templates id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.shipping_templates ALTER COLUMN id SET DEFAULT nextval('public.shipping_templates_id_seq'::regclass);


--
-- Name: shippings id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.shippings ALTER COLUMN id SET DEFAULT nextval('public.shippings_id_seq'::regclass);


--
-- Name: status identifier; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.status ALTER COLUMN identifier SET DEFAULT nextval('public.status_identifier_seq'::regclass);


--
-- Name: status_images id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.status_images ALTER COLUMN id SET DEFAULT nextval('public.status_images_id_seq'::regclass);


--
-- Name: templates_association id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.templates_association ALTER COLUMN id SET DEFAULT nextval('public.templates_association_id_seq'::regclass);


--
-- Name: user_signatures id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.user_signatures ALTER COLUMN id SET DEFAULT nextval('public.user_signatures_id_seq'::regclass);


--
-- Name: usergroups id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.usergroups ALTER COLUMN id SET DEFAULT nextval('public.usergroups_id_seq'::regclass);


--
-- Name: users id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users ALTER COLUMN id SET DEFAULT nextval('public.users_id_seq'::regclass);


--
-- Name: users_baskets_preferences id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users_baskets_preferences ALTER COLUMN id SET DEFAULT nextval('public.users_baskets_preferences_id_seq'::regclass);


--
-- Data for Name: acknowledgement_receipts; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.acknowledgement_receipts (id, res_id, type, format, user_id, contact_address_id, creation_date, send_date, docserver_id, path, filename, fingerprint) FROM stdin;
1	118	simple	pdf	2277	15	2019-11-22 15:39:37.526842	\N	ACKNOWLEDGEMENT_RECEIPTS	2019/11/0001/	0001_63646720.pdf	f62a19d281036f8ff1e5bea3fd7727ce89fb3524359f1aa0b368875befb958457b9673700d159717ff391787229c0ab0e77f557dea6af2981a5d38f4a300e902
3	117	simple	html	2277	10	2019-11-22 15:39:40.542427	2019-11-22 15:39:40.775656	ACKNOWLEDGEMENT_RECEIPTS	2019/11/0001/	0003_1022560794.html	6c80f0faefdd3d2766a9ad670272a82a1a84a6fea7a29376939615aa389dce22e06d677a8c93ee5c84ff8c6063a4f1f3af6e6e64571a62205f697dbbed14919d
2	116	simple	html	2277	6	2019-11-22 15:39:40.483083	2019-11-22 15:39:40.777696	ACKNOWLEDGEMENT_RECEIPTS	2019/11/0001/	0002_1397805397.html	2698dc01602b068feb3f19b0c4f5e41a26676926d76a5aa6bcbec719b9cb5af772806d23466272e96965dd9165c5ff20b33c646fc712eaa42d6b4d1844fc5ef4
\.


--
-- Data for Name: actions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.actions (id, keyword, label_action, id_status, is_system, enabled, action_page, component, history, origin, create_id, category_id) FROM stdin;
1	redirect	Rediriger	NEW	Y	Y	redirect	redirectAction	Y	entities	N	\N
2		Attribuer au service	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
3		Retourner au service Courrier	RET	N	Y	confirm_status	confirmAction	Y	apps	N	\N
4		Enregistrer les modifications	_NOSTATUS_	N	Y	process	v1Action	N	apps	N	\N
5		Remettre en traitement	COU	N	Y	confirm_status	confirmAction	Y	apps	N	\N
6		Supprimer le courrier	DEL	N	Y	confirm_status	confirmAction	Y	apps	N	\N
19		Traiter courrier	COU	N	Y	process	v1Action	N	apps	N	\N
20		Cloturer	END	N	Y	close_mail	closeMailAction	Y	apps	N	\N
21	indexing	Indexation	INIT	N	Y	index_mlb	v1Action	Y	apps	Y	\N
22		Attribuer au service	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
23	indexing	Attribuer au(x) service(s)	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
36		Envoyer pour avis	EAVIS	N	Y	send_docs_to_recommendation	v1Action	Y	apps	N	\N
37		Donner un avis	_NOSTATUS_	N	Y	avis_workflow_simple	v1Action	Y	apps	N	\N
100		Voir le document		N	Y	view	viewDoc	N	apps	N	\N
112	indexing	Enregistrer	_NOSTATUS_	N	Y	index_mlb	v1Action	Y	apps	N	\N
113	redirect	Ajouter en copie		N	Y	put_in_copy	v1Action	Y	apps	N	\N
114		Marquer comme lu		N	Y	mark_as_read	resMarkAsReadAction	N	apps	N	\N
123	indexing	Attribuer au(x) service(s)	NEW	N	Y	confirm_status	confirmAction	Y	apps	N	\N
400		Envoyer un AR	_NOSTATUS_	N	Y	send_attachments_to_contact	v1Action	Y	apps	N	\N
407		Renvoyer pour traitement	COU	N	Y	confirm_status	confirmAction	Y	visa	N	\N
408		Refuser le visa et remonter le circuit	_NOSTATUS_	N	Y	rejection_visa_previous	v1Action	N	apps	N	\N
410		Transmettre la réponse signée	EENV	N	Y	interrupt_visa	v1Action	Y	visa	N	\N
420		Classer sans suite	SSUITE	N	Y	confirm_status	confirmAction	Y	apps	N	\N
421		Retourner au Service Courrier	RET	N	Y	confirm_status	confirmAction	Y	apps	N	\N
431		Envoyer en GRC	GRC	N	Y	confirm_status	confirmAction	Y	apps	N	\N
500		Transférer au système d'archivage	SEND_SEDA	N	Y	export_seda	v1Action	Y	export_seda	N	\N
501		Valider la réception du courrier par le système d'archivage	ACK_SEDA	N	Y	check_acknowledgement	v1Action	Y	apps	N	\N
502		Valider l'archivage du courrier	REPLY_SEDA	N	Y	check_reply	v1Action	Y	apps	N	\N
503		Supprimer courrier	DEL	N	Y	purge_letter	v1Action	Y	apps	N	\N
504		Remise à zero du courrier	END	N	Y	reset_letter	v1Action	Y	apps	N	\N
505		Clôturer avec suivi	STDBY	N	Y	close_mail	closeMailAction	Y	apps	N	\N
506		Terminer le suivi	END	N	Y	confirm_status	confirmAction	Y	apps	N	\N
507		Acter l’envoi	ENVDONE	N	Y	confirm_status	confirmAction	Y	apps	N	\N
524		Activer la persistance	_NOSTATUS_	N	Y	set_persistent_mode_on	enabledBasketPersistenceAction	N	apps	N	\N
525		Désactiver la persistance	_NOSTATUS_	N	Y	set_persistent_mode_off	disabledBasketPersistenceAction	N	apps	N	\N
527		Envoyer sur la tablette (Maarch Parapheur)	ATT_MP	N	Y	sendToExternalSignatureBook	sendExternalSignatoryBookAction	Y	apps	N	\N
528		Générer les accusés de réception	_NOSTATUS_	N	Y	create_acknowledgement_receipt	createAcknowledgementReceiptsAction	Y	apps	N	\N
529		Envoyer un pli postal Maileva	_NOSTATUS_	N	Y	send_shipping	sendShippingAction	Y	apps	N	\N
530		Re-Générér les accusés de réception papier si pb impression	_NOSTATUS_	N	Y	create_acknowledgement_receipt	createAcknowledgementReceiptsAction	Y	apps	N	\N
531		Envoyer pour annotation sur la tablette (Maarch Parapheur)	ATT_MP	N	Y	sendToExternalSignatureBook	sendExternalSignatoryBookAction	Y	apps	N	\N
532		Envoyer le courrier au iParapheur	ATT	N	Y	sendToExternalSignatureBook	sendExternalSignatoryBookAction	Y	apps	N	\N
414		Intégrer au circuit de validation	_NOSTATUS_	N	Y	send_to_visa	v1Action	Y	visa	N	\N
416		Viser et poursuivre le circuit	_NOSTATUS_	N	Y	visa_workflow	v1Action	Y	visa	N	\N
405		Choisir une action	_NOSTATUS_	N	Y	visa_mail	signatureBookAction	Y	visa	N	\N
533		Transmettre pour signature	TOPRINT	N	Y	confirm_status	confirmAction	Y	apps	N	\N
18	indexing	Qualifier le courrier	NEW	N	Y	validate_mail	v1Action	Y	apps	N	\N
24	indexing	Remettre en validation	NEW	N	Y	validate_mail	v1Action	Y	apps	N	\N
\.


--
-- Data for Name: actions_categories; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.actions_categories (action_id, category_id) FROM stdin;
532	incoming
532	outgoing
532	internal
532	ged_doc
532	attachment
414	incoming
414	outgoing
414	internal
414	ged_doc
414	attachment
416	incoming
416	outgoing
416	internal
416	ged_doc
416	attachment
405	incoming
405	outgoing
405	internal
405	ged_doc
405	attachment
533	attachment
533	ged_doc
533	incoming
533	internal
533	outgoing
18	incoming
18	outgoing
18	internal
18	ged_doc
18	attachment
24	incoming
24	outgoing
24	internal
24	ged_doc
24	attachment
\.


--
-- Data for Name: actions_groupbaskets; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.actions_groupbaskets (id_action, where_clause, group_id, basket_id, used_in_basketlist, used_in_action_page, default_action_list) FROM stdin;
113		RESPONSABLE	DepartmentBasket	Y	Y	N
24		COURRIER	RetourCourrier	Y	Y	Y
22		COURRIER	RetourCourrier	N	Y	N
531		COURRIER	RetourCourrier	N	Y	N
114		RESPONSABLE	DepartmentBasket	Y	Y	N
100		RESPONSABLE	DepartmentBasket	Y	Y	Y
18		RESP_COURRIER	ValidationBasket	Y	Y	Y
22		RESP_COURRIER	ValidationBasket	N	Y	N
23		RESP_COURRIER	ValidationBasket	Y	N	N
3		RESP_COURRIER	ValidationBasket	N	Y	N
420		RESP_COURRIER	ValidationBasket	N	Y	N
531		RESP_COURRIER	ValidationBasket	N	Y	N
100		AGENT	CopyMailBasket	Y	Y	Y
114		AGENT	CopyMailBasket	Y	N	N
113		SUPERVISEUR	DepartmentBasket	Y	Y	N
114		SUPERVISEUR	DepartmentBasket	Y	Y	N
100		SUPERVISEUR	DepartmentBasket	Y	Y	Y
100		AGENT	DepartmentBasket	Y	Y	Y
20		AGENT	DepartmentBasket	Y	N	N
3		AGENT	DepartmentBasket	Y	N	N
1		AGENT	DepartmentBasket	Y	N	N
4		AGENT	RetAvisBasket	Y	Y	Y
5		AGENT	RetAvisBasket	Y	Y	N
37		AGENT	DdeAvisBasket	N	Y	N
4		AGENT	DdeAvisBasket	Y	Y	Y
4		AGENT	SupAvisBasket	Y	Y	Y
5		AGENT	SupAvisBasket	Y	Y	N
5		AGENT	SuiviParafBasket	Y	Y	N
100		AGENT	SuiviParafBasket	Y	Y	Y
5		RESPONSABLE	SuiviParafBasket	Y	Y	N
100		RESPONSABLE	SuiviParafBasket	Y	Y	Y
4		REFERENT	DdeAvisBasket	Y	Y	Y
100		RESPONSABLE	CopyMailBasket	Y	Y	Y
113		RESPONSABLE	CopyMailBasket	Y	N	N
114		RESPONSABLE	CopyMailBasket	Y	N	N
19		RESPONSABLE	ValidAnswerBasket	Y	Y	Y
37		REFERENT	DdeAvisBasket	N	Y	N
4		REFERENT	SupAvisBasket	Y	Y	Y
5		REFERENT	SupAvisBasket	Y	Y	N
37		RESPONSABLE	DdeAvisBasket	N	Y	N
4		RESPONSABLE	DdeAvisBasket	Y	Y	Y
4		RESPONSABLE	SupAvisBasket	Y	Y	Y
5		RESPONSABLE	SupAvisBasket	Y	Y	N
4		RESPONSABLE	RetAvisBasket	Y	Y	Y
5		RESPONSABLE	RetAvisBasket	Y	Y	N
5		REFERENT	SuiviParafBasket	Y	Y	N
100		REFERENT	SuiviParafBasket	Y	Y	Y
19		ELU	MyBasket	Y	Y	Y
112		ELU	IndexingBasket	Y	Y	Y
37		ELU	DdeAvisBasket	N	Y	N
4		ELU	DdeAvisBasket	Y	Y	Y
100		ARCHIVISTE	ToArcBasket	Y	Y	Y
500		ARCHIVISTE	ToArcBasket	Y	N	N
501		ARCHIVISTE	ToArcBasket	Y	N	N
502		ARCHIVISTE	SentArcBasket	Y	N	N
100		ARCHIVISTE	SentArcBasket	Y	Y	Y
100		ARCHIVISTE	AckArcBasket	Y	Y	Y
503		ARCHIVISTE	AckArcBasket	Y	N	N
504		ARCHIVISTE	AckArcBasket	Y	N	N
100		CABINET	SuiviBasket	Y	Y	Y
524		CABINET	SuiviBasket	Y	N	N
525		CABINET	SuiviBasket	Y	N	N
100		SERVICE	ValidationBasket	Y	Y	Y
405		RESPONSABLE	ParafBasket	Y	Y	Y
407		RESPONSABLE	ParafBasket	N	Y	N
533		RESPONSABLE	ParafBasket	N	Y	N
416		RESPONSABLE	ParafBasket	N	Y	N
112		AGENT	IndexingBasket	Y	Y	Y
112		COURRIER	IndexingBasket	Y	Y	Y
112		REFERENT	IndexingBasket	Y	Y	Y
112		RESPONSABLE	IndexingBasket	Y	Y	Y
4		REFERENT	RetAvisBasket	Y	Y	Y
5		REFERENT	RetAvisBasket	Y	Y	N
100		REFERENT	CopyMailBasket	Y	Y	Y
113		REFERENT	CopyMailBasket	Y	N	N
114		REFERENT	CopyMailBasket	Y	N	N
1		AGENT	MyOwnBasketOfMyEntiy	Y	Y	N
20		RESPONSABLE	MyBasketService	N	Y	N
36		RESPONSABLE	MyBasketService	N	Y	N
3		AGENT	MyOwnBasketOfMyEntiy	N	Y	N
19		AGENT	MyOwnBasketOfMyEntiy	Y	Y	Y
20		AGENT	MyOwnBasketOfMyEntiy	N	Y	N
36		AGENT	MyOwnBasketOfMyEntiy	N	Y	N
113		AGENT	MyOwnBasketOfMyEntiy	Y	Y	N
400		AGENT	MyOwnBasketOfMyEntiy	N	Y	N
414		AGENT	MyOwnBasketOfMyEntiy	N	Y	N
113		SUPERVISEUR	MyBasket	Y	Y	N
20	closing_date IS NULL	SUPERVISEUR	MyBasket	Y	Y	N
36		SUPERVISEUR	MyBasket	N	Y	N
400		SUPERVISEUR	MyBasket	N	Y	N
414		SUPERVISEUR	MyBasket	N	Y	N
1		SUPERVISEUR	MyBasket	Y	Y	N
3		SUPERVISEUR	MyBasket	N	Y	N
19		SUPERVISEUR	MyBasket	Y	Y	Y
400		RESPONSABLE	MyBasketService	N	Y	N
414		RESPONSABLE	MyBasketService	N	Y	N
1		RESPONSABLE	MyBasketService	Y	Y	N
3		RESPONSABLE	MyBasketService	N	Y	N
19		RESPONSABLE	MyBasketService	Y	Y	Y
20		REFERENT	MyBasketService	N	Y	N
36		REFERENT	MyBasketService	N	Y	N
18		COURRIER	QualificationBasket	Y	Y	Y
503		COURRIER	QualificationBasket	Y	N	N
20		AGENT	ToPrintBasket	Y	Y	N
5		AGENT	ToPrintBasket	Y	Y	N
100		AGENT	ToPrintBasket	Y	Y	Y
400		REFERENT	MyBasketService	N	Y	N
414		REFERENT	MyBasketService	N	Y	N
1		REFERENT	MyBasketService	Y	Y	N
3		REFERENT	MyBasketService	N	Y	N
19		REFERENT	MyBasketService	Y	Y	Y
4		SUPERVISEUR	DdeAvisBasket	Y	Y	Y
37		SUPERVISEUR	DdeAvisBasket	N	Y	N
100		SUPERVISEUR	CopyMailBasket	Y	Y	Y
113		SUPERVISEUR	CopyMailBasket	Y	N	N
114		SUPERVISEUR	CopyMailBasket	Y	N	N
407		SUPERVISEUR	ParafBasket	N	Y	N
416		SUPERVISEUR	ParafBasket	N	Y	N
405		SUPERVISEUR	ParafBasket	Y	Y	Y
533		SUPERVISEUR	ParafBasket	N	Y	N
113		REFERENT	MyOwnBasketOfMyEntiy	Y	Y	N
20		REFERENT	ToPrintBasket	Y	Y	N
5		REFERENT	ToPrintBasket	Y	Y	N
100		REFERENT	ToPrintBasket	Y	Y	Y
20		REFERENT	MyOwnBasketOfMyEntiy	N	Y	N
36		REFERENT	MyOwnBasketOfMyEntiy	N	Y	N
400		REFERENT	MyOwnBasketOfMyEntiy	N	Y	N
20		RESPONSABLE	ToPrintBasket	Y	Y	N
5		RESPONSABLE	ToPrintBasket	Y	Y	N
100		RESPONSABLE	ToPrintBasket	Y	Y	Y
414		REFERENT	MyOwnBasketOfMyEntiy	N	Y	N
1		REFERENT	MyOwnBasketOfMyEntiy	Y	Y	N
3		REFERENT	MyOwnBasketOfMyEntiy	N	Y	N
19		REFERENT	MyOwnBasketOfMyEntiy	Y	Y	Y
113		RESPONSABLE	MyOwnBasketOfMyEntiy	Y	Y	N
20		RESPONSABLE	MyOwnBasketOfMyEntiy	N	Y	N
36		RESPONSABLE	MyOwnBasketOfMyEntiy	N	Y	N
20	closing_date IS NULL	AGENT	MyBasket	Y	Y	N
36		AGENT	MyBasket	N	Y	N
400		AGENT	MyBasket	N	Y	N
414		AGENT	MyBasket	N	Y	N
1		AGENT	MyBasket	Y	Y	N
3		AGENT	MyBasket	N	Y	N
19		AGENT	MyBasket	Y	Y	Y
400		RESPONSABLE	MyOwnBasketOfMyEntiy	N	Y	N
414		RESPONSABLE	MyOwnBasketOfMyEntiy	N	Y	N
1		RESPONSABLE	MyOwnBasketOfMyEntiy	Y	Y	N
3		RESPONSABLE	MyOwnBasketOfMyEntiy	N	Y	N
19		RESPONSABLE	MyOwnBasketOfMyEntiy	Y	Y	Y
113		SUPERVISEUR	MyOwnBasketOfMyEntiy	Y	Y	N
20		SUPERVISEUR	MyOwnBasketOfMyEntiy	N	Y	N
36		SUPERVISEUR	MyOwnBasketOfMyEntiy	N	Y	N
113		REFERENT	MyBasket	Y	Y	N
20	closing_date IS NULL	REFERENT	MyBasket	Y	Y	N
36		REFERENT	MyBasket	N	Y	N
400		REFERENT	MyBasket	N	Y	N
414		REFERENT	MyBasket	N	Y	N
1		REFERENT	MyBasket	Y	Y	N
3		REFERENT	MyBasket	N	Y	N
19		REFERENT	MyBasket	Y	Y	Y
400		SUPERVISEUR	MyOwnBasketOfMyEntiy	N	Y	N
414		SUPERVISEUR	MyOwnBasketOfMyEntiy	N	Y	N
1		SUPERVISEUR	MyOwnBasketOfMyEntiy	Y	Y	N
3		SUPERVISEUR	MyOwnBasketOfMyEntiy	N	Y	N
19		SUPERVISEUR	MyOwnBasketOfMyEntiy	Y	Y	Y
113		RESPONSABLE	MyBasket	Y	Y	N
20	closing_date IS NULL	RESPONSABLE	MyBasket	Y	Y	N
36		RESPONSABLE	MyBasket	N	Y	N
400		RESPONSABLE	MyBasket	N	Y	N
414		RESPONSABLE	MyBasket	N	Y	N
1		RESPONSABLE	MyBasket	Y	Y	N
3		RESPONSABLE	MyBasket	N	Y	N
19		RESPONSABLE	MyBasket	Y	Y	Y
113		REFERENT	DepartmentBasket	Y	Y	N
114		REFERENT	DepartmentBasket	Y	Y	N
100		REFERENT	DepartmentBasket	Y	Y	Y
\.


--
-- Data for Name: adr_attachments; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.adr_attachments (id, res_id, type, docserver_id, path, filename, fingerprint) FROM stdin;
1	2	PDF	CONVERT_ATTACH	2019#10#0001#	0001_2069608783.pdf	2bfa8ba830cdb403c705c77b4655981def13c95ddc8e51452c2834aac769fc62
2	2	TNL	TNL_ATTACH	2019#10#0001#	0001_1581561705.png	\N
3	3	PDF	CONVERT_ATTACH	2019#11#0001#	0001_1876813825.pdf	51e30469677429f913ffd2b18b5368c21f424a2231629573b15aae4282167f85
4	5	PDF	CONVERT_ATTACH	2019#11#0001#	0002_556958298.pdf	e859dcd53a5b43242ba84d2a1c33c21d3a359ff72d00fa1a68853348a94601e2
5	7	PDF	CONVERT_ATTACH	2019#11#0001#	0003_844089477.pdf	b7652f9eb9b0592062c381cb5277d1c105cde6a6a0936b867a70cfe6b9a87063
6	9	PDF	CONVERT_ATTACH	2019#11#0001#	0004_2053905106.pdf	e4cf8b4636f930430e2034a446ca48057001721264f2c99ca1a65d89b8fd42b9
7	11	PDF	CONVERT_ATTACH	2019#11#0001#	0005_1206238682.pdf	d6a14423ef108bd4782aea953afcfefdd278f02a0023891649f5d46d90eb631a
8	13	PDF	CONVERT_ATTACH	2019#11#0001#	0006_1156594987.pdf	48996b8b35930fa86a13104a6bf288781f2856d3c2c0a59e77b9025a504634ad
9	13	TNL	TNL_ATTACH	2019#11#0001#	0001_1635389658.png	\N
10	9	TNL	TNL_ATTACH	2019#11#0001#	0002_383446498.png	\N
11	11	TNL	TNL_ATTACH	2019#11#0001#	0003_1065446991.png	\N
12	14	PDF	CONVERT_ATTACH	2019#11#0001#	0007_218538333.pdf	1f5c3e1eb6b6e5409fecf99b6536bb543cf027c298ba0833f592c7db874a7c49
14	20	PDF	CONVERT_ATTACH	2019#11#0001#	0009_32945872.pdf	3ef118088e64803b03a7c1416b0c701d4473bf33b0208d213a22856864fecdf4
15	21	PDF	CONVERT_ATTACH	2019#11#0001#	0010_1642573072.pdf	cad77ba9e552706249d75c9060ba3ff3c6ff7daea1550fdcb98f68b000c36a74
16	21	TNL	TNL_ATTACH	2019#11#0001#	0004_143758451.png	\N
17	20	TNL	TNL_ATTACH	2019#11#0001#	0005_10416352.png	\N
18	22	PDF	CONVERT_ATTACH	2019#12#0001#	0001_1527900200.pdf	34663c7e579790cffcf11e136466b578f76504ffd21b558f794fe115a635a6c0
19	26	PDF	CONVERT_ATTACH	2019#12#0001#	0002_1759147650.pdf	10237d49816f617ed95be0eed67cde5c4d9d0273ef44bfa21252db72d90dbfda
20	30	PDF	CONVERT_ATTACH	2019#12#0001#	0003_1884096727.pdf	cd11db7a9c6dc9220559ab10036c8a6a6df4c6813cf3afcf83f37ca99856f7d6
21	31	PDF	CONVERT_ATTACH	2019#12#0001#	0004_617519059.pdf	87b8260f2c0ccfb5348d2b0ef97a8a7b4ab698f91d4b6016daf93709347cc9bb
22	32	PDF	CONVERT_ATTACH	2019#12#0001#	0005_1995123476.pdf	1b9fa35b474ae187a3321cf921388bfdfd3fb3b32323141604b83859fa88c66a
23	30	TNL	TNL_ATTACH	2019#12#0001#	0001_598873814.png	\N
24	31	TNL	TNL_ATTACH	2019#12#0001#	0002_304193473.png	\N
25	35	PDF	CONVERT_ATTACH	2019#12#0001#	0006_2017456809.pdf	23799044032442cc2802911587a951e89a79ef02270d2c751d4cf0fede1c198c
26	36	PDF	CONVERT_ATTACH	2019#12#0001#	0007_121883768.pdf	e2e6820c3dc43887f39a3077925b8c3f0d839de3d47ae5582dd9128809327b3e
27	38	PDF	CONVERT_ATTACH	2019#12#0001#	0008_90421404.pdf	7d79a55507a12cea8b7b859377beedb068edeaf9753cc46cea1ae4129d9dfd9e
28	40	PDF	CONVERT_ATTACH	2019#12#0001#	0009_1339999200.pdf	7bd8f596afe37edba76a342373680607dcebcdec2d6d511d91258eca0033037b
29	42	PDF	CONVERT_ATTACH	2019#12#0001#	0010_52153331.pdf	fe406dde48f07962d0273c8bcc19ddab614d128b016a9ec07cd392f08e1a605a
30	42	TNL	TNL_ATTACH	2019#12#0001#	0003_244625531.png	\N
31	44	PDF	CONVERT_ATTACH	2019#12#0001#	0011_449744913.pdf	fd2398900a7003389dce9959c13956722f56bbd893bbf384439b0176cb4e689a
32	26	TNL	TNL_ATTACH	2019#12#0001#	0004_345499559.png	\N
33	36	TNL	TNL_ATTACH	2019#12#0001#	0004_1581660231.png	\N
34	46	PDF	CONVERT_ATTACH	2019#12#0001#	0012_1468687432.pdf	093f17ea67810c566c40f0ea47b167cde20d7cd0a261a785cbcd8ba025936cba
35	35	TNL	TNL_ATTACH	2019#12#0001#	0006_326434303.png	\N
36	48	PDF	CONVERT_ATTACH	2019#12#0001#	0013_1515986034.pdf	34897f62397c9b8dafcf2d6851fbd79ba307bb9196acffab895ae641a8e7fdbe
37	53	PDF	CONVERT_ATTACH	2019#12#0001#	0014_131114558.pdf	6e7b078e1670a7023bc144d69da64bfa9aea4ae54fc9cd6ff1455d1b548c70a8
38	54	PDF	CONVERT_ATTACH	2019#12#0001#	0015_215063097.pdf	a40d315f15532a0bb913400d0919a515371e96e0a7f840c6bd3bbb4f28967b1f
39	55	PDF	CONVERT_ATTACH	2019#12#0001#	0016_60269694.pdf	587a4946045370f39750d5196bf2418e3bc8252382089bff5286bbd22b844d6c
40	57	PDF	CONVERT_ATTACH	2019#12#0001#	0017_8218655.pdf	efba57c7d847cbf3fc6b2810d7cefb235b4deedfa95d3882dc552af344ccf118
41	60	PDF	CONVERT_ATTACH	2019#12#0001#	0018_1679998363.pdf	5b0ef3fb7b7ade1ed52536ec5b2c67afa93690e38f2b417649afde4ad6e64ee8
42	61	PDF	CONVERT_ATTACH	2019#12#0001#	0019_550386715.pdf	2f0236af4d30341885f93915169c9df674b6525096b99f86a4455dab5ea9b903
43	62	PDF	CONVERT_ATTACH	2019#12#0001#	0020_1154012948.pdf	2c8fcde977c8fabe6af6fd7fb67423bc03dea2141fac0252d9e6271c76954b08
44	60	TNL	TNL_ATTACH	2019#12#0001#	0007_2014698796.png	\N
45	57	TNL	TNL_ATTACH	2019#12#0001#	0008_765085306.png	\N
46	63	PDF	CONVERT_ATTACH	2019#12#0001#	0021_1880137439.pdf	1f5c3e1eb6b6e5409fecf99b6536bb543cf027c298ba0833f592c7db874a7c49
47	55	TNL	TNL_ATTACH	2019#12#0001#	0009_2024104750.png	\N
48	54	TNL	TNL_ATTACH	2019#12#0001#	0010_362903611.png	\N
51	72	PDF	CONVERT_ATTACH	2019#12#0001#	0023_1216668303.pdf	de0534649facbed8b2a696aa079fc2eae5d79b78d19650314d2973ac339d3905
52	74	PDF	CONVERT_ATTACH	2019#12#0001#	0024_771553139.pdf	34663c7e579790cffcf11e136466b578f76504ffd21b558f794fe115a635a6c0
53	74	TNL	TNL_ATTACH	2019#12#0001#	0012_570003067.png	\N
54	76	PDF	CONVERT_ATTACH	2019#12#0001#	0025_1922196661.pdf	d0282215259157f26eea350c7f74c996a4dcb99dd041c9a2c6f14b2d26dc72ba
55	78	PDF	CONVERT_ATTACH	2019#12#0001#	0026_1971184148.pdf	adb51c71f19f1938df055117f300eda0aac1cd9edbbac5edafb06e58ffeb6ce1
56	78	TNL	TNL_ATTACH	2019#12#0001#	0013_1201630710.png	\N
57	79	PDF	CONVERT_ATTACH	2019#12#0001#	0027_831958172.pdf	de53061ec94cf21ea7512517f5b9e6aab1ff0f864ed258c15bdfa3f291ada913
58	79	TNL	TNL_ATTACH	2019#12#0001#	0014_2083503084.png	\N
59	81	PDF	CONVERT_ATTACH	2019#12#0001#	0028_656183910.pdf	7ed5a52d37a5aa0bf62f06750359cce91549fba7af34881405e2a7ef9dfcaf09
60	81	TNL	TNL_ATTACH	2019#12#0001#	0015_1235678263.png	\N
61	83	PDF	CONVERT_ATTACH	2019#12#0001#	0029_567123456.pdf	572a7b4fd29a33faa1ae2b386e56bae7ce1ebe90dd0ff21d0148d44db51de4ce
62	85	PDF	CONVERT_ATTACH	2019#12#0001#	0030_897504643.pdf	2fc3c2707a887bd8e4c5a528d96e1b6df5ac650c3b3791eaff5c3dc61fd1fd62
63	87	PDF	CONVERT_ATTACH	2019#12#0001#	0031_1970330585.pdf	ae7dc68cd0a154c0437a6721bf2cf4ccaf25bdb6f3fbf74fefa9d4d0b569817f
64	89	PDF	CONVERT_ATTACH	2019#12#0001#	0032_1702662922.pdf	192236c8a26a115de556bacef1a20203e356e68a733d0d50ad2158bb237cf827
65	91	PDF	CONVERT_ATTACH	2019#12#0001#	0033_543260080.pdf	f4cd5cd2c351edbbb7af1178f000cb70a119047fca0b940c626a3db5973f90e9
66	93	PDF	CONVERT_ATTACH	2019#12#0001#	0034_1282250961.pdf	bec8085e40b38f4f0d548f985fb3d0c1f0a2749478bb4b2925c0616a6b548fa5
67	95	PDF	CONVERT_ATTACH	2019#12#0001#	0035_843996162.pdf	4eb7e92fc36e3fa58b124187b66ae866bf11a737bb0959301d8b07a2327ce911
68	93	TNL	TNL_ATTACH	2019#12#0001#	0016_853845305.png	\N
69	87	TNL	TNL_ATTACH	2019#12#0001#	0017_1284867515.png	\N
70	99	PDF	CONVERT_ATTACH	2019#12#0001#	0036_2043762682.pdf	11d3242ae60764140c4845cb4a31992bb17cd5fef9efc7ac2cebf82b74f0ff65
71	100	PDF	CONVERT_ATTACH	2019#12#0001#	0037_48926887.pdf	1f5c3e1eb6b6e5409fecf99b6536bb543cf027c298ba0833f592c7db874a7c49
72	99	TNL	TNL_ATTACH	2019#12#0001#	0018_2021712167.png	\N
73	101	PDF	CONVERT_ATTACH	2019#12#0001#	0038_548295338.pdf	b471e1d408ccfd7fc50f298df7e47f9193845c4d9987ec71a6fd9cf7324171e0
74	102	PDF	CONVERT_ATTACH	2019#12#0001#	0039_1774925016.pdf	b68457bbddc977d6246a8859ce8367209e3c0e79e61a73adead7163f949bcf8a
75	103	PDF	CONVERT_ATTACH	2019#12#0001#	0040_1536001751.pdf	705e494003787a6895bc097d5fe4b5e2d2ee42242c8ce71429691c4045896c8b
76	101	TNL	TNL_ATTACH	2019#12#0001#	0019_421969393.png	\N
77	104	PDF	CONVERT_ATTACH	2019#12#0001#	0041_1486647404.pdf	024be87ea942c25bd9ccc9f31a9633f4f4ce77413104fabb02875bcb4c205f90
78	105	PDF	CONVERT_ATTACH	2019#12#0001#	0042_1725920324.pdf	1e3be4f727ec7c8d8adae8d2d2530da15cdc3952e17d1b5664e172ca60e016e4
79	106	PDF	CONVERT_ATTACH	2019#12#0001#	0043_1429862056.pdf	261cd5b249d3201f9dc84d560cd118144dc9686f0d744bea62554a5eb834add7
80	107	PDF	CONVERT_ATTACH	2019#12#0001#	0044_1912129481.pdf	024be87ea942c25bd9ccc9f31a9633f4f4ce77413104fabb02875bcb4c205f90
81	108	PDF	CONVERT_ATTACH	2019#12#0001#	0045_839640792.pdf	4b08f0579155c2279e5ca4b4046e9b65e4e51edab4d771c850058fb7fedf34ca
82	128	PDF	CONVERT_ATTACH	2019#12#0001#	0001_1125707161.pdf	76c1b83b66385b9d6bd57cdf53c14e9553b971cab1c9adf40499a9981e51f1ed
83	129	PDF	CONVERT_ATTACH	2019#12#0001#	0002_1264852401.pdf	be26566f0627a58afa5edd2aac8fe0db4303718e518aaab73da207c74ca22191
84	132	PDF	CONVERT_ATTACH	2019#12#0001#	0003_1611513154.pdf	f35d5903d0f1f36acfde306adb4a25857f8f41424a2723761beaf45652f92af2
85	133	PDF	CONVERT_ATTACH	2019#12#0001#	0004_495467792.pdf	a2a23fdc7ec49123f9c25535fde1db19ff3bed34cd6fb7cf92ae22e8703f59bb
86	141	PDF	CONVERT_ATTACH	2019#12#0001#	0005_846291676.pdf	db14c4edea9eb002b9ef4e62a57f31d93058e961b833271e9227ae727860b216
87	141	TNL	TNL_ATTACH	2019#12#0001#	0001_325940804.png	\N
88	133	TNL	TNL_ATTACH	2020#01#0001#	0001_1662381538.png	\N
89	132	TNL	TNL_ATTACH	2020#01#0001#	0002_280393707.png	\N
90	143	PDF	CONVERT_ATTACH	2020#01#0001#	0001_1533098415.pdf	6f11e611335c5392dde1a157c7128d6440b43571efd942421bf9cff2fca6d897
91	140	TNL	TNL_ATTACH	2020#01#0001#	0003_1731974505.png	\N
92	146	PDF	CONVERT_ATTACH	2020#01#0001#	0002_519430863.pdf	bfb4ff284f97cf3ee451ef233da062bc3f74c7dfdc294729f1a98d1aac776663
93	146	TNL	TNL_ATTACH	2020#01#0001#	0004_756221190.png	\N
94	164	PDF	CONVERT_ATTACH	2020#01#0001#	0003_2144565147.pdf	2872477ab080ea6aa956a9ce1f3529083d3abc6aca6e3c71521c545bd61e07f7
95	172	PDF	CONVERT_ATTACH	2020#01#0001#	0004_964589701.pdf	5c7d021dadcfdd53a0df6ca4504b50928d2c0545864c45c9285c24a4ee82dd5f
96	178	PDF	CONVERT_ATTACH	2020#01#0001#	0005_1405469922.pdf	66bbd4e2e876eaf4b9f7b21f73f85218cccf98d4a90de32e692ce34a1af5eacf
97	178	TNL	TNL_ATTACH	2020#01#0001#	0005_642866688.png	\N
98	182	PDF	CONVERT_ATTACH	2020#01#0001#	0006_1416732771.pdf	03164ea8dc190f7cba91907e19337df5d118b345c833510ae88735f91ae8dbee
99	205	PDF	CONVERT_ATTACH	2020#01#0001#	0007_2007131030.pdf	463c858f38bef4715ac98635f0bc8b57d44c3bce69e64c078af3944cee3ba604
100	206	PDF	CONVERT_ATTACH	2020#01#0001#	0008_896648969.pdf	463c858f38bef4715ac98635f0bc8b57d44c3bce69e64c078af3944cee3ba604
101	207	PDF	CONVERT_ATTACH	2020#01#0001#	0009_975003197.pdf	9209a935abf6cef87fd7d1cb2df5dfec1e015a06a8b203a7417727ebc1a05801
102	209	PDF	CONVERT_ATTACH	2020#01#0001#	0010_1772311834.pdf	1e20091ca1fa36cc470f37e3200a57cf5b2de461d5eb1271ba88be4879bbd5c6
103	210	PDF	CONVERT_ATTACH	2020#01#0001#	0011_164514588.pdf	c0a146051f84d035981a43dc37c4d97478854e4640549a9a74125213e438eb80
104	223	PDF	CONVERT_ATTACH	2020#01#0001#	0012_1105072990.pdf	884129c7a4c3e59d85ccf0f9c5e0a612ec4bea0dbd6b1e188aaf36652aaed0db
105	225	PDF	CONVERT_ATTACH	2020#01#0001#	0013_1006592509.pdf	247f1e74aa6b332d2435441a07a13a7eaa5c242ca2379a5aea9249b8cda95edf
106	172	TNL	TNL_ATTACH	2020#01#0001#	0006_1378665778.png	\N
107	226	PDF	CONVERT_ATTACH	2020#01#0001#	0014_1145623338.pdf	13e7317185dfd3d5b7ca7d26184661ffb302927000f2170fa586a284b86671ba
108	164	TNL	TNL_ATTACH	2020#01#0001#	0007_1389653653.png	\N
109	226	TNL	TNL_ATTACH	2020#01#0001#	0008_282045202.png	\N
110	227	PDF	CONVERT_ATTACH	2020#01#0001#	0015_1959625874.pdf	ee2d9ca2207c2fc929651c19507f07a6f9b380dc2dbb054892108533c52b4fce
111	225	TNL	TNL_ATTACH	2020#01#0001#	0009_2029674987.png	\N
112	241	PDF	CONVERT_ATTACH	2020#01#0001#	0016_1539650110.pdf	82019fe2541ae3fd42fc7b15403c83c95fe3711104254f2224fbbc8aba198584
113	241	TNL	TNL_ATTACH	2020#01#0001#	0010_1501180520.png	\N
114	210	TNL	TNL_ATTACH	2020#01#0001#	0011_972111346.png	\N
115	223	TNL	TNL_ATTACH	2020#01#0001#	0012_928770162.png	\N
116	251	PDF	CONVERT_ATTACH	2020#01#0001#	0017_424242750.pdf	b330398cc2e098ae6ad0f316316ed92f685bcfe1724cc336bd9a2d9d54b5186f
\.


--
-- Data for Name: adr_attachments_version; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.adr_attachments_version (id, res_id, type, docserver_id, path, filename, fingerprint) FROM stdin;
\.


--
-- Data for Name: adr_letterbox; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.adr_letterbox (id, res_id, type, docserver_id, path, filename, fingerprint) FROM stdin;
1	100	TNL	TNL_MLB	2019#10#0001#	0022_25804497.png	\N
2	101	TNL	TNL_MLB	2019#10#0001#	0023_297863776.png	\N
3	102	TNL	TNL_MLB	2019#10#0001#	0024_1556291122.png	\N
4	103	TNL	TNL_MLB	2019#10#0001#	0025_2070633077.png	\N
5	104	TNL	TNL_MLB	2019#10#0001#	0026_1269004699.png	\N
6	104	PDF	CONVERT_MLB	2019#10#0001#	0008_779309278.pdf	572a7b4fd29a33faa1ae2b386e56bae7ce1ebe90dd0ff21d0148d44db51de4ce
7	105	TNL	TNL_MLB	2019#10#0001#	0027_153157804.png	\N
8	105	PDF	CONVERT_MLB	2019#10#0001#	0009_635505857.pdf	572a7b4fd29a33faa1ae2b386e56bae7ce1ebe90dd0ff21d0148d44db51de4ce
9	107	TNL	TNL_MLB	2019#10#0001#	0028_1553454352.png	\N
10	106	TNL	TNL_MLB	2019#10#0001#	0029_1333360881.png	\N
11	108	TNL	TNL_MLB	2019#11#0001#	0001_492823787.png	\N
12	108	PDF	CONVERT_MLB	2019#11#0001#	0001_691577850.pdf	c117abb1491e0e965175604a6bffc688c343a358573381cd6839bace7fd6c7b5
13	109	TNL	TNL_MLB	2019#11#0001#	0002_815031095.png	\N
14	109	PDF	CONVERT_MLB	2019#11#0001#	0002_2082722119.pdf	9ca35061914f454a291a914b85cfefbc8c0ce4921d4698fa7684358abae277c6
15	110	TNL	TNL_MLB	2019#11#0001#	0003_164591517.png	\N
16	110	PDF	CONVERT_MLB	2019#11#0001#	0003_1888384770.pdf	2209569b54e17aed6b195798a503a602c51c41fe291e738bbb9eeb6ea3bc117c
17	113	TNL	TNL_MLB	2019#11#0001#	0004_1141245276.png	\N
18	114	TNL	TNL_MLB	2019#11#0001#	0005_1911203004.png	\N
19	115	TNL	TNL_MLB	2019#11#0001#	0006_1555772834.png	\N
20	116	TNL	TNL_MLB	2019#11#0001#	0007_1869492913.png	\N
21	114	PDF	CONVERT_MLB	2019#11#0001#	0004_150995478.pdf	c117abb1491e0e965175604a6bffc688c343a358573381cd6839bace7fd6c7b5
22	112	TNL	TNL_MLB	2019#11#0001#	0008_302287790.png	\N
23	111	TNL	TNL_MLB	2019#11#0001#	0009_1182495699.png	\N
24	117	TNL	TNL_MLB	2019#11#0001#	0010_1298846439.png	\N
25	117	PDF	CONVERT_MLB	2019#11#0001#	0005_1602650023.pdf	572a7b4fd29a33faa1ae2b386e56bae7ce1ebe90dd0ff21d0148d44db51de4ce
26	118	TNL	TNL_MLB	2019#11#0001#	0011_1153147094.png	\N
27	118	PDF	CONVERT_MLB	2019#11#0001#	0006_469208616.pdf	c117abb1491e0e965175604a6bffc688c343a358573381cd6839bace7fd6c7b5
28	121	TNL	TNL_MLB	2019#11#0001#	0012_1296385130.png	\N
29	120	TNL	TNL_MLB	2019#11#0001#	0013_1627106297.png	\N
30	119	TNL	TNL_MLB	2019#11#0001#	0014_535287834.png	\N
31	122	TNL	TNL_MLB	2019#11#0001#	0015_1272626622.png	\N
32	123	TNL	TNL_MLB	2019#11#0001#	0016_614868084.png	\N
33	124	PDF	CONVERT_MLB	2019#11#0001#	0007_250356071.pdf	b8a7eee03f90ac2b9dbae2202b6f355898dc2788437223f04e79e93def795c7b
34	124	TNL	TNL_MLB	2019#11#0001#	0017_1388650994.png	\N
35	127	PDF	CONVERT_MLB	2019#11#0001#	0008_1161660677.pdf	a58ecbd1582867d06d70d85762564f4d9bbc6b00ecbe6e885677fee6eb8855db
36	128	PDF	CONVERT_MLB	2019#11#0001#	0009_574032671.pdf	7d8d31afd0a7eec341694910fed1facc05929b82016f0d1aced698de7a085c51
37	126	PDF	CONVERT_MLB	2019#11#0001#	0010_763186858.pdf	e9a6292071f2bd62704aa7b8904ac4ec2266665c9e70e7a934e79200bbbaccb7
38	132	PDF	CONVERT_MLB	2019#11#0001#	0011_722516161.pdf	1cd94d36d3d9abceac1338973b6f92b52fb9b74b0f3451700d70bb30fe1a7895
39	174	PDF	CONVERT_MLB	2019#11#0001#	0012_666873257.pdf	0c2f8576d7b0857316183d070913ecabbc436b3b8d0757f724e2fa32b7a32a15
40	173	PDF	CONVERT_MLB	2019#11#0001#	0013_756199955.pdf	631ee55a8ba65d86218b87c377994ebcb91960fca98c7e73f1c6d982890a6efe
41	172	PDF	CONVERT_MLB	2019#11#0001#	0014_237962606.pdf	b16e06ece5cde3608dd51d9e75fbd36627ac74fc5b40e57bbd22b7e62bade2d7
42	173	TNL	TNL_MLB	2019#11#0001#	0018_1044771613.png	\N
43	171	PDF	CONVERT_MLB	2019#11#0001#	0015_2085731754.pdf	ff3bd82d9767df467ad9df3ce1bfee21d35c128248e482d9650ac351b150ce52
44	178	PDF	CONVERT_MLB	2019#11#0001#	0016_994697295.pdf	815669879944cd45724dfc7d8065d742de3022cef5decdfee70411f1c5c0478d
45	179	PDF	CONVERT_MLB	2019#11#0001#	0017_1387701326.pdf	36a70b0cf8cfacdf99ebf44b8a7bac506682ed0d48a4c33a64c75ea78c43cb76
46	180	PDF	CONVERT_MLB	2019#11#0001#	0018_1156640899.pdf	40fd40276fd9b820618c62054e36df5de58dcfa3fe7d336bbdbc97ec74d5af52
47	240	TNL	TNL_MLB	2019#12#0001#	0001_2033640483.png	\N
48	239	TNL	TNL_MLB	2019#12#0001#	0002_786518490.png	\N
49	238	TNL	TNL_MLB	2019#12#0001#	0003_832392568.png	\N
50	232	TNL	TNL_MLB	2019#12#0001#	0004_1685516154.png	\N
51	225	TNL	TNL_MLB	2019#12#0001#	0005_1890196015.png	\N
52	219	TNL	TNL_MLB	2019#12#0001#	0006_1485495865.png	\N
53	178	TNL	TNL_MLB	2019#12#0001#	0007_1365109950.png	\N
54	179	TNL	TNL_MLB	2019#12#0001#	0008_1638819740.png	\N
55	184	TNL	TNL_MLB	2019#12#0001#	0009_749323919.png	\N
56	181	TNL	TNL_MLB	2019#12#0001#	0010_565652297.png	\N
57	190	TNL	TNL_MLB	2019#12#0001#	0011_1844655884.png	\N
58	189	TNL	TNL_MLB	2019#12#0001#	0012_1318631575.png	\N
60	206	PDF	CONVERT_MLB	2019#12#0001#	0001_25804103.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
61	206	TNL	TNL_MLB	2019#12#0001#	0014_561735808.png	\N
62	205	TNL	TNL_MLB	2019#12#0001#	0015_7461018.png	\N
63	204	TNL	TNL_MLB	2019#12#0001#	0016_1981358749.png	\N
64	209	PDF	CONVERT_MLB	2019#12#0001#	0002_362417851.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
65	276	TNL	TNL_MLB	2019#12#0001#	0017_290865963.png	\N
66	275	TNL	TNL_MLB	2019#12#0001#	0018_700428861.png	\N
67	231	PDF	CONVERT_MLB	2019#12#0001#	0003_976298290.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
68	231	TNL	TNL_MLB	2019#12#0001#	0019_1064877643.png	\N
69	180	TNL	TNL_MLB	2019#12#0001#	0020_1994899755.png	\N
70	301	PDF	CONVERT_MLB	2019#12#0001#	0004_1279357228.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
71	302	PDF	CONVERT_MLB	2019#12#0001#	0005_478101896.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
72	304	PDF	CONVERT_MLB	2019#12#0001#	0006_1289950850.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
73	283	PDF	CONVERT_MLB	2019#12#0001#	0007_1102566581.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
74	305	PDF	CONVERT_MLB	2019#12#0001#	0008_951870254.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
75	306	PDF	CONVERT_MLB	2019#12#0001#	0009_1762423063.pdf	9764b45ef25d5e0ad7ee618c3ec83c01e8ad2b06d48623c544d667caf59bd198
76	306	TNL	TNL_MLB	2019#12#0001#	0021_554376795.png	\N
77	305	TNL	TNL_MLB	2019#12#0001#	0022_1517863488.png	\N
78	307	PDF	CONVERT_MLB	2019#12#0001#	0010_1978203505.pdf	23cb56601aa26f464dd2105bc2da612ee2f10b778b41030cdb4955b141df96c8
79	304	TNL	TNL_MLB	2019#12#0001#	0023_246399490.png	\N
80	308	TNL	TNL_MLB	2019#12#0001#	0024_32375077.png	\N
81	308	PDF	CONVERT_MLB	2019#12#0001#	0011_1433701355.pdf	6af839f7188cc6e16a58eed001c8757eef723dd10592201c27c391a20388c269
82	309	TNL	TNL_MLB	2019#12#0001#	0025_52343024.png	\N
83	310	PDF	CONVERT_MLB	2019#12#0001#	0012_506076573.pdf	6e11bda2c6ffb48ddb18cc8a4a7400d60685b5e02663d8268fa37c6fd2ad49b9
84	313	TNL	TNL_MLB	2019#12#0001#	0026_1048589440.png	\N
85	313	PDF	CONVERT_MLB	2019#12#0001#	0013_828158667.pdf	2afe850a74f69cdda3ab21152ea5bfca86659da2cf842dea08df58078250ef8a
86	312	TNL	TNL_MLB	2019#12#0001#	0027_1060728559.png	\N
87	314	PDF	CONVERT_MLB	2019#12#0001#	0014_369084985.pdf	d6a754448300fe02d47ec4ece307c4d8ba956c2883acfec3a4ad7a9e129beb2a
88	315	PDF	CONVERT_MLB	2019#12#0001#	0015_477287562.pdf	3b9c89a1b189a706d9de96ce58749dadb45ddab7c6561114356eccc477fca1ed
89	319	PDF	CONVERT_MLB	2019#12#0001#	0016_1932146223.pdf	58bb5c29954038abb1df050077e8d17a7e4d4802be5819df93660dc55393bf06
90	318	PDF	CONVERT_MLB	2019#12#0001#	0017_999592806.pdf	93906a9495b7a051e7b01629fb1a3d8090de7ccc295b093963f1e64e2dc39b67
91	317	PDF	CONVERT_MLB	2019#12#0001#	0018_197132809.pdf	f652378173c8af3c2885d73665cfd685a4c8f91efcbad02ff56c681a3c2d41e2
92	316	PDF	CONVERT_MLB	2019#12#0001#	0019_1195860744.pdf	c852ba1d2c1ccf7a5626fb0199bc08344f4b6189fc66dfb46495071721c64dbf
93	317	TNL	TNL_MLB	2019#12#0001#	0028_412456273.png	\N
94	312	PDF	CONVERT_MLB	2019#12#0001#	0020_1232155934.pdf	e0de091071288ee6cf62cf02d1e49e2d0df82d09eb314f4c617b83e6935ff380
95	311	PDF	CONVERT_MLB	2019#12#0001#	0021_1285646991.pdf	5c209276e7a872e86215a6c90c40f5c0b8b43d4bbc522027861370a180dadfd6
96	307	TNL	TNL_MLB	2019#12#0001#	0029_1268122520.png	\N
97	311	TNL	TNL_MLB	2019#12#0001#	0030_916227415.png	\N
98	319	TNL	TNL_MLB	2019#12#0001#	0031_2118415549.png	\N
99	316	TNL	TNL_MLB	2019#12#0001#	0032_543804127.png	\N
100	314	TNL	TNL_MLB	2019#12#0001#	0033_1363296564.png	\N
101	315	TNL	TNL_MLB	2019#12#0001#	0034_1335014717.png	\N
102	318	TNL	TNL_MLB	2019#12#0001#	0035_1935386507.png	\N
103	310	TNL	TNL_MLB	2019#12#0001#	0036_1056233028.png	\N
104	322	PDF	CONVERT_MLB	2019#12#0001#	0022_2108397789.pdf	bff157dd61c7da7b395e54d98835e30c1d43c2741a46a6a1be63f55f390ca775
105	321	PDF	CONVERT_MLB	2019#12#0001#	0023_210429764.pdf	855785fbcc23db359d388181ceacbd85a361650d310de213a0c86b434df2e44f
106	326	TNL	TNL_MLB	2019#12#0001#	0037_922035826.png	\N
107	326	PDF	CONVERT_MLB	2019#12#0001#	0024_1198447015.pdf	8cf9edb6c2ad34bbcc1c9dbeed9ea98ddf89f326f1c3c9f74b32ad0f2e67c291
108	330	PDF	CONVERT_MLB	2019#12#0001#	0025_1555956367.pdf	c274edd40ceed0f426d0419d9e527c90164f3de7d6d4c204b481fa4df9016f5e
109	329	PDF	CONVERT_MLB	2019#12#0001#	0026_1738802940.pdf	d57b1733d2cc944e5990519610bd36ae43237c40f376f8035890c70362d13bcd
110	328	PDF	CONVERT_MLB	2019#12#0001#	0027_1538281986.pdf	6a4ed9be28efcd05cf1e5c3785aef13ec4e5f60d3fe739edfb869cab84e1da73
111	327	PDF	CONVERT_MLB	2019#12#0001#	0028_1249411277.pdf	3e0a8e4fa577338cdbdf924375a4751099d142ed77897b2e601710f4c090f765
112	323	PDF	CONVERT_MLB	2019#12#0001#	0029_160310219.pdf	0ada9672adcd08795b60d843ecef7a1b084165be41cc4cc89b0afa2a62dc571c
113	320	PDF	CONVERT_MLB	2019#12#0001#	0030_859565270.pdf	117303a10713921d96c0a9525406e6777cb281675ae3f2fb0f567c228f1509fa
114	309	PDF	CONVERT_MLB	2019#12#0001#	0031_1759917057.pdf	38bcabce11c1760f4d5962158ae849860779e546db250938b498f1279f812783
115	328	TNL	TNL_MLB	2019#12#0001#	0038_700608926.png	\N
116	322	TNL	TNL_MLB	2019#12#0001#	0039_1617339515.png	\N
117	327	TNL	TNL_MLB	2019#12#0001#	0040_1001735131.png	\N
118	323	TNL	TNL_MLB	2019#12#0001#	0041_1506730740.png	\N
119	330	TNL	TNL_MLB	2019#12#0001#	0042_729270950.png	\N
120	320	TNL	TNL_MLB	2019#12#0001#	0043_406114702.png	\N
121	329	TNL	TNL_MLB	2019#12#0001#	0044_1779149502.png	\N
122	332	PDF	CONVERT_MLB	2019#12#0001#	0032_547437025.pdf	f6c42652351e7f5dd922e67ea8e8ee69ea4ce0d1b5cbca3a6ef4974004cdd402
123	331	PDF	CONVERT_MLB	2019#12#0001#	0033_310925146.pdf	f0a134fb3bcd19a582ec752be1d3e9a1e1e8b1b5cd3c048ba404acd7d2019a03
124	303	PDF	CONVERT_MLB	2019#12#0001#	0034_1801829187.pdf	9ba32507b57a51d5e98455a089e04eab6fc6922b016caf73a15deeedcff996bb
125	300	PDF	CONVERT_MLB	2019#12#0001#	0035_1927294042.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
126	299	PDF	CONVERT_MLB	2019#12#0001#	0036_264535061.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
127	298	PDF	CONVERT_MLB	2019#12#0001#	0037_1594240334.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
128	297	PDF	CONVERT_MLB	2019#12#0001#	0038_472773047.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
129	296	PDF	CONVERT_MLB	2019#12#0001#	0039_1799244663.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
130	332	TNL	TNL_MLB	2019#12#0001#	0045_1259006254.png	\N
131	296	TNL	TNL_MLB	2019#12#0001#	0046_1020631592.png	\N
132	331	TNL	TNL_MLB	2019#12#0001#	0047_842386952.png	\N
133	303	TNL	TNL_MLB	2019#12#0001#	0048_1207416284.png	\N
134	333	TNL	TNL_MLB	2019#12#0001#	0049_195981294.png	\N
135	333	PDF	CONVERT_MLB	2019#12#0001#	0040_1681716964.pdf	34663c7e579790cffcf11e136466b578f76504ffd21b558f794fe115a635a6c0
136	300	TNL	TNL_MLB	2019#12#0001#	0050_1724418755.png	\N
137	301	TNL	TNL_MLB	2019#12#0001#	0051_1736706975.png	\N
138	334	TNL	TNL_MLB	2019#12#0001#	0052_231834474.png	\N
139	295	PDF	CONVERT_MLB	2019#12#0001#	0041_750275341.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
140	294	PDF	CONVERT_MLB	2019#12#0001#	0042_443031018.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
141	293	PDF	CONVERT_MLB	2019#12#0001#	0043_1135750642.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
142	292	PDF	CONVERT_MLB	2019#12#0001#	0044_450743828.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
143	291	PDF	CONVERT_MLB	2019#12#0001#	0045_1261996084.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
144	290	PDF	CONVERT_MLB	2019#12#0001#	0046_12683633.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
145	289	PDF	CONVERT_MLB	2019#12#0001#	0047_1354050825.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
146	288	PDF	CONVERT_MLB	2019#12#0001#	0048_451618126.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
147	334	PDF	CONVERT_MLB	2019#12#0001#	0049_656728765.pdf	13e6c7ca5477953802a3ff44d9131d1348c37dc3eaf9a987a975df334a910c2c
148	293	TNL	TNL_MLB	2019#12#0001#	0053_1354300736.png	\N
149	298	TNL	TNL_MLB	2019#12#0001#	0054_873293693.png	\N
150	294	TNL	TNL_MLB	2019#12#0001#	0055_1592886653.png	\N
151	290	TNL	TNL_MLB	2019#12#0001#	0056_819219056.png	\N
152	292	TNL	TNL_MLB	2019#12#0001#	0057_1629769619.png	\N
153	291	TNL	TNL_MLB	2019#12#0001#	0058_1999631501.png	\N
154	295	TNL	TNL_MLB	2019#12#0001#	0059_1674946644.png	\N
155	297	TNL	TNL_MLB	2019#12#0001#	0060_1215896589.png	\N
156	287	PDF	CONVERT_MLB	2019#12#0001#	0050_1311326510.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
157	335	TNL	TNL_MLB	2019#12#0001#	0061_1482169679.png	\N
158	287	TNL	TNL_MLB	2019#12#0001#	0062_602332394.png	\N
159	286	PDF	CONVERT_MLB	2019#12#0001#	0051_320193743.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
160	337	TNL	TNL_MLB	2019#12#0001#	0063_2076973461.png	\N
161	344	TNL	TNL_MLB	2019#12#0001#	0064_1971775688.png	\N
162	285	TNL	TNL_MLB	2019#12#0001#	0065_94893044.png	\N
163	285	PDF	CONVERT_MLB	2019#12#0001#	0052_630399145.pdf	76028d2d23ac9c1597fcd3bb514213c60825d20a690aa195bf016bafefc335b8
164	345	PDF	CONVERT_MLB	2019#12#0001#	0053_1141059892.pdf	d7c4e9d78eb2a0e32c2dbce808defd232f1ae28033267ef5a94b1f29c88a600a
165	345	TNL	TNL_MLB	2019#12#0001#	0066_1362000283.png	\N
166	336	TNL	TNL_MLB	2019#12#0001#	0067_1557027517.png	\N
167	347	PDF	CONVERT_MLB	2019#12#0001#	0054_1793424334.pdf	406b69a3873eb701dc0f5e86fa02af391a138b37762459e4b53f0612e8cdd08b
168	346	PDF	CONVERT_MLB	2019#12#0001#	0055_1191059255.pdf	30f4b4922cf838f5e3bafc467f4e3f259e784dbfefdbbfd2d6b84c45ed90132f
169	346	TNL	TNL_MLB	2019#12#0001#	0068_1323898504.png	\N
170	349	PDF	CONVERT_MLB	2019#12#0001#	0056_1197044750.pdf	63e3035c5457e3fb31322ee5718f19351cd9aa9b46d4787c56e6090c3b8bb189
171	348	PDF	CONVERT_MLB	2019#12#0001#	0057_1124379146.pdf	64830ef4132eadf0702068357a1e869c27c41aedfd7c5022a4369548ec9ce35c
172	351	PDF	CONVERT_MLB	2019#12#0001#	0058_2105260206.pdf	84b02907c33db74c116d7f0e752cc685257925cc232faf4791143efc583b9fb0
173	351	TNL	TNL_MLB	2019#12#0001#	0069_984432015.png	\N
174	350	TNL	TNL_MLB	2019#12#0001#	0070_1744385801.png	\N
175	352	TNL	TNL_MLB	2019#12#0001#	0001_687467956.png	\N
176	353	TNL	TNL_MLB	2019#12#0001#	0002_221857755.png	\N
177	353	PDF	CONVERT_MLB	2019#12#0001#	0001_1610682956.pdf	272b7f68e82dc5f43a71e9c35c23d1e099c7e5871c963282c17c7409c5393cea
178	354	PDF	CONVERT_MLB	2019#12#0001#	0002_1769323479.pdf	ff9e41f057198cf0afbc36fd62815caccabb7aa34fc86315696f5d312c883e54
179	352	PDF	CONVERT_MLB	2019#12#0001#	0003_1960935344.pdf	82b35b6591f891c69b7769a9886bc1586e2ff790bec343b5a8c769c619a80dbe
180	355	PDF	CONVERT_MLB	2019#12#0001#	0004_344937440.pdf	c2585c60e3e014d176cb5d9d39bc771f5dbe53aad2164c5207977e0847967f02
181	355	TNL	TNL_MLB	2019#12#0001#	0003_1959931630.png	\N
182	356	PDF	CONVERT_MLB	2019#12#0001#	0005_832464130.pdf	ee0457df5994366abc1bf7396ac5f932118607dc84c130ca63612b478c2dcf2f
183	357	PDF	CONVERT_MLB	2019#12#0001#	0006_1339253780.pdf	e91bf1cb0085609b9bf5ef088e2cc24ba2b80c44d62600031c5812287beab141
184	358	PDF	CONVERT_MLB	2019#12#0001#	0007_1260033947.pdf	46b8563290240ab0da8c51fce55366fdc9f66615361baef3f7332276bb8b32ee
185	359	PDF	CONVERT_MLB	2019#12#0001#	0008_570461121.pdf	af935819aeea234e51997d89babd607cdbe85ea4faa96cb139959d4dc04dd01a
186	360	PDF	CONVERT_MLB	2019#12#0001#	0009_39332822.pdf	07aae6ee104278b1a6c066cca70d526170619355e5efca2bb25ba036cc3d95a9
187	361	PDF	CONVERT_MLB	2019#12#0001#	0010_815765651.pdf	973c8c6d33a09a01af3c72df4d53884595438e2d46ea17c9f83ed40f5e1db7fd
188	362	PDF	CONVERT_MLB	2019#12#0001#	0011_296965418.pdf	3b3276e39bb3e5a23518de14a1d182bfbe31be9522e732ad9618355cfd3a3e50
189	363	PDF	CONVERT_MLB	2019#12#0001#	0012_301725871.pdf	ac753a9d4625c1e586eebdc89eb2a278a859cef41f6da31e9bc3f192541c336c
190	364	PDF	CONVERT_MLB	2019#12#0001#	0013_1205527357.pdf	b83e3c9019209237f4fa4f376d3100050f2b23716c1a486f1d70df48f5d19c56
191	365	PDF	CONVERT_MLB	2019#12#0001#	0014_1685691401.pdf	11528ae132e559d8d7fe9f4ce5f5ceb765c63c7a1015f5385f3cc0b72e63c2b6
192	366	PDF	CONVERT_MLB	2019#12#0001#	0015_735670951.pdf	ab2e1c4e3494a00b5e37d6159cf15fcaa0993f982279147b63eca3846420ba5c
196	359	TNL	TNL_MLB	2019#12#0001#	0004_1691885119.png	\N
193	367	PDF	CONVERT_MLB	2019#12#0001#	0016_1692130009.pdf	2044b7831626d374e9a3c98d07c884762a539066d2cc1cfa276a16e9b2ea590e
194	368	PDF	CONVERT_MLB	2019#12#0001#	0017_1674896821.pdf	f28c472abf00707fbfeecacc21883305324143263dda9905a3a58447d0dec79d
195	369	PDF	CONVERT_MLB	2019#12#0001#	0018_1653062162.pdf	c629e0ce28a53822c0a97626a7f2baf67723826f49b8ba1d6e672439ec741ac1
197	370	PDF	CONVERT_MLB	2019#12#0001#	0019_1891739552.pdf	a6d37a5c2bc0985f15a6bfd201ef00d549e2417671ce284e6adc4b2af8100f58
198	371	PDF	CONVERT_MLB	2019#12#0001#	0020_1237766256.pdf	fe91fe6e68bc8983e4d4a6d409834416c67562b6d64737521f174fec0d15a21b
199	372	PDF	CONVERT_MLB	2019#12#0001#	0021_317787938.pdf	389a03715fba1cbbbfabc5140ce2bfea7691b84cbe8c2104b1ee12cf7459c993
200	373	PDF	CONVERT_MLB	2019#12#0001#	0022_1565929054.pdf	a262644f0cf9fb145f9c3d0343cd8aca7d144ed7f783a0edeb46e43bde69d879
201	374	PDF	CONVERT_MLB	2019#12#0001#	0023_1226645567.pdf	64a63a80463fa32792624fe3e8162373b70e2e077364c86d721d596ea5d8e079
202	375	PDF	CONVERT_MLB	2019#12#0001#	0024_2129523781.pdf	1fa62ed1f9c0481a8a5be0a826cfee35855bfe86e763afe24edf28e8c2cacd87
203	376	PDF	CONVERT_MLB	2019#12#0001#	0025_1320881193.pdf	ed713af2d44447fd4467cd13d3e2ddf79f42184ad4352362ac8ed4eaf148f2d1
204	387	TNL	TNL_MLB	2019#12#0001#	0005_145520309.png	\N
205	392	TNL	TNL_MLB	2019#12#0001#	0006_140036347.png	\N
206	392	PDF	CONVERT_MLB	2019#12#0001#	0026_1340963602.pdf	d8a327bcb349cd6559189ea5d7808a06c5a2ebda5fe30c4bdc320fe44aa7d049
207	377	TNL	TNL_MLB	2019#12#0001#	0007_793198039.png	\N
208	376	TNL	TNL_MLB	2019#12#0001#	0008_1198306613.png	\N
209	378	TNL	TNL_MLB	2019#12#0001#	0009_531670295.png	\N
210	379	TNL	TNL_MLB	2019#12#0001#	0010_441227642.png	\N
211	381	TNL	TNL_MLB	2019#12#0001#	0011_693084254.png	\N
212	382	TNL	TNL_MLB	2019#12#0001#	0012_253897976.png	\N
213	383	TNL	TNL_MLB	2019#12#0001#	0013_2019203606.png	\N
214	384	TNL	TNL_MLB	2019#12#0001#	0014_1141504852.png	\N
215	385	TNL	TNL_MLB	2019#12#0001#	0015_207381331.png	\N
216	386	TNL	TNL_MLB	2019#12#0001#	0016_26562425.png	\N
217	388	TNL	TNL_MLB	2019#12#0001#	0017_219121823.png	\N
218	389	TNL	TNL_MLB	2019#12#0001#	0018_943760381.png	\N
219	390	TNL	TNL_MLB	2019#12#0001#	0019_431321169.png	\N
220	391	TNL	TNL_MLB	2019#12#0001#	0020_1639569552.png	\N
221	390	PDF	CONVERT_MLB	2019#12#0001#	0027_1527772642.pdf	d8a327bcb349cd6559189ea5d7808a06c5a2ebda5fe30c4bdc320fe44aa7d049
222	377	PDF	CONVERT_MLB	2019#12#0001#	0028_1261195077.pdf	8adcb7b14193be6673b70b86e189daba96c769aff96f587372b2c1db80d02c48
223	393	TNL	TNL_MLB	2019#12#0001#	0021_2015939177.png	\N
224	393	PDF	CONVERT_MLB	2019#12#0001#	0029_990542553.pdf	898d37c9bb126359fe3875319c081812111e0b0c08b6cea2466a571dd01a990c
225	380	TNL	TNL_MLB	2019#12#0001#	0022_1812981706.png	\N
226	380	PDF	CONVERT_MLB	2019#12#0001#	0030_570949151.pdf	f4daad23a19b2b8a55e327663e14269bf56d44a9a22239f856a60c6f4a28eb1f
227	381	PDF	CONVERT_MLB	2019#12#0001#	0031_489024015.pdf	3c4839f13beb929da00b007cb4e20437cc24435ae586399a504f32ba9b0fe624
228	382	PDF	CONVERT_MLB	2019#12#0001#	0032_1960433870.pdf	0e2bad046506a11f0acf4b4dd817e82e89f8ae9a250b192d4b945e70ce01fa19
229	383	PDF	CONVERT_MLB	2019#12#0001#	0033_1170159149.pdf	13e9e3f2cb2a5effce479a1f61804a8816c576fa83813627ecdb1b909c792c2f
230	384	PDF	CONVERT_MLB	2019#12#0001#	0034_1023719265.pdf	63f08b9f492dbe041b001148117386e51d6d4ea378553a178915cc66cd5091be
231	379	PDF	CONVERT_MLB	2019#12#0001#	0035_1747883285.pdf	30828ee0254f64341b14e5dd364946a8d0e7b4b592a67977f5c28d7d364b4be7
232	385	PDF	CONVERT_MLB	2019#12#0001#	0036_597004953.pdf	cc07b069610802bcab5d4a67a4a49de4a6c0c122aa0d37e17d4d4bed4c0cd643
233	378	PDF	CONVERT_MLB	2019#12#0001#	0037_482020355.pdf	47c3c108f38c3a140096c955a8855c46f2ae3f94df312a2c937a03a14aaea2ad
234	394	TNL	TNL_MLB	2019#12#0001#	0023_24757710.png	\N
235	395	TNL	TNL_MLB	2019#12#0001#	0024_392181895.png	\N
236	394	PDF	CONVERT_MLB	2019#12#0001#	0038_1158306207.pdf	a9bca99b77167c96b7051151e8135350fdca9334dbb40def46ea915be2504c1a
237	395	PDF	CONVERT_MLB	2019#12#0001#	0039_1823814129.pdf	65424347848e969d8897624445a248940413549ca6c2373aa292484a05b8f3a1
238	396	PDF	CONVERT_MLB	2019#12#0001#	0040_214124505.pdf	8a668f8ff600c85dac4b25f7297ce6c89a908f7526b538a486a93778e64aeb96
239	397	PDF	CONVERT_MLB	2019#12#0001#	0041_1887574214.pdf	70a1b6f69958722485346e02fd8178db30bd184b57ead322086eef8b7ac54472
240	398	PDF	CONVERT_MLB	2019#12#0001#	0042_644335121.pdf	eb65820457fdd47dcaebccf866162fc37155dfbbf368f788181a4dffc8f53278
241	399	PDF	CONVERT_MLB	2019#12#0001#	0043_1490243205.pdf	92b70568110e0fb42a0111683f3fa4df954dcb421b9070f2f347fabd37f63176
242	400	PDF	CONVERT_MLB	2019#12#0001#	0044_1122705346.pdf	6609dc1213171ec38ab8c202db7c0c547ffbc0a5f38bf777dc32d75328207dc9
243	401	PDF	CONVERT_MLB	2019#12#0001#	0045_391012870.pdf	7240400079dcfa2bbc2d9c5c9033ebf64d5d407c9324ac0c1e05d840e51bbc46
244	402	PDF	CONVERT_MLB	2019#12#0001#	0046_1898256848.pdf	a2e4749377d645523db99e5b555be5bc7d39a8af5b1ea6905ceb8909eab93eeb
245	403	PDF	CONVERT_MLB	2019#12#0001#	0047_1921403382.pdf	17b9d0c1355160d03780035f043b91ada01e68b7c378a18d32d88958993bea0a
246	404	PDF	CONVERT_MLB	2019#12#0001#	0048_86062063.pdf	e538395a7fdeede5affe060b02592a408956c289f115bd67c04ca1acb5afade6
247	405	PDF	CONVERT_MLB	2019#12#0001#	0049_488650886.pdf	e36b2fe1aa394041b5a9fc3c0de6e1cdbc0a1c2a6fa79734b8366ae8717f6f9f
248	406	PDF	CONVERT_MLB	2019#12#0001#	0050_81521476.pdf	e7e14ef386e9b1fb6d5c8b52bbdb4912c3cc17e52d0b9079758d8a375d463546
249	407	PDF	CONVERT_MLB	2019#12#0001#	0051_128358934.pdf	161cec29f394a54697efc14f386e861177bdf7849fb7ff5121b1c3cf03052c67
250	408	PDF	CONVERT_MLB	2019#12#0001#	0052_1427385967.pdf	3ba2ad1124573af8ea7ed78c5b3c015cf195b9ce3aa2cb16ecb94a7659b0cf4e
251	409	PDF	CONVERT_MLB	2019#12#0001#	0053_2069734036.pdf	8ef6029cbdeaf8b98983ac7ad0ab3a588e34690b2f588edbc20110c66727c3a3
252	410	PDF	CONVERT_MLB	2019#12#0001#	0054_2042805977.pdf	ab9267797981892baf47f65ebe81ae9ae6c3a9923447ba15b2bb93ac40c911a8
253	411	PDF	CONVERT_MLB	2019#12#0001#	0055_1466165065.pdf	02e1da16b11fb80cfbfd12797e983ba222c644b104a400d62bfdb0e87eb310a1
254	412	PDF	CONVERT_MLB	2019#12#0001#	0056_1571853848.pdf	3252ac3cd95c8851fe8f68ecb7a140b20dda5da53ae72434c605a13afa9f8a95
255	413	PDF	CONVERT_MLB	2019#12#0001#	0057_1511698465.pdf	5b15c6ff9bac6761c5bd4b4f3c1b56dd1a04fa733a38040d767826e79b105085
256	414	PDF	CONVERT_MLB	2019#12#0001#	0058_837465053.pdf	37279eb30266ae1715e8f06440f622b3a2def78d0b6ca8c94d6be6303b58ee4a
257	415	PDF	CONVERT_MLB	2019#12#0001#	0059_1814198646.pdf	388002e8aedbe42b4dc9dd04b473efdad6dedfb04b73e553d16a44d9620c446e
258	416	PDF	CONVERT_MLB	2019#12#0001#	0060_367327744.pdf	0abd2ec5ce8c9262a90d380dc6c3879a7a16b411baebab8f6538478ed0ee07a5
259	417	PDF	CONVERT_MLB	2019#12#0001#	0061_1101976213.pdf	24c1570bbe41f160f0c43d42ddbc4e663e46745ba92705746a2664d9ea3be590
260	418	PDF	CONVERT_MLB	2019#12#0001#	0062_766089776.pdf	c3a711945c3ea3857648a4bf8f4901f6ffd1de3f8f0e712d08e7b72831726bc4
264	422	PDF	CONVERT_MLB	2019#12#0001#	0066_1907009040.pdf	d0863c886c16bfdf730c72ab75a3497c158d97a47d7f3e252c3680eec931a52e
266	424	PDF	CONVERT_MLB	2019#12#0001#	0068_909342603.pdf	b05e90d4cc3936046f974c9506cbd54397644174213b76a8af521b72cbf73592
261	419	PDF	CONVERT_MLB	2019#12#0001#	0063_851948430.pdf	b03185a8cc6c244bbf3e035e7a9b93079fcb95d55e139d1579b7090f56390657
262	420	PDF	CONVERT_MLB	2019#12#0001#	0064_145898174.pdf	a5baa826decb5d06c4b07f76e6ee2af9637f02471edf0e0e8f254f4dfd7c0cd1
265	423	PDF	CONVERT_MLB	2019#12#0001#	0067_1051701326.pdf	2a6510e9fdc6c0e335f0ef284d1da2989fcbd2c9f97d632452219f6b6903ba93
269	427	PDF	CONVERT_MLB	2019#12#0001#	0071_1929397428.pdf	e84481bad211bdb5dbd2db23ac10e91f7a6e7907da61a564b23e7b408be87023
263	421	PDF	CONVERT_MLB	2019#12#0001#	0065_193933244.pdf	c053639866ccce31d0bba9cd8c0331b537cdc107c0d4ebc6fb2c97e6ad356207
267	425	PDF	CONVERT_MLB	2019#12#0001#	0069_765126493.pdf	bd8716302ba811f50556f0f14fbf5488e34e524070703be44f7b59a7d1cac63b
268	426	PDF	CONVERT_MLB	2019#12#0001#	0070_444614306.pdf	77238b048a2b5e8465c327ab219780f1a5a8f27b1a0c4cae8851493166091f99
270	428	PDF	CONVERT_MLB	2019#12#0001#	0072_811199056.pdf	4f9c1bff6849434af41c72871767308de8f878430b05d348b43cb780072bc3da
271	429	PDF	CONVERT_MLB	2019#12#0001#	0073_1028756449.pdf	072b67bf9cb2750e84509334abaced681b19d533157c2f665bba768e57648dbe
272	430	PDF	CONVERT_MLB	2019#12#0001#	0074_2073591447.pdf	543ef5abe3b40239f518aee136756b6e4ea2da659da22bb710e49711b6c14453
273	431	PDF	CONVERT_MLB	2019#12#0001#	0075_1857006293.pdf	56bc75def07de2d874ab638c912ef1570e9e2e5a71e5462acc8b7946813c832b
274	432	PDF	CONVERT_MLB	2019#12#0001#	0076_1622016963.pdf	f2e40b733a800a0ea2e60c4eeb4a9817a89ba085e978acbcfbb6fd296aab2ad1
275	433	PDF	CONVERT_MLB	2019#12#0001#	0077_1569454208.pdf	494bdeafe09753415a6dfbdc19e0f611f79f54447bca84112fb28b176f134a9f
276	434	PDF	CONVERT_MLB	2019#12#0001#	0078_231020520.pdf	d2ee53900462768063c0d56fcc535641bac415397b2ed85d5ff5190e23361ac6
277	435	PDF	CONVERT_MLB	2019#12#0001#	0079_453943495.pdf	c0c9f3ab43ce1b1c89c3b66dca5a93f242e9f493be11f026d3c89897e53e2e94
278	436	PDF	CONVERT_MLB	2019#12#0001#	0080_1563852808.pdf	2f9e34aaaf17da8a1d14e10ef2a8735ab943d11b58fb56ff19d7167e32ec5837
279	437	PDF	CONVERT_MLB	2019#12#0001#	0081_1416795577.pdf	cde8019bf0d6e454054b5d922fa64e3d6ad1c513858305599dc059899b10de85
280	438	PDF	CONVERT_MLB	2019#12#0001#	0082_1381614987.pdf	e93dee57d8f1f900da79c0856ae1a0dce70efcd0b84f03d1bf3224d4a2286d5d
281	439	PDF	CONVERT_MLB	2019#12#0001#	0083_1542055934.pdf	43248c8d8cd21d3c6bafc12c3599d33d1022e08b30e7501d153f9fdfea41ee1e
282	440	PDF	CONVERT_MLB	2019#12#0001#	0084_1550870579.pdf	e0b5359837449ee6cc2842c2eeb1f0c6c2fb2e4fd0a2a4931fd170202fc7d30a
283	441	PDF	CONVERT_MLB	2019#12#0001#	0085_878423818.pdf	063a24fdec3d2ec52ecc9541576077dd05e023e8a98e4d8929ab1f8894ecc435
284	442	PDF	CONVERT_MLB	2019#12#0001#	0086_1279567737.pdf	be411377ad1f4ba5e70fd2e2c71fed24cb81bfef90d4f428970eb32b961ffa6e
285	443	TNL	TNL_MLB	2019#12#0001#	0025_852672621.png	\N
286	443	PDF	CONVERT_MLB	2019#12#0001#	0087_931785788.pdf	a7e49d251676aa808411876b88111d1b0aab907d7bb8c9b0439ee1f4886b5ca5
287	444	PDF	CONVERT_MLB	2019#12#0001#	0088_611538545.pdf	d030fe12368da17c31fdc310cb3fa7faae37dc29b6817a946828e6e63644308c
288	445	PDF	CONVERT_MLB	2019#12#0001#	0089_61919713.pdf	1d4504923b12db13e9d95eda6866091c398e8ffdbed83ee61ffcb3a38857bf15
289	446	PDF	CONVERT_MLB	2019#12#0001#	0090_1921979000.pdf	783a045eb7218925407065f2ace5170cc8bec2accde7c657c4a2da74a3985bbd
290	447	PDF	CONVERT_MLB	2019#12#0001#	0091_544274879.pdf	3a7f65362cb390bfc74b3d4addc2d699fdda00d69a177f7007beb8ad97486ed6
291	448	PDF	CONVERT_MLB	2019#12#0001#	0092_1878168923.pdf	2b9e733e006cf70ea2934d28ec7a9afd89d8d2d4209dc7e8ff345c9d39accb7e
292	449	PDF	CONVERT_MLB	2019#12#0001#	0093_1510554833.pdf	4f8bedb06d736606b12b6b17536c7f437f79a5cfdd0da87be21467b5123bda41
293	450	PDF	CONVERT_MLB	2019#12#0001#	0094_1458050974.pdf	cf1399be3c0de62c8a2a05647e3a1092c83f81252f22248cd23a351affd5f5c0
294	451	PDF	CONVERT_MLB	2019#12#0001#	0095_1768170396.pdf	46d70d24e7977c15d76792ea46b19190c82fba9fb2c34b9d50a0f368e2e9ba99
295	452	PDF	CONVERT_MLB	2019#12#0001#	0096_149313833.pdf	7d89ba398589b4100127d7b65b13103b445931fa1b353671eb8db39c538e7117
296	453	PDF	CONVERT_MLB	2019#12#0001#	0097_646636424.pdf	7781aeb3de6249e895cadbe36c27ebae41479341547d8b2617ea3ebd88970152
297	454	PDF	CONVERT_MLB	2019#12#0001#	0098_490954905.pdf	1fe1762c8117115b75d36abf1be73db6a59c0d38334ef2a5ac9114727e6645ec
298	458	PDF	CONVERT_MLB	2019#12#0001#	0099_861934941.pdf	5350a0e86e677ce9b81c0d6409676aae7d62bda8964513cc4275bc8fb0095a1f
299	482	PDF	CONVERT_MLB	2019#12#0001#	0100_940638952.pdf	48eb569b945d890d4f170aba1f5aa0f47943abedb08b35bc6fce7fbfbd1f9d70
300	459	PDF	CONVERT_MLB	2019#12#0001#	0101_393547907.pdf	8f3e0cb923cd08838d054094424c55a1d44bce83b0ce5cafb5f59158a5e24701
301	460	PDF	CONVERT_MLB	2019#12#0001#	0102_681813863.pdf	9a12b1f764c54ecaf76b5759b805efdedce726c0cc790db69c59f374182e4085
302	469	TNL	TNL_MLB	2019#12#0001#	0026_434945097.png	\N
303	470	TNL	TNL_MLB	2019#12#0001#	0027_1490050975.png	\N
304	471	TNL	TNL_MLB	2019#12#0001#	0028_615971255.png	\N
305	472	TNL	TNL_MLB	2019#12#0001#	0029_1268716787.png	\N
306	473	TNL	TNL_MLB	2019#12#0001#	0030_1543104364.png	\N
307	475	TNL	TNL_MLB	2019#12#0001#	0031_478577838.png	\N
308	474	TNL	TNL_MLB	2019#12#0001#	0032_2007824096.png	\N
309	476	TNL	TNL_MLB	2019#12#0001#	0033_45940464.png	\N
310	479	TNL	TNL_MLB	2019#12#0001#	0034_587831911.png	\N
311	477	TNL	TNL_MLB	2019#12#0001#	0035_238784470.png	\N
312	478	TNL	TNL_MLB	2019#12#0001#	0036_1564279047.png	\N
313	481	TNL	TNL_MLB	2019#12#0001#	0037_672372520.png	\N
314	480	TNL	TNL_MLB	2019#12#0001#	0038_1425191329.png	\N
315	482	TNL	TNL_MLB	2019#12#0001#	0039_1730161161.png	\N
316	462	TNL	TNL_MLB	2019#12#0001#	0040_419570250.png	\N
317	455	TNL	TNL_MLB	2019#12#0001#	0041_253017525.png	\N
318	455	PDF	CONVERT_MLB	2019#12#0001#	0103_1729398639.pdf	84913717fed85d3b5827d4a72a5178fb21a240e47949cfc856a574108937b5c6
319	446	TNL	TNL_MLB	2019#12#0001#	0042_1540989317.png	\N
320	456	PDF	CONVERT_MLB	2019#12#0001#	0104_238609248.pdf	41edb953749c7c61f7e2611dcb1ac3fe6020fb7eb4892a548672cded22908189
321	457	PDF	CONVERT_MLB	2019#12#0001#	0105_677604351.pdf	64eeb82f7bb7f704a1ebe7198ae4d46a4dbd7adeaca8946fb34788a1fef1d1ea
322	461	PDF	CONVERT_MLB	2019#12#0001#	0106_1733143412.pdf	3c4f5e054747ec557799ff2b23bd02740f3c290b522e9d3a8a6daea1a3b8c3bc
323	462	PDF	CONVERT_MLB	2019#12#0001#	0107_404486998.pdf	093aaa0c8e0524580b4b478880c40e1f5aae2768f7ad228de5f43da460f4cd5a
516	592	TNL	TNL_MLB	2019#12#0001#	0101_751579142.png	\N
324	463	PDF	CONVERT_MLB	2019#12#0001#	0108_406677416.pdf	9ddcad3e4fce88f707a7017023461e67d46270cec590a0c6c0ecccdf62beeb84
325	464	PDF	CONVERT_MLB	2019#12#0001#	0109_1534452478.pdf	b1d8526484d61a675352d88a38ad9a11be1a92d1e3c87bb2f325b3ceb8314366
326	465	PDF	CONVERT_MLB	2019#12#0001#	0110_91274632.pdf	df0dab9c0393d30be9eb689fb58c7cc227db368e90a8dc7f13f6f077b7a208c0
327	466	PDF	CONVERT_MLB	2019#12#0001#	0111_750846444.pdf	316ef84011592878e8d5f36299d52bcf51722bf73751076ceb9a4fe3bab74c2e
328	467	PDF	CONVERT_MLB	2019#12#0001#	0112_1947087105.pdf	c137210ab6a1fbcc6ad7c28b5d496784c39631a04ad42e35cf176c18c526e58b
329	468	PDF	CONVERT_MLB	2019#12#0001#	0113_1594206823.pdf	b9da06ec2ee491891d3b28339c3503226852492d629cf36b81ddc4b36568db53
330	469	PDF	CONVERT_MLB	2019#12#0001#	0114_163709275.pdf	bf53b01e6186702a703b95e186e1da7b65794635c9ec84f0415cb7b7a359840a
331	470	PDF	CONVERT_MLB	2019#12#0001#	0115_1844763796.pdf	496a84ca2b5f7555f3c3d209d912364729374ab151dea478520d249aa3387503
332	471	PDF	CONVERT_MLB	2019#12#0001#	0116_626517600.pdf	5b45e80e49e85681d7a287bbd306eff0e52bde551810399176c3de83c4d7a9dc
333	472	PDF	CONVERT_MLB	2019#12#0001#	0117_211710492.pdf	e1a203cec8a16249b795dd5a0b25b83a238fcdb3045b9937aa62f0f4e01f9954
334	473	PDF	CONVERT_MLB	2019#12#0001#	0118_2130872234.pdf	504dae75ec4a0fddee329c94d6d15ce607250f3f84644c8479063c0c2d5f115c
335	474	PDF	CONVERT_MLB	2019#12#0001#	0119_1479797085.pdf	1ad0b1c30cd132a22ee1b54779ac370d60c438b7a11a6f62f4862d4fdd850b85
336	475	PDF	CONVERT_MLB	2019#12#0001#	0120_455491344.pdf	ae64cc968e01154b7c1ead6bd22eb134e1b5f452e5c821a9f200efa3dc2f20e9
337	476	PDF	CONVERT_MLB	2019#12#0001#	0121_474035608.pdf	b28341282941768db9f92763dea0d61bd12e2ae5dd893b2499bc4029e9ffb9ce
338	477	PDF	CONVERT_MLB	2019#12#0001#	0122_1456078606.pdf	239be35c4aea917525c525fd45c1038847daf50afa71d94205c69b1d7f3c6c92
339	478	PDF	CONVERT_MLB	2019#12#0001#	0123_1822839691.pdf	73262eda9cc0871e294865f7a539b6b5855f339295753f742817a0034ab0bc9e
340	479	PDF	CONVERT_MLB	2019#12#0001#	0124_1672775387.pdf	b92bf1b6f5478605483343a5e4fcdad84e2d8793584265ac3ac3eef3c4300313
341	480	PDF	CONVERT_MLB	2019#12#0001#	0125_440902695.pdf	0d424971dc2958a768fe6d7d4a82327b2d78c3bc8cac5c828caef8d9a0ed9620
342	481	PDF	CONVERT_MLB	2019#12#0001#	0126_1221947687.pdf	dd32658edd5c72fa0fd305a28ca3105dd9cc9c15e428ca4547a9130badfbabee
343	456	TNL	TNL_MLB	2019#12#0001#	0043_1175950502.png	\N
344	427	TNL	TNL_MLB	2019#12#0001#	0044_1117231259.png	\N
345	430	TNL	TNL_MLB	2019#12#0001#	0045_131831950.png	\N
346	500	PDF	CONVERT_MLB	2019#12#0001#	0127_1880872022.pdf	e0fb9c0fcd29c53f65f2f3943ef59181e4eae70437ef6b3fe43e88af3e4fa94c
347	524	PDF	CONVERT_MLB	2019#12#0001#	0128_170380347.pdf	8cf71bdc009acdf517073e43c192ae9c0fd2eb5b42a8cf30677faac9d2fba458
348	500	TNL	TNL_MLB	2019#12#0001#	0046_1299142508.png	\N
349	501	TNL	TNL_MLB	2019#12#0001#	0047_1560891751.png	\N
350	502	TNL	TNL_MLB	2019#12#0001#	0048_837569274.png	\N
351	503	TNL	TNL_MLB	2019#12#0001#	0049_1564534678.png	\N
352	504	TNL	TNL_MLB	2019#12#0001#	0050_184562124.png	\N
353	505	TNL	TNL_MLB	2019#12#0001#	0051_1033894855.png	\N
354	506	TNL	TNL_MLB	2019#12#0001#	0052_402619651.png	\N
355	507	TNL	TNL_MLB	2019#12#0001#	0053_1703516969.png	\N
356	508	TNL	TNL_MLB	2019#12#0001#	0054_252609961.png	\N
357	509	TNL	TNL_MLB	2019#12#0001#	0055_1029636055.png	\N
358	510	TNL	TNL_MLB	2019#12#0001#	0056_2083766630.png	\N
359	511	TNL	TNL_MLB	2019#12#0001#	0057_83898138.png	\N
360	513	TNL	TNL_MLB	2019#12#0001#	0058_1227098420.png	\N
361	514	TNL	TNL_MLB	2019#12#0001#	0059_1797326419.png	\N
362	515	TNL	TNL_MLB	2019#12#0001#	0060_448770510.png	\N
363	516	TNL	TNL_MLB	2019#12#0001#	0061_726610972.png	\N
364	517	TNL	TNL_MLB	2019#12#0001#	0062_291031637.png	\N
365	518	TNL	TNL_MLB	2019#12#0001#	0063_1125188725.png	\N
366	519	TNL	TNL_MLB	2019#12#0001#	0064_1293980642.png	\N
367	520	TNL	TNL_MLB	2019#12#0001#	0065_591163345.png	\N
368	521	TNL	TNL_MLB	2019#12#0001#	0066_1753199339.png	\N
369	522	TNL	TNL_MLB	2019#12#0001#	0067_404543511.png	\N
370	523	TNL	TNL_MLB	2019#12#0001#	0068_1930130670.png	\N
371	524	TNL	TNL_MLB	2019#12#0001#	0069_1692855870.png	\N
372	400	TNL	TNL_MLB	2019#12#0001#	0070_655031910.png	\N
373	402	TNL	TNL_MLB	2019#12#0001#	0071_1299429909.png	\N
374	399	TNL	TNL_MLB	2019#12#0001#	0072_550253706.png	\N
375	483	PDF	CONVERT_MLB	2019#12#0001#	0129_857386388.pdf	407625adb0539f647241d18ac09fa20290d48cc047d80e74f79132b0b091a52a
376	493	TNL	TNL_MLB	2019#12#0001#	0073_647126481.png	\N
377	484	PDF	CONVERT_MLB	2019#12#0001#	0130_282621972.pdf	d0ebf25a2129a7e5f5f1a8820f302ef1fe50917f71e1d0b651960aa05e01dbf0
378	485	PDF	CONVERT_MLB	2019#12#0001#	0131_1035835986.pdf	0d7dc3766885782d7384482f5d5faf6de2b357d930ef257b952a5b6df8ea352a
379	486	PDF	CONVERT_MLB	2019#12#0001#	0132_806591987.pdf	e37a88f0a3597f122e46cb86357eaa2a8057b74b213544252dc52817d437b980
380	487	PDF	CONVERT_MLB	2019#12#0001#	0133_1619268931.pdf	3a76e1110edcf3a2bdcfc4731e68305f4e0b4e512ca514aede9a0e5b119b7676
381	488	PDF	CONVERT_MLB	2019#12#0001#	0134_1094215448.pdf	377591021e5c0f02e16ef338e68712488cc7dec6712789e9633f3e7c7f078194
382	489	PDF	CONVERT_MLB	2019#12#0001#	0135_781862850.pdf	954699ac9ed6c97f3728def8e308eeb5271c3b9098ff2b8cbbd2dbfe88c97489
383	490	PDF	CONVERT_MLB	2019#12#0001#	0136_870909756.pdf	114c612ceeb1d0b4676d69ed94c46936f1fcb8c5bd2fb2b0dad42da5aca6f374
384	491	PDF	CONVERT_MLB	2019#12#0001#	0137_455033086.pdf	8cc17626b7a3974da923057c6baecc22b3ebc26b50239df8d6dbc1237062caff
385	492	PDF	CONVERT_MLB	2019#12#0001#	0138_1682120795.pdf	8782faa23400dd23ebf07829f8b3ef6957b885d7f5cfb993a06a19e929df4c93
386	533	TNL	TNL_MLB	2019#12#0001#	0074_2093885486.png	\N
387	534	TNL	TNL_MLB	2019#12#0001#	0075_357952771.png	\N
388	493	PDF	CONVERT_MLB	2019#12#0001#	0139_984672383.pdf	dfcc683e450c4a6d7b2c0c60f8d118b7d29db2ddbfe73fddaaf82af74299d38f
389	494	PDF	CONVERT_MLB	2019#12#0001#	0140_85960012.pdf	ed7b311464d9d004a328e644617d2bfe205065d7494fe7828df3ee19d4f1be01
390	495	PDF	CONVERT_MLB	2019#12#0001#	0141_1521837171.pdf	9e7b26649849787f7e79c6f383deca9430081fb21250f5d8671a8dddafc7a37b
391	496	PDF	CONVERT_MLB	2019#12#0001#	0142_989423933.pdf	822bd478227950a73fee98dcb61fcfa95e10c0428d22815935858dd89166b0d3
392	497	PDF	CONVERT_MLB	2019#12#0001#	0143_1046679607.pdf	e5855afcc8c0a2ea2bb7c046f513255a1bb8c63d115796550cefe4f293468c8b
393	498	PDF	CONVERT_MLB	2019#12#0001#	0144_1643865231.pdf	c0789ee307259093e2885c9b6cca0ce1c6b74dd24564606f0822903a624a4801
394	499	PDF	CONVERT_MLB	2019#12#0001#	0145_75656756.pdf	acfc253456626c74da3c2ffa7129f48d59536e7db2285ff9771886e5d9a457e1
395	501	PDF	CONVERT_MLB	2019#12#0001#	0146_1082155182.pdf	dd507063493d0157b9202e9e3e2ad90d5568b109034d71f2cb9dfbb5a90f0c6f
396	502	PDF	CONVERT_MLB	2019#12#0001#	0147_1077423595.pdf	5ac77b9e7de58299b45cf7dd338aab3727d4b1b58f24ea7805736a1383155743
397	503	PDF	CONVERT_MLB	2019#12#0001#	0148_1611686612.pdf	6644a2ac508c636127ecc766b2945ac4eaf61ed13b039605564373d9851d5fac
398	504	PDF	CONVERT_MLB	2019#12#0001#	0149_1453348712.pdf	5bf472394bcfbebf68593e55ba29309e0f6c9b16e275afbbe523dc5d8afe6667
399	505	PDF	CONVERT_MLB	2019#12#0001#	0150_626477621.pdf	18fe793092eb72ed9e905f888378903105a7066c484c632cf3003aa5dfdad99d
400	506	PDF	CONVERT_MLB	2019#12#0001#	0151_592151093.pdf	eecb9a276aa43cbb3423be083b82f8196d2a1dee1e22f56422fd313e836c535d
401	507	PDF	CONVERT_MLB	2019#12#0001#	0152_1417632673.pdf	5bdf9c55a40b3819bcf9657124b2c9712759ecd6e9109623b7250893ca8daf28
402	508	PDF	CONVERT_MLB	2019#12#0001#	0153_875591634.pdf	fb081a96ad50a2caf40b688502d381ef67aa51bfdf53f982be59a38864b44dc0
403	509	PDF	CONVERT_MLB	2019#12#0001#	0154_972104662.pdf	a989b5873b0e850631984fc83ab9377c5197070803566897cb4e21a71886c1d3
404	510	PDF	CONVERT_MLB	2019#12#0001#	0155_1963674251.pdf	b28e3860ede6621837e211081caf4f860a4b63adc088fd06c4ea349614095127
405	511	PDF	CONVERT_MLB	2019#12#0001#	0156_1216472448.pdf	0d303c226dbfb8ed3df329c435c4ab6994c1420a32419323ac064700294d9e83
406	512	PDF	CONVERT_MLB	2019#12#0001#	0157_979426769.pdf	80504376ce3cc26925a96b8d96ec606f4286eef92378ccac26450694010be4de
407	513	PDF	CONVERT_MLB	2019#12#0001#	0158_1759749147.pdf	20b8c7f6d0bac81a75f96ee0639912d4ed839fc29979c22762f4b39573ff4eb9
408	514	PDF	CONVERT_MLB	2019#12#0001#	0159_1094901440.pdf	87ddfb0376799cda28395e03fa1ba615c3cc14d50e16ff8e7152188a0cd0424a
409	515	PDF	CONVERT_MLB	2019#12#0001#	0160_1051163191.pdf	12cc037d3586386d55155c44f48f5905f8cd01bdc981e76d44b0728e19f27e6d
410	516	PDF	CONVERT_MLB	2019#12#0001#	0161_376626560.pdf	12972d148980d9f27701ec3f6801226d1da7cb2f0acdf921fc821b1d6816a827
411	517	PDF	CONVERT_MLB	2019#12#0001#	0162_459797918.pdf	f70a27688de8967c4abddac1ce1438dc6aef9f9275e5689aaf1a6336b8b543b8
412	518	PDF	CONVERT_MLB	2019#12#0001#	0163_281700271.pdf	6fea469a2283a41e19d674eb51276da5f7feeedaeb1010841d24098e6f108d84
413	519	PDF	CONVERT_MLB	2019#12#0001#	0164_1158131953.pdf	b3e7917bd04e102b5dd0e740ff8dc28406d49c56c0ca6651aaa9920132dfae5f
414	520	PDF	CONVERT_MLB	2019#12#0001#	0165_1432266684.pdf	f56475e11f585374dd0f3b36cf93cc0c6001f02c2b95e3d0a0bbf854d1b2c307
415	521	PDF	CONVERT_MLB	2019#12#0001#	0166_778071074.pdf	9b633da2833ac3e29457f2a266c6d0f1718672af7569ed583df1550600f78074
416	522	PDF	CONVERT_MLB	2019#12#0001#	0167_1649154087.pdf	9f1474319683bdf8db99dbd7a1487b9c55d5abc75a869fc9e13fb46082b9a906
417	523	PDF	CONVERT_MLB	2019#12#0001#	0168_1104992853.pdf	bfbd4d4af1a465e1126f538a3036ded1bc1ebe1b49985f1e18c8dab0cd48bc94
418	525	PDF	CONVERT_MLB	2019#12#0001#	0169_1575605753.pdf	c564a1acd2d2a68a547aa69a81fd11ec62e1fbf7c1940c61c66510ca2ac37365
419	526	PDF	CONVERT_MLB	2019#12#0001#	0170_766790886.pdf	777ee3de807c9ff2a24a768b4bbb51c1813be93ec928f6f6ae11d0957ae5a5b9
420	527	PDF	CONVERT_MLB	2019#12#0001#	0171_132462192.pdf	765b792722325f2aa0c8285be60887099392e4bdc164d6530a80777351d6f526
421	528	PDF	CONVERT_MLB	2019#12#0001#	0172_1607796322.pdf	585b68356f463a7b4865e3334e485b1ae91af88fcabe0b8bb97d00da7923be88
422	529	PDF	CONVERT_MLB	2019#12#0001#	0173_1443245775.pdf	72a7766656769cd1c5e29e0fb36c1f2b669b97089fa416df46f1420e7943317c
423	530	PDF	CONVERT_MLB	2019#12#0001#	0174_355480363.pdf	2e077f6b5d34c086b6185c1af64359f90f2b93cef3b7cc19452854109067e6df
424	531	PDF	CONVERT_MLB	2019#12#0001#	0175_62343490.pdf	158903ffb0c5ccd3abd9d9570f34b32ab081118dda3cc12b67e1a570e1073506
425	532	PDF	CONVERT_MLB	2019#12#0001#	0176_1832762626.pdf	acc5fd4b2bf348d39404c0432de27ba3707369480e9b2c27e2e98b5236f7aaf5
426	533	PDF	CONVERT_MLB	2019#12#0001#	0177_104903397.pdf	98a7c2a62d22b99796041bdd9306859096e97749b159b395ce6b7dc53043fef3
427	534	PDF	CONVERT_MLB	2019#12#0001#	0178_395365351.pdf	0d4b25d91639ccfe462140f37044f849e566c2606feb6027ce1b117774ab6f8f
428	535	PDF	CONVERT_MLB	2019#12#0001#	0179_1990418626.pdf	e88c91a1c51d48155a8a54d74ac2f6d1f0bb2d78837e04ff088467190c22aa8b
429	536	PDF	CONVERT_MLB	2019#12#0001#	0180_1046951045.pdf	ec849a1b0a5fe2c3b181b7adfcdeb8a757b6fed991f3e40ccd84967c12a3d35b
430	537	PDF	CONVERT_MLB	2019#12#0001#	0181_1593570304.pdf	8f09f312d7a1655a9e7e63c2697332fef6bb6938ef8f73678576746ec4b6bdea
431	538	PDF	CONVERT_MLB	2019#12#0001#	0182_1741761806.pdf	07eff99ccf45f805a33dd14e4d94b0c1573e6c8e6507ac1640b4264965864a5f
432	539	PDF	CONVERT_MLB	2019#12#0001#	0183_665392033.pdf	8cdf7ea351958b464781f9fd3db94e6460d53a1139529f358b0d52a323bdb61a
433	540	PDF	CONVERT_MLB	2019#12#0001#	0184_1100045216.pdf	05074edfd615ba141a0dc472ac616338d13d8f978beee728f9f7d48fd63f7b37
434	541	PDF	CONVERT_MLB	2019#12#0001#	0185_1646345306.pdf	28f169ec0500664c38eddf725122c873fd5053a868d2abf4923ed3a798b2704c
435	542	PDF	CONVERT_MLB	2019#12#0001#	0186_1369539329.pdf	f6811a1375fdff834ee3aa7fab28fe89d156c3678278b5d37a24907130a5dfce
436	543	PDF	CONVERT_MLB	2019#12#0001#	0187_1130875267.pdf	165d5a3ec0852b5a500145fc92147758ccc9ee21effdbb1da616abbfa0766682
437	544	PDF	CONVERT_MLB	2019#12#0001#	0188_1575698485.pdf	d5743285bc389aa55f73605a2040fa7e0d46681d99378884c06adbad4c13b5d7
438	545	PDF	CONVERT_MLB	2019#12#0001#	0189_894282086.pdf	de938750108c723d74a0fe4147c873ff227c5eebb783b77465f1d01238a980a3
439	546	PDF	CONVERT_MLB	2019#12#0001#	0190_1591873419.pdf	e748f226e506c95aa899977debb4a5c9276e50dd5aa60086c11f00e70e00b5b1
440	547	PDF	CONVERT_MLB	2019#12#0001#	0191_1841484461.pdf	9bee5fed5b23c8533c2bd781a08a969f5f944d1f5d7085015c410cf47eab4488
441	548	PDF	CONVERT_MLB	2019#12#0001#	0192_1853874760.pdf	2916f1c0821dd8694c23f8db576c2a19bed0ebaddaa363adb8299b82d1023a8e
442	549	PDF	CONVERT_MLB	2019#12#0001#	0193_30592856.pdf	3626aae8434b0bcd2de8bcf43d9dcd63d009ba950bc6e9720186f77c401bc9c6
443	550	PDF	CONVERT_MLB	2019#12#0001#	0194_335220315.pdf	cff4ceac1515dadda0a892351a17e72705f01f4fd9ab9366ce36d6334a46732c
444	551	PDF	CONVERT_MLB	2019#12#0001#	0195_1854184154.pdf	d1ff993b71965a16c9d8b95ffbd7779bd2c8c9a0e05d238e7c2c68d1a6057784
445	553	PDF	CONVERT_MLB	2019#12#0001#	0196_1076771616.pdf	2cd9071871864a2c39391bba0d531a390176b75a752e26591b034d7a8fdffe6c
446	554	PDF	CONVERT_MLB	2019#12#0001#	0197_442115053.pdf	f6734eecedfdd0e28b3553899e1ab3798bb24dc82e006f6435ae016b81da976d
628	666	TNL	TNL_MLB	2019#12#0001#	0141_1478940512.png	\N
447	555	PDF	CONVERT_MLB	2019#12#0001#	0198_1702572570.pdf	58314fa5204394f77d70c24b35c6d7ed23a94474d956dc074b400a23237e5f19
448	556	PDF	CONVERT_MLB	2019#12#0001#	0199_1933691696.pdf	5df2559087b96bd80ce492a70dc70913db985f023a49c4ee5c2e01007183dff2
449	557	PDF	CONVERT_MLB	2019#12#0001#	0200_1290683192.pdf	ea627f671794e462524cc4bb40a3cf0ee90b20288c87a3db669833958601e877
450	558	PDF	CONVERT_MLB	2019#12#0001#	0201_706112163.pdf	bc9a0e272ace40416293e5454ac58a0c3f2ce0126413e3de03049461b160ad11
451	559	PDF	CONVERT_MLB	2019#12#0001#	0202_1655223431.pdf	0a32760ee5830924b06c30c1d081b1bfe6156ce48465f5f98b0f553254439348
452	552	PDF	CONVERT_MLB	2019#12#0001#	0203_1699953954.pdf	ccb79303487215f54e60a5fff99129d71ee2f16e5235dba03bf3fa5750f36254
453	561	PDF	CONVERT_MLB	2019#12#0001#	0204_87669472.pdf	60f266439230419bcca9c310cdde3f32bd7b0372b761f37dd4328af248d71181
454	562	PDF	CONVERT_MLB	2019#12#0001#	0205_1571953295.pdf	75ac0286479b06c2411fb87ae1d69e839e4c56d6d4f3540b58958d85336f623b
455	560	PDF	CONVERT_MLB	2019#12#0001#	0206_661758013.pdf	2803b68ad7839ba52a32c5430e70913ea32f81e6f1dcac3efc96b49f2872a3c2
456	563	PDF	CONVERT_MLB	2019#12#0001#	0207_1466627603.pdf	559cc8720f6a532cc2465df852d532d73241ff09be750da91c95e4ee5af45dce
457	553	TNL	TNL_MLB	2019#12#0001#	0076_1587415341.png	\N
458	410	TNL	TNL_MLB	2019#12#0001#	0077_1980792401.png	\N
459	375	TNL	TNL_MLB	2019#12#0001#	0078_209033822.png	\N
460	405	TNL	TNL_MLB	2019#12#0001#	0079_504991970.png	\N
461	416	TNL	TNL_MLB	2019#12#0001#	0080_515176852.png	\N
462	406	TNL	TNL_MLB	2019#12#0001#	0081_1868294362.png	\N
463	440	TNL	TNL_MLB	2019#12#0001#	0082_32727575.png	\N
464	441	TNL	TNL_MLB	2019#12#0001#	0083_1101660050.png	\N
465	442	TNL	TNL_MLB	2019#12#0001#	0084_812608229.png	\N
466	444	TNL	TNL_MLB	2019#12#0001#	0085_507639878.png	\N
467	445	TNL	TNL_MLB	2019#12#0001#	0086_1258481245.png	\N
468	447	TNL	TNL_MLB	2019#12#0001#	0087_1725116288.png	\N
469	450	TNL	TNL_MLB	2019#12#0001#	0088_2055671107.png	\N
470	451	TNL	TNL_MLB	2019#12#0001#	0089_2038996356.png	\N
471	372	TNL	TNL_MLB	2019#12#0001#	0090_769822062.png	\N
472	374	TNL	TNL_MLB	2019#12#0001#	0091_879808375.png	\N
473	564	TNL	TNL_MLB	2019#12#0001#	0092_1319509693.png	\N
474	564	PDF	CONVERT_MLB	2019#12#0001#	0208_45967455.pdf	efda96293a7cc79129ad4d5f82e3e7613aac3471e137e2df4fd68c9d3d9ab0b6
475	565	PDF	CONVERT_MLB	2019#12#0001#	0209_1360044346.pdf	1b6efdb106590260fac5e2d9d12cf90d52d8b53a0e748ec8403d261efbd27e85
476	566	PDF	CONVERT_MLB	2019#12#0001#	0210_649844017.pdf	2818d397409b55832bbe8d62002e5f4b6caa79bdad6ce94a63c898a72632284c
477	567	PDF	CONVERT_MLB	2019#12#0001#	0211_1656170627.pdf	09deabb634d84246c9e17a93f746391664ceb254c206665c54de3075760f5e91
478	568	PDF	CONVERT_MLB	2019#12#0001#	0212_860760246.pdf	a01606a533ba5c0893bef56c96f546e87d7331aa2a60e1d9e7fa6daf7d5437f1
479	569	PDF	CONVERT_MLB	2019#12#0001#	0213_1652363632.pdf	384e1d062d68a65f3f744914b99e8a3309a095dcbc24ed5c2b88eb646fb8f506
480	570	PDF	CONVERT_MLB	2019#12#0001#	0214_516994439.pdf	5302bb015a7f5ee16598fad4e2547fe10aa786ab2c2637bd7594c5132656cf65
481	571	PDF	CONVERT_MLB	2019#12#0001#	0215_1009219480.pdf	d4daa350f22540962071ec597713f5ebb4e4897d1dd4398cea5ce34fc9170a45
482	572	PDF	CONVERT_MLB	2019#12#0001#	0216_1482389521.pdf	2fa92a2de6b6d5965443b278ad8c5b7208027d2c5ff7c117cb4db91d9a470eb4
483	573	PDF	CONVERT_MLB	2019#12#0001#	0217_267188135.pdf	845b4e189c2b25a369a8bd6b908d3678e466d2b91f1589606a90d32a9ec51250
484	574	PDF	CONVERT_MLB	2019#12#0001#	0218_456072401.pdf	c10eee3ca8cfcb358dc7dbc960e525e5555a9cf870b22645c20989baf2a8c3a9
485	575	PDF	CONVERT_MLB	2019#12#0001#	0219_1781553187.pdf	0107da28c85a814a0bb41e0bf329c12326f9313dbb49d85aa1dfc6f18890faae
486	576	PDF	CONVERT_MLB	2019#12#0001#	0220_797210914.pdf	8400f32431d5f8c0efe8453718d4845c797dc07a81379c3f04f831ae09195cb1
487	577	PDF	CONVERT_MLB	2019#12#0001#	0221_117315498.pdf	b354e488560a52e30bec4fcd57a148a1de795f9e3c676f485123703706d80e8c
488	578	PDF	CONVERT_MLB	2019#12#0001#	0222_572057651.pdf	b8fce7e13c0070e6b08f5c9ab371a4051fc6fec7cd0cd3a9a4f50e029130a2dc
489	579	PDF	CONVERT_MLB	2019#12#0001#	0223_18496794.pdf	d072d5f7eb22453f6c640bad0abf56ea56296aff57fc43a4ca75a41808828f28
490	580	PDF	CONVERT_MLB	2019#12#0001#	0224_342910227.pdf	8da1e8062b4629d67947fa7208c76be912dcfd18e1d8e5640b2d9a178e82fced
491	581	PDF	CONVERT_MLB	2019#12#0001#	0225_1189673654.pdf	7c78a04e85658e08edd8ca7c63b3db041866af4419df8eb424794c8dd01abe66
492	582	PDF	CONVERT_MLB	2019#12#0001#	0226_1295412316.pdf	3d6e5668c82565b1c219b0c8199e24f8a0d774b23379f430a650c6f12aa0166a
493	582	TNL	TNL_MLB	2019#12#0001#	0093_638603665.png	\N
494	583	PDF	CONVERT_MLB	2019#12#0001#	0227_1997986142.pdf	e06225044455ac96aadd6de3e5087d6c7bace4c824d7e4d757a02518c1927ba6
495	584	PDF	CONVERT_MLB	2019#12#0001#	0228_258606238.pdf	411e2847d2c3be5d53038ee4a4f89ca9f0881e21822219d55216a8561893e265
496	585	PDF	CONVERT_MLB	2019#12#0001#	0229_1417465025.pdf	85ede0c55185a8404b106ce01c55ae5d5eb033ac74613cb59267d2398317177b
497	586	PDF	CONVERT_MLB	2019#12#0001#	0230_1536343347.pdf	7d8421e9e686800eaa89ac12fbc48e06f5c5df008dbb1f60a16ed0bb298fcb38
498	585	TNL	TNL_MLB	2019#12#0001#	0094_666595431.png	\N
499	584	TNL	TNL_MLB	2019#12#0001#	0095_397965282.png	\N
500	583	TNL	TNL_MLB	2019#12#0001#	0096_446190831.png	\N
501	581	TNL	TNL_MLB	2019#12#0001#	0097_1973473227.png	\N
502	587	PDF	CONVERT_MLB	2019#12#0001#	0231_261352994.pdf	96bc69978ee6798afa92b80d1497a63db0ffee3ccf0b70100517065e012ba7cc
503	587	TNL	TNL_MLB	2019#12#0001#	0098_1964053878.png	\N
504	588	PDF	CONVERT_MLB	2019#12#0001#	0232_1627055193.pdf	12ca968ec8e9776a4918130d840c3e9901ce13f6da57b93ac6fc2a4a5a5949d4
505	586	TNL	TNL_MLB	2019#12#0001#	0099_511800025.png	\N
506	589	PDF	CONVERT_MLB	2019#12#0001#	0233_1714012343.pdf	9f8fd1594a6ce3954d68745eacea6ce4a6382dd131ac9731c6b22554309793b1
507	590	PDF	CONVERT_MLB	2019#12#0001#	0234_1310005036.pdf	4d6d8f830378adafdad237a90f70bb308facc06257f65d5530a4790de087b438
508	591	PDF	CONVERT_MLB	2019#12#0001#	0235_351424339.pdf	fc9848cbc0778f8a8a3bf6d98499f03dbf13607fad80b4100e7eb583b69c2a6d
509	592	PDF	CONVERT_MLB	2019#12#0001#	0236_937475060.pdf	154534f05a7dbf01d52c87e9debc7b4734d8633fffd392b91b3f14f39b294575
510	593	PDF	CONVERT_MLB	2019#12#0001#	0237_193950044.pdf	f8a9a95c3ee0b7e9df3b0130795c804eb0dd95df1c4b8aca162aecf7b082218d
511	594	PDF	CONVERT_MLB	2019#12#0001#	0238_1463333128.pdf	23e66814336ee661dd0d684609999a4677b24b5582afba6b9c6957fbdcd5903d
512	595	PDF	CONVERT_MLB	2019#12#0001#	0239_1606065377.pdf	98c8a74c0abe8d9f444c14a809bd6072716c067b88223d7fd43bfe7b7f66e465
513	596	PDF	CONVERT_MLB	2019#12#0001#	0240_1371523169.pdf	dd264d25c9f8be8c0c9f922b1840d8df13aee28778c1dc19841dc78b6cce173c
514	597	PDF	CONVERT_MLB	2019#12#0001#	0241_547171247.pdf	9f4130e8cbbadd69987be1035e944f24f0e3937210ccf970f382d4cf71349285
515	593	TNL	TNL_MLB	2019#12#0001#	0100_970761529.png	\N
517	594	TNL	TNL_MLB	2019#12#0001#	0102_1902924466.png	\N
518	596	TNL	TNL_MLB	2019#12#0001#	0103_2016438576.png	\N
519	598	PDF	CONVERT_MLB	2019#12#0001#	0242_260832426.pdf	d8e081db9017454657cffb5cd147a436fb45f990d0cc04f58abcb91785aa953b
520	599	PDF	CONVERT_MLB	2019#12#0001#	0243_749198599.pdf	976e3b9d6dfd3419b503edcc4d2c1dc406bcc1accf80e1bab84f77b0fa93a4d0
521	600	PDF	CONVERT_MLB	2019#12#0001#	0244_130885295.pdf	6926cb51574238801e4515641b84f9ddc0a08ae0910329a395c003b7ba9955e9
522	601	PDF	CONVERT_MLB	2019#12#0001#	0245_630579058.pdf	cc067004d15e975c29eb1c8e36f1922f48810457e7e2ea6bb5c75ab1ef74365d
523	602	PDF	CONVERT_MLB	2019#12#0001#	0246_360529263.pdf	7c05bb007c7b37b174b8eb23e5a8a264b578c86c750ffa981bb46b155cda8184
524	603	PDF	CONVERT_MLB	2019#12#0001#	0247_200735580.pdf	8408fcdcb3726b66b2c8423948c38e93f3f0639030722dbe39900bd977371063
525	604	PDF	CONVERT_MLB	2019#12#0001#	0248_515104752.pdf	317d122924cc58ac9abe4f64fa7cee539efb77ec009ea129d7f0d7f028983ad2
526	605	TNL	TNL_MLB	2019#12#0001#	0104_1311306010.png	\N
527	605	PDF	CONVERT_MLB	2019#12#0001#	0249_1421224395.pdf	483f53acbbd35b8c2fff54f33a72a44593907914f557e72245f385b2cd3023d1
528	606	PDF	CONVERT_MLB	2019#12#0001#	0250_1089988451.pdf	8f947d864082932315b081d1559be63857f00593b6c7c2292140768b6df1de2d
529	608	PDF	CONVERT_MLB	2019#12#0001#	0251_512095436.pdf	89979381771f6634a19bac4eb793c694ed9d245456a5c1460a4d28a30c3605de
530	607	PDF	CONVERT_MLB	2019#12#0001#	0252_1079301294.pdf	593a71549af7afb3520cb6bcda29fb1a912ccd4565199f42233aa4a5473aa749
531	608	TNL	TNL_MLB	2019#12#0001#	0105_1329221389.png	\N
532	607	TNL	TNL_MLB	2019#12#0001#	0106_116680322.png	\N
533	606	TNL	TNL_MLB	2019#12#0001#	0107_1381584664.png	\N
534	601	TNL	TNL_MLB	2019#12#0001#	0108_643477716.png	\N
535	598	TNL	TNL_MLB	2019#12#0001#	0109_388504862.png	\N
536	609	PDF	CONVERT_MLB	2019#12#0001#	0253_483494605.pdf	3298963eff7378edb1a484f2d2bbe8b25c3adaa4fcfd70ecedbad4a1e3017530
537	610	PDF	CONVERT_MLB	2019#12#0001#	0254_154864898.pdf	0a130508e1ef8969497841c95f31d41e2d35dd8538a8833e4fd00ada1943536c
538	609	TNL	TNL_MLB	2019#12#0001#	0110_1677015209.png	\N
539	588	TNL	TNL_MLB	2019#12#0001#	0111_1531212519.png	\N
540	589	TNL	TNL_MLB	2019#12#0001#	0112_974414029.png	\N
541	590	TNL	TNL_MLB	2019#12#0001#	0113_568224657.png	\N
542	641	TNL	TNL_MLB	2019#12#0001#	0114_1065515748.png	\N
543	639	TNL	TNL_MLB	2019#12#0001#	0115_1052558378.png	\N
544	633	TNL	TNL_MLB	2019#12#0001#	0116_422415555.png	\N
545	629	TNL	TNL_MLB	2019#12#0001#	0117_1293187929.png	\N
546	628	TNL	TNL_MLB	2019#12#0001#	0118_1360478441.png	\N
547	625	TNL	TNL_MLB	2019#12#0001#	0119_1345622034.png	\N
548	624	TNL	TNL_MLB	2019#12#0001#	0120_1386950721.png	\N
549	619	TNL	TNL_MLB	2019#12#0001#	0121_583583350.png	\N
550	618	TNL	TNL_MLB	2019#12#0001#	0122_1549361391.png	\N
551	620	TNL	TNL_MLB	2019#12#0001#	0123_1762439915.png	\N
552	621	TNL	TNL_MLB	2019#12#0001#	0124_864030129.png	\N
553	622	TNL	TNL_MLB	2019#12#0001#	0125_1709680501.png	\N
554	623	TNL	TNL_MLB	2019#12#0001#	0126_1108516550.png	\N
555	626	TNL	TNL_MLB	2019#12#0001#	0127_1915132686.png	\N
556	627	TNL	TNL_MLB	2019#12#0001#	0128_773159774.png	\N
557	630	TNL	TNL_MLB	2019#12#0001#	0129_2046229873.png	\N
558	631	TNL	TNL_MLB	2019#12#0001#	0130_382246037.png	\N
559	632	TNL	TNL_MLB	2019#12#0001#	0131_599840824.png	\N
560	634	TNL	TNL_MLB	2019#12#0001#	0132_202576154.png	\N
561	634	PDF	CONVERT_MLB	2019#12#0001#	0255_279861591.pdf	b99dc4e03efa7321c57d8104942de74b3035aa8982ada01ac89406be35a2f8eb
562	610	TNL	TNL_MLB	2019#12#0001#	0133_1858489344.png	\N
563	635	PDF	CONVERT_MLB	2019#12#0001#	0256_154561965.pdf	23651f5ad5816ab4850147b9b2f1979da3d6617f9a40af6487e4cc52e8aa7c32
564	636	PDF	CONVERT_MLB	2019#12#0001#	0257_932189695.pdf	9452479af01be7430c77ee13209b7c0b15550ab40d0f034fc6556455550c5b03
565	637	PDF	CONVERT_MLB	2019#12#0001#	0258_1549097869.pdf	367427e08d659c001daa3c26d0682c7f7991c90a242d08a542109a183645cd93
566	638	PDF	CONVERT_MLB	2019#12#0001#	0259_1951778008.pdf	5e3fb9360127157798fce8868e07695effd04e3f504ba5a7441c4ba6d3e1b749
567	639	PDF	CONVERT_MLB	2019#12#0001#	0260_829530623.pdf	9bf2c9c746ef86203be190170686cc6d93c20158970409d194a17519b6fca38f
568	640	PDF	CONVERT_MLB	2019#12#0001#	0261_2114342027.pdf	b179a1a3b3a87c172646c8549a72cce259122cc013603af27e557b27d3018beb
569	641	PDF	CONVERT_MLB	2019#12#0001#	0262_1522043241.pdf	3d6662b37d56ac450626ee07a11c2e6d7132b7784e5267d0b8ac0724248a046e
570	642	PDF	CONVERT_MLB	2019#12#0001#	0263_885987629.pdf	50c70e38e2776c7588d35aa3c9e22015b3397af29f380745df2689410bdf7cd6
571	643	PDF	CONVERT_MLB	2019#12#0001#	0264_78110224.pdf	c63097853d028cac857889886ad0f54eb82f55ad6f70ed95ae10d863e4680e4e
572	604	TNL	TNL_MLB	2019#12#0001#	0134_1386723895.png	\N
573	644	PDF	CONVERT_MLB	2019#12#0001#	0265_1354854880.pdf	554e3f05a073fa21842085b330efda98e3bd3f4a39353a00379d3ca115283007
574	645	PDF	CONVERT_MLB	2019#12#0001#	0266_1582945823.pdf	166f5e06d2fea6bfdcb06814b9f7e7b232cdc2c91e21752b3507c355295efbbe
575	646	PDF	CONVERT_MLB	2019#12#0001#	0267_634092773.pdf	c65c2ad82b7cf0d015b5c2d5978bb4e5e194d2c79cd319d47baa78ada289e7e2
629	667	TNL	TNL_MLB	2019#12#0001#	0142_1224826269.png	\N
576	647	PDF	CONVERT_MLB	2019#12#0001#	0268_614382424.pdf	c60a072efdf3c9f950e19ea556c92f527a2771204b824727b483077dc139c421
577	648	PDF	CONVERT_MLB	2019#12#0001#	0269_1437152776.pdf	73402b846f988bdc7183badf5d37822189582c46d7dbd39b63f6e71721f54a0a
578	649	PDF	CONVERT_MLB	2019#12#0001#	0270_1173212059.pdf	adce5c121621c81cf44210b217718b60bae15b3140bffa2ec274051bfb0664c9
579	650	PDF	CONVERT_MLB	2019#12#0001#	0271_286936745.pdf	9b7aad7846894b106e921c8a2460160f0755d253b7e1aaaefc271930aa563766
580	651	PDF	CONVERT_MLB	2019#12#0001#	0272_1648992189.pdf	50e385bedf22f111cfb2329812bf1cb9b6ac29177a8fb4dd48b0465c8b13800c
581	652	PDF	CONVERT_MLB	2019#12#0001#	0273_934359060.pdf	52d73183af0c42c626520175e91b76121dc36c6ff06f4df2e597db988b067f59
582	653	PDF	CONVERT_MLB	2019#12#0001#	0274_531186991.pdf	02b415a08bf2c9817e7ce2279da98f5961da7acf3c4a0c40c35388811841d2f3
583	654	PDF	CONVERT_MLB	2019#12#0001#	0275_24259676.pdf	cc07474ae7581223d295bc8e18ac052de7dd10525e3cf3650bb7f6a583499704
584	655	PDF	CONVERT_MLB	2019#12#0001#	0276_417788149.pdf	0c8a1c6bb337d8aa2c42d07f9ca294c796bf391f3581b57f35bc2cb6eafd46ae
585	656	PDF	CONVERT_MLB	2019#12#0001#	0277_369200099.pdf	7a73c0c6f2032064554686ad42b256bafec214917ba7b36e96c5ee79f9cd2a1b
586	657	PDF	CONVERT_MLB	2019#12#0001#	0278_1975177261.pdf	b8517084600e403b9a15f9a089375a69852668fe50fcf69d800c4d3ec7a6c715
587	658	PDF	CONVERT_MLB	2019#12#0001#	0279_845319236.pdf	2bd3c2041f17653d7578d22055f88a1609a6c52fcb656b7031875a987b0276f8
588	659	PDF	CONVERT_MLB	2019#12#0001#	0280_1690744833.pdf	ff0eaa3c284dd603db47f609ea2aaeb45960ee84b33625a23485830ebd7c7b4f
589	660	PDF	CONVERT_MLB	2019#12#0001#	0281_2036554326.pdf	bc545a6ca612c086654232bce3bcbf11cc367547d8a922be43c824323ed46119
590	661	PDF	CONVERT_MLB	2019#12#0001#	0282_167656041.pdf	0a0962cc66cfe572d1bd278687a562cb93bc826c0f631ffeab274b0e03edf4af
591	662	PDF	CONVERT_MLB	2019#12#0001#	0283_1589435198.pdf	f3db04fc682ea50bf16fffbc94ac99f18c4598edba6b0d55e27b9743f38a12cd
592	663	PDF	CONVERT_MLB	2019#12#0001#	0284_1541324881.pdf	e4fc815bf5f59bc3318505c95328494a5d1852cf146127f1760f445993a7a77f
593	664	PDF	CONVERT_MLB	2019#12#0001#	0285_2013627859.pdf	befb6ab3f8e57a63452ef3fbb418260618f5d7eba5b20647e777439fc9d0b252
594	611	PDF	CONVERT_MLB	2019#12#0001#	0286_2068393861.pdf	73612e5b0d217637e9563012a50a0e368f7270d9498b7e90670938f6f65c8af8
595	612	PDF	CONVERT_MLB	2019#12#0001#	0287_73275012.pdf	481d8b4081714147ef7346f00af28cb510138b81685d0fc6d48ec4b38dd40b90
596	613	PDF	CONVERT_MLB	2019#12#0001#	0288_1963890409.pdf	f5710d4f0ddf201d8a6439d87630f8564c21b809edb39d4022aaa9ea4c367644
597	614	PDF	CONVERT_MLB	2019#12#0001#	0289_2051289493.pdf	78ca93ebf11035501ff4a82fb88df9f8fefcdcb73b532d43a6f3ed3b8f27756c
598	615	PDF	CONVERT_MLB	2019#12#0001#	0290_671385007.pdf	ed251dd3d6fdc9b7e9ba9f5df2eb97c6d813664ff32f0655442acc81297d0421
599	616	PDF	CONVERT_MLB	2019#12#0001#	0291_890462702.pdf	690c0405a9cba86b8f5b3e1f9a4d1cc393d0d7f58f0c855e4d85a156ae998855
600	597	TNL	TNL_MLB	2019#12#0001#	0135_1211271663.png	\N
601	616	TNL	TNL_MLB	2019#12#0001#	0136_1877354800.png	\N
602	677	TNL	TNL_MLB	2019#12#0001#	0137_326883018.png	\N
603	677	PDF	CONVERT_MLB	2019#12#0001#	0292_1706285755.pdf	b0b74c58ce060e33f5db6c532a157e2938a3af04195631033f9fa3388d954297
604	676	TNL	TNL_MLB	2019#12#0001#	0138_1062100227.png	\N
605	617	PDF	CONVERT_MLB	2019#12#0001#	0293_25311979.pdf	51aaa2f489f6b8a245b3edb42c4e1da4f6da021e0a2ae9cc60bb0776d548520a
606	618	PDF	CONVERT_MLB	2019#12#0001#	0294_1140386889.pdf	328b00be0b5e9d8f16d9407adae65edd342a36b0d17471ab338f7da65704b1fb
607	619	PDF	CONVERT_MLB	2019#12#0001#	0295_711818494.pdf	6bd2439eeb475e3a07e989aa5fe02505490a37301a3bf96323e03c035ac3c054
608	620	PDF	CONVERT_MLB	2019#12#0001#	0296_1409629008.pdf	0cb17a619eac81d9602c9a5d188d656f9b3ae96c6aafcd67fc8e1ea25a71fbec
609	678	PDF	CONVERT_MLB	2019#12#0001#	0297_1637141510.pdf	24f7a5e9ab6ad3ba298ad8dedd9dfee803eb723ca14d4ed99259fa0d065fd5bd
610	679	PDF	CONVERT_MLB	2019#12#0001#	0298_692074818.pdf	2030f844fc4e9b31b5b2a0439b8834b973976aeb45cd4d080b0d568dc4e83272
611	680	PDF	CONVERT_MLB	2019#12#0001#	0299_1268192237.pdf	f0ad8740ba2b6ec5b7bddc63fb6c77cb933f86e666034efb98f9429a53b77baa
612	679	TNL	TNL_MLB	2019#12#0001#	0139_910447817.png	\N
613	621	PDF	CONVERT_MLB	2019#12#0001#	0300_791233385.pdf	87b4813bf14edd341289955a875788046778b95db5b0968dea10b3f5ddfc5507
614	622	PDF	CONVERT_MLB	2019#12#0001#	0301_1613673435.pdf	4a4f660aa828f98892afe8e091de3ca9720f4fec139161382b82adad9f064e2e
615	623	PDF	CONVERT_MLB	2019#12#0001#	0302_49786517.pdf	64af157613b8641c2368462a90817447fdc779526a60eeefdab2ddfe6768a63c
616	624	PDF	CONVERT_MLB	2019#12#0001#	0303_622568336.pdf	5218c7f4b99b84720859b44289c91f38f5149589333e21c6cb4c7e7586877ee0
617	625	PDF	CONVERT_MLB	2019#12#0001#	0304_497367509.pdf	3f66a173317da134e4455c2da62c11547907a8e5963739cfb5f56a1d2ad974eb
618	626	PDF	CONVERT_MLB	2019#12#0001#	0305_1015062074.pdf	401395e6167996f391260fa9302d1fb9e1d8bb513b930f1328799985966f9a0f
619	627	PDF	CONVERT_MLB	2019#12#0001#	0306_927181349.pdf	ce5905600293b254c72b04bea1098eb969d1baff282736c5284613d493fc2e7f
620	628	PDF	CONVERT_MLB	2019#12#0001#	0307_435145899.pdf	3d6e240cc34c7eca1b151906a9bd105f9bb8cdda7fe21bdf549f8d888e75d2dd
621	629	PDF	CONVERT_MLB	2019#12#0001#	0308_484797054.pdf	ae90432cc96d84562d935d2c7f0bb5691a051bd37fc42e6d1bc4d3286e0467ee
622	630	PDF	CONVERT_MLB	2019#12#0001#	0309_1289523941.pdf	4b64c16452cca81359f6c01e01d0783959208d8b06c8c36b13a2475579453994
623	631	PDF	CONVERT_MLB	2019#12#0001#	0310_496056159.pdf	5cb2f522ae53df021c09c475b637e7c08595f282630535178c14bf7057a0621c
624	632	PDF	CONVERT_MLB	2019#12#0001#	0311_1178230826.pdf	739d01e41b5a9ae14cbacd17b84ba663172d76341cfef933312fbb5b7ca1fbb4
625	633	PDF	CONVERT_MLB	2019#12#0001#	0312_1395094953.pdf	b038ef5a40a13fe2cf8c077a7a69c4ecd511602802545182c880c54457c18a97
626	665	PDF	CONVERT_MLB	2019#12#0001#	0313_1556882106.pdf	fc311465de66a3261aa38dffe70068a87e268a348bb8600324849fd2ad93cf5a
627	665	TNL	TNL_MLB	2019#12#0001#	0140_298196184.png	\N
630	668	TNL	TNL_MLB	2019#12#0001#	0143_2047444155.png	\N
631	669	TNL	TNL_MLB	2019#12#0001#	0144_1696111296.png	\N
632	671	TNL	TNL_MLB	2019#12#0001#	0145_1598887564.png	\N
633	670	TNL	TNL_MLB	2019#12#0001#	0146_383281339.png	\N
634	672	TNL	TNL_MLB	2019#12#0001#	0147_1166712439.png	\N
635	673	TNL	TNL_MLB	2019#12#0001#	0148_1058921506.png	\N
636	674	TNL	TNL_MLB	2019#12#0001#	0149_1398724310.png	\N
637	675	TNL	TNL_MLB	2019#12#0001#	0150_2115640667.png	\N
638	699	TNL	TNL_MLB	2019#12#0001#	0151_965643730.png	\N
639	700	TNL	TNL_MLB	2019#12#0001#	0152_489236375.png	\N
640	701	TNL	TNL_MLB	2019#12#0001#	0153_1586542414.png	\N
645	707	PDF	CONVERT_MLB	2019#12#0001#	0317_1337237519.pdf	8f3e468d39fbe478aa0f4ce36276b008940169caea509450100e45aef76f7a08
641	710	PDF	CONVERT_MLB	2019#12#0001#	0314_1195574850.pdf	3fe5b8ced1d84e4cdcb937fcda8f81b3bcf763d21fe40e078ce84dadf40e1d90
642	709	PDF	CONVERT_MLB	2019#12#0001#	0315_1218523930.pdf	910f58827fe4902973ba0d182e006c65440878f89b0d7db0140b6324dccff7b2
643	708	TNL	TNL_MLB	2019#12#0001#	0154_2105072839.png	\N
644	708	PDF	CONVERT_MLB	2019#12#0001#	0316_2044588548.pdf	2e472aa9fdcd81787e6c7279809b0b3a0c0a0897e9666a9e19a84c758da25773
646	706	PDF	CONVERT_MLB	2019#12#0001#	0318_2066924164.pdf	199316217c405b52ef060c4d7175414665b38149f1ef7a07b1ab451c01b30d1d
647	705	PDF	CONVERT_MLB	2019#12#0001#	0319_71672664.pdf	16b0b4ce3a58a7add1b93a9823c60dcbb6da6d30e77c8fc4dfb329e2cb66e863
648	704	PDF	CONVERT_MLB	2019#12#0001#	0320_1309488855.pdf	b1b719610f1b219ed9fdb94f2aea85082de132d306eec585970e726fceb353a5
649	703	PDF	CONVERT_MLB	2019#12#0001#	0321_128819743.pdf	1ad203f5197a516e67ae7fe91db88d5cf313099a397ac367c9b32302bfc83253
650	561	TNL	TNL_MLB	2019#12#0001#	0155_492499889.png	\N
651	563	TNL	TNL_MLB	2019#12#0001#	0156_65049777.png	\N
652	702	PDF	CONVERT_MLB	2019#12#0001#	0322_1995665632.pdf	cd180e6e3c1fa11b45e65a94709ae770b4a2a8c99734eeaf494bdcf7b9dde974
653	701	PDF	CONVERT_MLB	2019#12#0001#	0323_1411326789.pdf	243cab6b79d5754bab83b95f61c8c85d6f83d41ada21107b046cf5d6451b2b51
654	369	TNL	TNL_MLB	2019#12#0001#	0157_1926604870.png	\N
655	700	PDF	CONVERT_MLB	2019#12#0001#	0324_482684516.pdf	305c36412d5b80de21addd7b7ccc74b13922ee810857a9878353fcd0437f66d3
656	699	PDF	CONVERT_MLB	2019#12#0001#	0325_666727387.pdf	9d1f7a085463e2539badab9cfb68806f2290aaffd14146bbfb0e5b20959f6b5e
657	560	TNL	TNL_MLB	2019#12#0001#	0158_1683653303.png	\N
658	676	PDF	CONVERT_MLB	2019#12#0001#	0326_1453104452.pdf	4ad0a21694ca9298c07637130ad94a293e8dbd7051153b3b5057002bad977cd9
659	675	PDF	CONVERT_MLB	2019#12#0001#	0327_1189132637.pdf	9c42913d844a86bec79d4c55dc6c44b74dc9675c53b4f7602e428121d1c4d336
660	674	PDF	CONVERT_MLB	2019#12#0001#	0328_1950910070.pdf	10e3879241c6dc1280b7f29922b54ea5e5871b3b30a995cafe8ca6fc78fdd670
661	673	PDF	CONVERT_MLB	2019#12#0001#	0329_145282211.pdf	dfa397130149a2d9f18e4b386c3d72f671400b47e1f9ba8e278ccf0215d25007
662	672	PDF	CONVERT_MLB	2019#12#0001#	0330_656490247.pdf	8bae83eb5573e69bdd942e8afcea6e17bb96c1c984d17c85aeaa9c82448fb923
663	671	PDF	CONVERT_MLB	2019#12#0001#	0331_1319863075.pdf	30e3bab13092e0db5b707380344aa70903ccb2140990441b835a002942faab21
664	670	PDF	CONVERT_MLB	2019#12#0001#	0332_1063455256.pdf	a715a613b5b5aac44b4343e2349818a6708798a6c58f2facc37cde23c4045c3e
665	666	PDF	CONVERT_MLB	2019#12#0001#	0333_111475958.pdf	53f8f05d1f0062564d197ea3f43666a79e64361cd0b92701eb01f6beec452794
666	743	TNL	TNL_MLB	2019#12#0001#	0159_1914745737.png	\N
667	711	PDF	CONVERT_MLB	2019#12#0001#	0334_1699942593.pdf	8c43bcb4e0d5ec5ba7c6d70d21693942b3a1b9a134518c27d1530b8d8b427679
668	712	PDF	CONVERT_MLB	2019#12#0001#	0335_2140377580.pdf	220dc4082eeebe4f1d0c389b9186fb2d03624034e9e7f05d8c4d6f41f80f2dd1
669	713	PDF	CONVERT_MLB	2019#12#0001#	0336_1411916338.pdf	b6f75efca2377a17080a9fef3e7c519300b074c6867e2bf4e8f9ba543152fff9
670	714	PDF	CONVERT_MLB	2019#12#0001#	0337_1299555241.pdf	49651193ac10abdbadc801c18f3ec8fca3ae90681b9c8328c75fc72797688275
671	715	PDF	CONVERT_MLB	2019#12#0001#	0338_374389424.pdf	ccb434c6afa0e13b244896d40904ed89b10cc21287b6e60e4f506394e2e3fe31
672	716	PDF	CONVERT_MLB	2019#12#0001#	0339_225593079.pdf	8f692b06db7dd75bc57bd22ebb97e0b66aecc63e6bdfda9c1c8adf558c674922
673	717	PDF	CONVERT_MLB	2019#12#0001#	0340_1959094334.pdf	79061933e87705fa006c548dfe99faac80929745fd2c4243ff240d9b8ef837b3
674	718	PDF	CONVERT_MLB	2019#12#0001#	0341_1825716231.pdf	6a850e4e4f68be810237423d94fb316f5cd69e97620129b779256e6ce9e88a86
675	719	PDF	CONVERT_MLB	2019#12#0001#	0342_1207235103.pdf	d60bb07a62b2396d052b232484d7e6363b5b74cdb95334fbc04158bdc13fcde4
676	721	TNL	TNL_MLB	2019#12#0001#	0160_1967626791.png	\N
677	720	PDF	CONVERT_MLB	2019#12#0001#	0343_1790876305.pdf	a3b9f88c1f2465721ce6e9c581bd5487410166503aec2c9626026b245241121f
678	721	PDF	CONVERT_MLB	2019#12#0001#	0344_1900549803.pdf	89e422702598fb39f89ebc6603e2f1e9e96d4b46bfbf5d587441014534a6ea48
679	722	PDF	CONVERT_MLB	2019#12#0001#	0345_1529071246.pdf	021d89c06cdf079fbb4f116a88e8bb2b1e5f996796de9f5c8b9e8175742a563b
680	723	PDF	CONVERT_MLB	2019#12#0001#	0346_1975001764.pdf	a00e84a322a9c0766e38408019681695fbda0071f2d83c780948203ff4c876d3
681	724	PDF	CONVERT_MLB	2019#12#0001#	0347_1469892031.pdf	7ef6fd63365ff23ee6edb442ae80474ffbef1dc8a792dd92cafb2a4b234508d4
682	725	PDF	CONVERT_MLB	2019#12#0001#	0348_333119661.pdf	702126dd004dd4cf14d62551adb13e4f0a030ce68b6e24f9136e89360741a1d4
683	726	PDF	CONVERT_MLB	2019#12#0001#	0349_1555552824.pdf	b65a9bc09ea552e3eab31b930877b141c220797c2fd1b38a194868855754e88d
684	727	PDF	CONVERT_MLB	2019#12#0001#	0350_1009855355.pdf	cef12d968084028766dfbf41971d1a858bbab5c1aaf234bcf59ec798f86876f4
685	728	PDF	CONVERT_MLB	2019#12#0001#	0351_266928295.pdf	db9519139861089a3c6b51d2abecac0c24128c2a028218195da30afca2f79756
686	729	PDF	CONVERT_MLB	2019#12#0001#	0352_1938143709.pdf	06d5b545a6161c3704121da77e6a67afba5d6278fd233d263439e936e4384712
687	730	PDF	CONVERT_MLB	2019#12#0001#	0353_1938102339.pdf	18e8b40fe54250a6c0579565a1779bb55679bf3fe23934c184ee1e9e6534996a
688	449	TNL	TNL_MLB	2019#12#0001#	0161_643837459.png	\N
689	437	TNL	TNL_MLB	2019#12#0001#	0162_214027559.png	\N
690	731	PDF	CONVERT_MLB	2019#12#0001#	0354_271009843.pdf	dde26e9872e7715b7ff36c84f951d9525e7aeae5c2a173e25d2a9b3d2b45332b
691	732	PDF	CONVERT_MLB	2019#12#0001#	0355_618802390.pdf	ff2605df0d5404b8ed37a38310df1119ec07958afc25619083bf5c5f68b919e7
692	733	PDF	CONVERT_MLB	2019#12#0001#	0356_1557423822.pdf	59ad5102210f405ce37a2fb4b66e99efcc9ddd35fb55b3e9e61b5734478fd0fa
693	734	PDF	CONVERT_MLB	2019#12#0001#	0357_2122640607.pdf	1c4fa27bc2fe56bf8a371eba42c80e9311a4e6df7f620cb975ccc6608a52bf36
694	735	PDF	CONVERT_MLB	2019#12#0001#	0358_1176670793.pdf	dc7240910e08053cdec52ba33993997524e6d16edb0d899c2d921340b8f76754
695	736	PDF	CONVERT_MLB	2019#12#0001#	0359_2108775265.pdf	7b12c0e9bae68638ea454767401e176cc8baedcb2ce95f52cafe549b08532576
830	803	TNL	TNL_MLB	2019#12#0001#	0229_692147010.png	\N
696	737	PDF	CONVERT_MLB	2019#12#0001#	0360_75165512.pdf	985d896aecc683e741d9c5906c161a641ee57ce6f2914f653abc355ac070c018
697	738	PDF	CONVERT_MLB	2019#12#0001#	0361_2077924739.pdf	986a250e8200a0f4f7d1e97c6333c0a98e3ea1324d1fe5ccd7da04d66a55fde9
698	739	PDF	CONVERT_MLB	2019#12#0001#	0362_1706432663.pdf	3ac46d3d95a968433c972a4357aa4e7936b7283f5db397f514d24d0eb9bda0ae
699	740	PDF	CONVERT_MLB	2019#12#0001#	0363_502029286.pdf	650b9b5b65159239260b4d613b7ae40589c1140b55937cb97d1dd15219df5289
700	741	PDF	CONVERT_MLB	2019#12#0001#	0364_1920098876.pdf	4969d5c84fff63054aee96a1f016f58fc2774706f61d567ceb1d9e0ebabae8c0
701	742	PDF	CONVERT_MLB	2019#12#0001#	0365_719512118.pdf	73e7c00179d5217ac58dc940bb51ea636bfc71c513d2cfd4952c76e00e0c623e
702	715	TNL	TNL_MLB	2019#12#0001#	0163_2110110528.png	\N
703	743	PDF	CONVERT_MLB	2019#12#0001#	0366_1804841657.pdf	de027588e8bc59ec06208b67f91df60e63d2c9d27aaf0549c7a4956477d612a9
704	711	TNL	TNL_MLB	2019#12#0001#	0164_653509195.png	\N
705	744	PDF	CONVERT_MLB	2019#12#0001#	0367_1539203397.pdf	0927498995bccb7e651809026b90c5d305f454e4d2c5bec58acc771768acca0b
706	745	PDF	CONVERT_MLB	2019#12#0001#	0368_754482017.pdf	28910bee1ff1e232798060e5dcd5b2ede02f9eefa424a4cea95847a279a8b509
707	746	PDF	CONVERT_MLB	2019#12#0001#	0369_1931277999.pdf	9f76326d81cfdcfda00c7981fea5eb23cb050caf876e523a8a9b8f3f5c11435b
708	747	PDF	CONVERT_MLB	2019#12#0001#	0370_896369438.pdf	92deec667e72990a9f76e94339ab99f9b4221f8437cd6f45215efa3344b8780d
709	748	PDF	CONVERT_MLB	2019#12#0001#	0371_474637555.pdf	40b40156093a26717608c8522e14b19d650f7120d16071155d4bf631e64033da
710	746	TNL	TNL_MLB	2019#12#0001#	0165_1592381683.png	\N
711	712	TNL	TNL_MLB	2019#12#0001#	0166_276899986.png	\N
712	713	TNL	TNL_MLB	2019#12#0001#	0167_969661535.png	\N
713	714	TNL	TNL_MLB	2019#12#0001#	0168_2023763603.png	\N
714	748	TNL	TNL_MLB	2019#12#0001#	0169_1395429157.png	\N
715	747	TNL	TNL_MLB	2019#12#0001#	0170_1536828873.png	\N
716	742	TNL	TNL_MLB	2019#12#0001#	0171_17047536.png	\N
717	741	TNL	TNL_MLB	2019#12#0001#	0172_1155154909.png	\N
718	740	TNL	TNL_MLB	2019#12#0001#	0173_1636589769.png	\N
719	739	TNL	TNL_MLB	2019#12#0001#	0174_2078456829.png	\N
720	738	TNL	TNL_MLB	2019#12#0001#	0175_1694381273.png	\N
721	719	TNL	TNL_MLB	2019#12#0001#	0176_50470927.png	\N
722	716	TNL	TNL_MLB	2019#12#0001#	0177_79025695.png	\N
723	775	TNL	TNL_MLB	2019#12#0001#	0178_449217167.png	\N
724	776	TNL	TNL_MLB	2019#12#0001#	0179_1683154916.png	\N
725	777	TNL	TNL_MLB	2019#12#0001#	0180_232699122.png	\N
726	773	TNL	TNL_MLB	2019#12#0001#	0181_1662085682.png	\N
727	772	TNL	TNL_MLB	2019#12#0001#	0182_1400463498.png	\N
728	771	TNL	TNL_MLB	2019#12#0001#	0183_849946190.png	\N
729	766	TNL	TNL_MLB	2019#12#0001#	0184_900414634.png	\N
730	765	TNL	TNL_MLB	2019#12#0001#	0185_2025019891.png	\N
731	759	TNL	TNL_MLB	2019#12#0001#	0186_1828142272.png	\N
732	756	TNL	TNL_MLB	2019#12#0001#	0187_2081525793.png	\N
733	749	TNL	TNL_MLB	2019#12#0001#	0188_1553249972.png	\N
734	749	PDF	CONVERT_MLB	2019#12#0001#	0372_589097852.pdf	35d4eb356d35c5fdc840b48b9869f51afa2ba291e80e16cadf759d51429c0ae2
735	750	PDF	CONVERT_MLB	2019#12#0001#	0373_1278563989.pdf	dd648a5145f9749d0458bf70cbb2bfaeb01d12f2215dcd84f1de60976f285535
736	751	PDF	CONVERT_MLB	2019#12#0001#	0374_1034125875.pdf	9a744c2a29e972db3d64b98b140432e22d5870b598ad13bd88fd0faa83b4894d
737	752	PDF	CONVERT_MLB	2019#12#0001#	0375_1629544480.pdf	cd72d4d454fa947d36b69559b7141e77a038e298084ebeadf155ee292e8bd457
738	753	PDF	CONVERT_MLB	2019#12#0001#	0376_1352145201.pdf	6e86a2e246bba05906a71414caefa2340da9f4dc6b8c866b4e099fa4dd8ee4ab
739	754	PDF	CONVERT_MLB	2019#12#0001#	0377_1447999324.pdf	92d3c9554c8ac60f75ea2ffcbd824079082157d726aff3af84e5c984dd274c8e
740	755	PDF	CONVERT_MLB	2019#12#0001#	0378_1155346697.pdf	8b822d526a0c866908efddc4226bc2747c4aa72f447f6215f9910f2dde8b604d
741	756	PDF	CONVERT_MLB	2019#12#0001#	0379_578555931.pdf	1145a51e24e880071e45abf5642c5b689d9c15a76496894a7bea822e88ffce6f
742	757	PDF	CONVERT_MLB	2019#12#0001#	0380_1773469060.pdf	9ea4802dbbb1c15595263f1ea8c6b716418f61ce6461bbec2dfb66a5e8de2290
743	758	PDF	CONVERT_MLB	2019#12#0001#	0381_1916139902.pdf	a33d2a36a8b463b6d5f63ba6305a2fda7c7acf7e3a904798145fcb2b05917d5f
744	759	PDF	CONVERT_MLB	2019#12#0001#	0382_93418677.pdf	1f22a271c8ccf7430cce7f6c2e2686a1c57763afc11d9e7293d6f49eeeceed4e
745	760	TNL	TNL_MLB	2019#12#0001#	0189_1939979524.png	\N
746	761	TNL	TNL_MLB	2019#12#0001#	0190_446647365.png	\N
747	762	TNL	TNL_MLB	2019#12#0001#	0191_35981829.png	\N
748	763	TNL	TNL_MLB	2019#12#0001#	0192_21779129.png	\N
749	764	TNL	TNL_MLB	2019#12#0001#	0193_1378720525.png	\N
750	764	PDF	CONVERT_MLB	2019#12#0001#	0383_912758632.pdf	71fe63119753f124bbd2f426d22c3baf15d23e3cee83d578631cf237acff0e36
751	722	TNL	TNL_MLB	2019#12#0001#	0194_1174334350.png	\N
752	723	TNL	TNL_MLB	2019#12#0001#	0195_2026851205.png	\N
753	724	TNL	TNL_MLB	2019#12#0001#	0196_1491140587.png	\N
754	730	TNL	TNL_MLB	2019#12#0001#	0197_309455167.png	\N
755	745	TNL	TNL_MLB	2019#12#0001#	0198_532835503.png	\N
756	664	TNL	TNL_MLB	2019#12#0001#	0199_1617302851.png	\N
757	600	TNL	TNL_MLB	2019#12#0001#	0200_1310290243.png	\N
758	536	TNL	TNL_MLB	2019#12#0001#	0201_828858910.png	\N
759	552	TNL	TNL_MLB	2019#12#0001#	0202_711955711.png	\N
760	551	TNL	TNL_MLB	2019#12#0001#	0203_843037345.png	\N
761	685	PDF	CONVERT_MLB	2019#12#0001#	0384_638158647.pdf	0aaad38468368494dd7d6b8770a9a90a5f42d2b10b3f6cb2c42674e86044fb37
762	684	PDF	CONVERT_MLB	2019#12#0001#	0385_1206618559.pdf	1d00659da96beb80e21dbdf07eb9f7a70f2b25003c72c15863edd93df1a5c5ed
763	785	TNL	TNL_MLB	2019#12#0001#	0204_2093268020.png	\N
764	683	PDF	CONVERT_MLB	2019#12#0001#	0386_779230546.pdf	cc70aac5953e3d8e5cacabc075481b2597ae3aeda767238fde80426753f2f1e6
765	682	PDF	CONVERT_MLB	2019#12#0001#	0387_914801362.pdf	7f014f689f5418fd821521041bfe0a92163934271c91b05befec273781fd1d0e
766	681	PDF	CONVERT_MLB	2019#12#0001#	0388_2061911352.pdf	3a9e5170bf34416221b23c2fb7e66de3e80b170a7cde73fcf9258358638843b4
767	686	PDF	CONVERT_MLB	2019#12#0001#	0389_812604388.pdf	24c1f6da260ed77fae70845942fec86931e429bc3c1bbadb2c2f36ed4daac19b
768	687	PDF	CONVERT_MLB	2019#12#0001#	0390_667275516.pdf	b89500397d12a1f6f4ff029160587d0e9f2a829c560b3f23b13122d6d9955f66
769	726	TNL	TNL_MLB	2019#12#0001#	0205_1282290376.png	\N
770	688	PDF	CONVERT_MLB	2019#12#0001#	0391_850888227.pdf	d255ec50390aedead4c48726bde43bc7a46cf7a45c84d4babbfbc6edfbe0b3b2
771	689	PDF	CONVERT_MLB	2019#12#0001#	0392_250727165.pdf	c2c0796d3a1d835d915d556aaf3420fc53581c24177c94f551e01a915fc703af
772	690	PDF	CONVERT_MLB	2019#12#0001#	0393_1347192366.pdf	a4f38d092b82ecb6a80cdf55c3518f811e7ecd25cdd9d376166a9561a0f2af3b
773	691	PDF	CONVERT_MLB	2019#12#0001#	0394_1368252523.pdf	425ab55b661533404182cc84ee1d9dd0319d380acb0790618004e4968ac1b9d5
774	692	PDF	CONVERT_MLB	2019#12#0001#	0395_1241375044.pdf	5fd35a4c1a2d592cf7c80935d8ad45a931dac6b430fde8644e2fb74e1b761edb
775	760	PDF	CONVERT_MLB	2019#12#0001#	0396_447570429.pdf	a516d3c6c3639dd218fa5af09ab66c8438add0fb6c3347b0723869f655f2330f
776	693	PDF	CONVERT_MLB	2019#12#0001#	0397_1992965005.pdf	84e22c40a3e3a256e4e00a7b7b6f393a43544b2c2db9ed8ff125d5f8519bb391
777	761	PDF	CONVERT_MLB	2019#12#0001#	0398_370218903.pdf	19dafc3db13f7a8cc72edcd6beee03384b87ed08b7e17a855dbf5bd5684fdb78
778	694	PDF	CONVERT_MLB	2019#12#0001#	0399_1696237515.pdf	bf573475557ed94c8640b7e1b0d6e8a67573fc6dd33f2c951568bfa390eaf193
779	591	TNL	TNL_MLB	2019#12#0001#	0206_994033685.png	\N
780	720	TNL	TNL_MLB	2019#12#0001#	0207_1148003192.png	\N
781	729	TNL	TNL_MLB	2019#12#0001#	0208_1272460432.png	\N
782	695	PDF	CONVERT_MLB	2019#12#0001#	0400_1480187291.pdf	a39fe452a7206ea1567b258cc37a002c3b6854845346bfbab21fe0f8aa071fb4
783	696	PDF	CONVERT_MLB	2019#12#0001#	0401_1776663488.pdf	cfebe2017a84f20d1eb64cfa4f466e762c86ecda80becc9f32d6dac6c3430828
784	697	PDF	CONVERT_MLB	2019#12#0001#	0402_1204786316.pdf	de2c7cf0d4a9d62a0acd5aeb2e27517cbe7924ea05c96aeea310f299ebbe03ce
785	788	PDF	CONVERT_MLB	2019#12#0001#	0403_545044456.pdf	72ca01ed1d750ceee317edf336d3cf03124e25a5fb14147af9965ef2a2c076bf
786	727	TNL	TNL_MLB	2019#12#0001#	0209_1225751520.png	\N
787	728	TNL	TNL_MLB	2019#12#0001#	0210_1135546615.png	\N
788	595	TNL	TNL_MLB	2019#12#0001#	0211_575967406.png	\N
789	787	PDF	CONVERT_MLB	2019#12#0001#	0404_2016617902.pdf	1d0fd7a01e609dc311573acb55d63e6d10b399c92e3dd0149b750c3be10e04b2
790	788	TNL	TNL_MLB	2019#12#0001#	0212_764594275.png	\N
791	786	PDF	CONVERT_MLB	2019#12#0001#	0405_2064622178.pdf	4a90e27b4fbc5cdf57a5667464552207fc76cd1aa6ed3bf571ce9aa7a236c3b0
792	800	TNL	TNL_MLB	2019#12#0001#	0213_247520685.png	\N
793	799	TNL	TNL_MLB	2019#12#0001#	0214_712373072.png	\N
794	799	PDF	CONVERT_MLB	2019#12#0001#	0406_1033544145.pdf	bf36447de1637126206cfa98991cc4d9857c5340d4fbb847114b797326bb367e
795	800	PDF	CONVERT_MLB	2019#12#0001#	0407_1376579176.pdf	bf7f16dfb18c7bff07ff79694435d43eb7a54152bd7df6bc0b62efc2494fc906
796	798	PDF	CONVERT_MLB	2019#12#0001#	0408_360598328.pdf	d3c160761597b7a8131fca2a8c86ab0cd145d5bf9401161f4e38df8c6962f62b
797	797	PDF	CONVERT_MLB	2019#12#0001#	0409_1321545291.pdf	f029342ba88cf66ecb43e0c275edfab279457f6a4c252b6390d4d88f84440e86
798	796	PDF	CONVERT_MLB	2019#12#0001#	0410_1516361007.pdf	f2dd7085dcfebdcb1e3f2b19e856a31543a69237c7a7e3d6d9c6c180572d9d0d
799	795	TNL	TNL_MLB	2019#12#0001#	0215_1352662603.png	\N
800	794	TNL	TNL_MLB	2019#12#0001#	0216_1234120871.png	\N
801	793	TNL	TNL_MLB	2019#12#0001#	0217_171175965.png	\N
802	792	TNL	TNL_MLB	2019#12#0001#	0218_754787400.png	\N
803	791	TNL	TNL_MLB	2019#12#0001#	0219_910085796.png	\N
804	790	TNL	TNL_MLB	2019#12#0001#	0220_713516776.png	\N
805	797	TNL	TNL_MLB	2019#12#0001#	0221_407084396.png	\N
806	798	TNL	TNL_MLB	2019#12#0001#	0222_352822424.png	\N
807	793	PDF	CONVERT_MLB	2019#12#0001#	0411_206463532.pdf	2e15600ad52c1ff9deee2a9f429a5f099d17f33d5699e21ce033a6e862340361
808	795	PDF	CONVERT_MLB	2019#12#0001#	0412_452616952.pdf	6bb9a42aaca25e0cc512fd5aedc967e5165eac79018b4124b6d1e454b70a8586
809	792	PDF	CONVERT_MLB	2019#12#0001#	0413_1983595749.pdf	8a0c9e707f085173c9cbc4dc65db72eb24a7d9abf9b8e76bc6c4e2c041e087d0
810	794	PDF	CONVERT_MLB	2019#12#0001#	0414_1098476209.pdf	4a1ddf0cabf3df44e6fbd53bb68d65a231b3e0d573382b7433705ead54b250cd
811	790	PDF	CONVERT_MLB	2019#12#0001#	0415_500810541.pdf	7923459237150463380870bc70e2f4952a4a1db9ccb883dde73c118365f753ed
812	791	PDF	CONVERT_MLB	2019#12#0001#	0416_417728473.pdf	2eb904c4e94a14885848e881eca56de77a5c35f167580f4cb8b033d2e9d200ec
813	789	TNL	TNL_MLB	2019#12#0001#	0223_360398476.png	\N
814	789	PDF	CONVERT_MLB	2019#12#0001#	0417_1338630694.pdf	f302720a6ccd9764c8281dbd8148cb8e7ce5384cb5ca4bc76baca3f7774148cd
815	774	TNL	TNL_MLB	2019#12#0001#	0224_552591508.png	\N
816	770	TNL	TNL_MLB	2019#12#0001#	0225_926418805.png	\N
817	769	TNL	TNL_MLB	2019#12#0001#	0226_602851099.png	\N
818	768	TNL	TNL_MLB	2019#12#0001#	0227_746613018.png	\N
819	767	TNL	TNL_MLB	2019#12#0001#	0228_844619348.png	\N
820	762	PDF	CONVERT_MLB	2019#12#0001#	0418_1856565719.pdf	bb2e796684c50fbc0f8e6e69334af19ac7e0bfbe1caa9e1ccde267bfbb34d8b5
821	763	PDF	CONVERT_MLB	2019#12#0001#	0419_1937373035.pdf	385ae0753f35a671495253f293855ec9e306d94ec6dd79d953b10d240506c2ed
822	765	PDF	CONVERT_MLB	2019#12#0001#	0420_1672142525.pdf	affeb3117f4d9435d9b1bb47a86ed81765bb109ed2d86779c7164daebf44246e
823	766	PDF	CONVERT_MLB	2019#12#0001#	0421_1229555482.pdf	7129d3dcef538ee90e2cb5e7a46da6c25c71b450e64f3aaa25d1e01183a3c5f6
824	767	PDF	CONVERT_MLB	2019#12#0001#	0422_1243447178.pdf	41767ae19a5a3ee8e6ab9f5b37220f892ad302447ebf57d63fe0093b8c7bb5ed
825	785	PDF	CONVERT_MLB	2019#12#0001#	0423_463602373.pdf	3d930da8fe39f2ee6c1c50cf407074e4391ed926ebe00e36e5109170e4b44426
826	784	PDF	CONVERT_MLB	2019#12#0001#	0424_373801542.pdf	bfe4d7382ddd918fbef9226fa30b3eba13551f783949f0c279025b1a271a547a
827	783	PDF	CONVERT_MLB	2019#12#0001#	0425_409241668.pdf	7d4443dba5d2b071ad4575278c48630ef401761fa58e3e90a46b4441c86eaec9
828	768	PDF	CONVERT_MLB	2019#12#0001#	0426_1123954820.pdf	732cbf5f7c5f2619174df421a7e064613702208c58b1bdf6f37c10e6ef34c6bd
829	769	PDF	CONVERT_MLB	2019#12#0001#	0427_1335782553.pdf	1cd15d671a1dd61f34f5953c77f0917e5cfeda305c523df94cd2f32046247235
831	803	PDF	CONVERT_MLB	2019#12#0001#	0428_1605745547.pdf	8fb06cd7c302040dddbfc40df67072d121762b78c2ff67d106bc2dd662e124d7
832	802	PDF	CONVERT_MLB	2019#12#0001#	0429_1110060914.pdf	f0c6f780cf14eac44d683c5bce21764af33eae86da9ad11411489b2ca68b6fdb
833	801	PDF	CONVERT_MLB	2019#12#0001#	0430_1598540084.pdf	cde54a6bb2bdfaff4fe4513249831d63cd64934b6fcc10d253d0756a98d4e049
834	770	PDF	CONVERT_MLB	2019#12#0001#	0431_737129808.pdf	813339625a45559b0b8a003ee6f8ddb10bbdda753daad3b6da2a9c3340dccc29
835	771	PDF	CONVERT_MLB	2019#12#0001#	0432_1362338698.pdf	699a1d55397d5fc0194b2552e1078c22529f18245ba7a6bcf1b799d1ead451dc
836	772	PDF	CONVERT_MLB	2019#12#0001#	0433_1520640826.pdf	8d0d5f45d28424ff4c215fb0a88af271663b7e4b705c1efb4937f5a678e50525
837	773	PDF	CONVERT_MLB	2019#12#0001#	0434_210088852.pdf	c5ca94afebe34346b11313ced73ecbe710e3395a24d929b81051356313e0de7f
838	774	PDF	CONVERT_MLB	2019#12#0001#	0435_1448346270.pdf	edaf285d39848e079451941f4a6a93d87e0e309fb787ea8a729f2277ccc2001d
839	804	TNL	TNL_MLB	2019#12#0001#	0230_1023954935.png	\N
840	804	PDF	CONVERT_MLB	2019#12#0001#	0436_1627566282.pdf	d0d59dbf71035dfad2569fe5b64317ee6e0bdb798c24e335ee341a8c2d41d058
841	775	PDF	CONVERT_MLB	2019#12#0001#	0437_834967017.pdf	38d5a3afe42b05ec139cab7b9b01e4bb163655a436b50292e63e9fcbca82bdc3
842	776	PDF	CONVERT_MLB	2019#12#0001#	0438_584116041.pdf	2f6163cb1de642bd788d905383d98e78139f02fa7587021c75cccf165e6494f7
843	777	PDF	CONVERT_MLB	2019#12#0001#	0439_1920760076.pdf	0ee0e40dc880edbda085fdeda7be92204a63cb6ea61fa282b3abddf62f37d49f
844	802	TNL	TNL_MLB	2019#12#0001#	0231_1813002736.png	\N
845	801	TNL	TNL_MLB	2019#12#0001#	0232_462803308.png	\N
846	486	TNL	TNL_MLB	2019#12#0001#	0233_746187140.png	\N
847	872	PDF	CONVERT_MLB	2019#12#0001#	0440_1635360989.pdf	f79dd955ecbaf6c2ab34dfdbd58fbe6e39bed6707c60b2afe159f620c8522a6e
848	562	TNL	TNL_MLB	2019#12#0001#	0234_60039065.png	\N
849	871	TNL	TNL_MLB	2019#12#0001#	0235_1463970077.png	\N
850	733	TNL	TNL_MLB	2019#12#0001#	0236_757056619.png	\N
851	883	TNL	TNL_MLB	2019#12#0001#	0237_1734405659.png	\N
852	883	PDF	CONVERT_MLB	2019#12#0001#	0441_606599342.pdf	02037c0dc3d2a0ae9928e717d31bacaac93bd951c04a8fc5bfdb6276f15084d5
853	882	PDF	CONVERT_MLB	2019#12#0001#	0442_1825795104.pdf	0a84cacb870353400f25119e6db33c2b6adb602b79a7ec291133261bae669471
854	881	PDF	CONVERT_MLB	2019#12#0001#	0443_182266955.pdf	2e05e6e9023dd9941d158383174cfcd62bd4d048fa089270da2e57fad7e9405f
855	880	PDF	CONVERT_MLB	2019#12#0001#	0444_284001940.pdf	4312f279a415cebf18387bebb31c00d37fc578a3943de98181298c519ea7d70b
856	879	PDF	CONVERT_MLB	2019#12#0001#	0445_1373644391.pdf	6a0c9259163b90cdf11317f0b1252333c94781d56381845e26e20884e72c28c5
857	878	PDF	CONVERT_MLB	2019#12#0001#	0446_1945495252.pdf	ab74ba9418bf549d4f634c56ed31cdfa4b2df6eadd3c0e7b29f7819c1df831ce
858	877	PDF	CONVERT_MLB	2019#12#0001#	0447_2028877314.pdf	674fb89b3c2524c2b1bf5eaf862613a64fd89960b037a84f4e6ed022cce49797
859	876	PDF	CONVERT_MLB	2019#12#0001#	0448_269011833.pdf	33217b49b31ec3aef5038f87b5c54ab02d7916b2095bc46b66a7d793fb2b21c2
860	877	TNL	TNL_MLB	2019#12#0001#	0238_671767247.png	\N
861	878	TNL	TNL_MLB	2019#12#0001#	0239_1158600864.png	\N
862	882	TNL	TNL_MLB	2019#12#0001#	0240_635846399.png	\N
863	881	TNL	TNL_MLB	2019#12#0001#	0241_454292486.png	\N
864	880	TNL	TNL_MLB	2019#12#0001#	0242_1443983579.png	\N
865	879	TNL	TNL_MLB	2019#12#0001#	0243_8432581.png	\N
866	875	TNL	TNL_MLB	2019#12#0001#	0244_2031557918.png	\N
867	884	TNL	TNL_MLB	2019#12#0001#	0245_1106142381.png	\N
868	884	PDF	CONVERT_MLB	2019#12#0001#	0449_241401197.pdf	09122d4dff948e5f6c58313a8c7a0d21606c29446bae1662b74e225b06bd5d1f
869	875	PDF	CONVERT_MLB	2019#12#0001#	0450_1901113164.pdf	8aa87fcdbb19b41533239941e23e67e7214c7e16d7ff4d8daff0693e8b60263d
870	874	PDF	CONVERT_MLB	2019#12#0001#	0451_1033447799.pdf	16a42cc660a78f17a9a3b8cf5600d251635de22baf54c05bb8d10d5f82eddf2e
871	873	PDF	CONVERT_MLB	2019#12#0001#	0452_2090290023.pdf	874d47882977f8d1e7d4ddea322c1a7f7faf59d20e928cc6b2f6b1de1c1d9e44
872	872	TNL	TNL_MLB	2019#12#0001#	0246_329396691.png	\N
873	871	PDF	CONVERT_MLB	2019#12#0001#	0453_1475963815.pdf	95652e6b9cbb8349006a9737b622046767050e175edf342b64f0a64c32fd620a
874	870	PDF	CONVERT_MLB	2019#12#0001#	0454_1870158776.pdf	85203f3e49dbf60e02bd0bc8c2c7aa5679c2802134230bcfe727ff8a68e0aa93
875	869	PDF	CONVERT_MLB	2019#12#0001#	0455_389197698.pdf	698d063151f5e29edff8267ba335be7b66fa336f53fdee5b89190287103eb288
876	870	TNL	TNL_MLB	2019#12#0001#	0247_1103901187.png	\N
877	868	PDF	CONVERT_MLB	2019#12#0001#	0456_1349589033.pdf	2ca52459080b4262cd879f3f04c94c2a17d9df872f162b9e22f863f14d1c0dbb
878	867	PDF	CONVERT_MLB	2019#12#0001#	0457_116307684.pdf	b354a789953eb95ee34e48460d0925a672192303292b6146067a43d5e1daaf9a
879	866	PDF	CONVERT_MLB	2019#12#0001#	0458_943692454.pdf	7332feb1758daffe2b971e3dbdb220b961359f48a2a7f02d051e6e383c93bf0c
880	865	PDF	CONVERT_MLB	2019#12#0001#	0459_957313052.pdf	89966033b3650ad617c7648b8c05defba23fe0c25cd26ebdc64f776a4300bcb4
881	864	PDF	CONVERT_MLB	2019#12#0001#	0460_649182792.pdf	07b9feef87cfe39a8e078172ece76bbaad9b02e656a060327589f32c2820956d
882	863	PDF	CONVERT_MLB	2019#12#0001#	0461_577094765.pdf	083270b77c63f98b4034e810a164eb6de919133907ed030daf1d31da13a57caa
883	862	PDF	CONVERT_MLB	2019#12#0001#	0462_1308706349.pdf	9fab8943d1341be2b714fddc7efde77c76fa26144ec53a5afd89dd495f251b91
884	861	PDF	CONVERT_MLB	2019#12#0001#	0463_1008642592.pdf	112d49f27131847ed015f9132e60a1e4ba6d04cbeeaf34bf05b243cd69615a17
885	860	PDF	CONVERT_MLB	2019#12#0001#	0464_1273065461.pdf	5dc959e409c20e9082c8bffc2e2486b27583896cf7f7660cf69c48031d287a20
886	859	PDF	CONVERT_MLB	2019#12#0001#	0465_1527561956.pdf	b5961b79cd56b9d879a91a927127b1eaa9c5bb51def23cc5bfd2f80ec10f8417
887	858	PDF	CONVERT_MLB	2019#12#0001#	0466_972063508.pdf	8aa5b0696f92cb267ab2ed328d69f3d3cf4cdf89953fa88c2d66159869cf7ba7
888	857	PDF	CONVERT_MLB	2019#12#0001#	0467_1787861695.pdf	864cf992425c4d142176f2601f35b675453e91d09bf39421d03f1c801a019578
889	857	TNL	TNL_MLB	2019#12#0001#	0248_2137239895.png	\N
890	856	TNL	TNL_MLB	2019#12#0001#	0249_798086516.png	\N
891	855	TNL	TNL_MLB	2019#12#0001#	0250_811123956.png	\N
892	854	TNL	TNL_MLB	2019#12#0001#	0251_1751038147.png	\N
893	853	TNL	TNL_MLB	2019#12#0001#	0252_540913695.png	\N
894	852	TNL	TNL_MLB	2019#12#0001#	0253_1643910382.png	\N
895	851	TNL	TNL_MLB	2019#12#0001#	0254_1787293726.png	\N
896	850	TNL	TNL_MLB	2019#12#0001#	0255_1888364049.png	\N
897	850	PDF	CONVERT_MLB	2019#12#0001#	0468_787373410.pdf	968e8d8a48d0a0be345eaa45dfc9384f1d2a1013e70bbfeffe90acf028d166b6
898	851	PDF	CONVERT_MLB	2019#12#0001#	0469_66123917.pdf	11969a33f3855dc3d94e04bc3b6d2637774c9fba8bc83ecb1d5831003bf671cc
899	849	TNL	TNL_MLB	2019#12#0001#	0256_988195297.png	\N
900	848	TNL	TNL_MLB	2019#12#0001#	0257_71034501.png	\N
902	847	TNL	TNL_MLB	2019#12#0001#	0259_595433908.png	\N
903	849	PDF	CONVERT_MLB	2019#12#0001#	0470_1574432898.pdf	19a4f73159fdaf5b41937f517fe152494e6e30c45f4d21ceb1af5ca8abb94fdc
904	848	PDF	CONVERT_MLB	2019#12#0001#	0471_1147319245.pdf	bcab10e66442145b1e5deb03199ae1c5340363663ac4c82f2bc3bd711d4f4205
905	846	TNL	TNL_MLB	2019#12#0001#	0260_1015154492.png	\N
906	847	PDF	CONVERT_MLB	2019#12#0001#	0472_193427736.pdf	a2155b5bc6b3860135a5513829e3b9ea5d55a28348e589645739223eea430f18
907	846	PDF	CONVERT_MLB	2019#12#0001#	0473_931725661.pdf	a04f79d08c3e41a3862ab6c8315f9c8938cdf789e99d10333d98ac79bfb703b1
908	845	TNL	TNL_MLB	2019#12#0001#	0261_563696249.png	\N
909	845	PDF	CONVERT_MLB	2019#12#0001#	0474_1431689118.pdf	bb9fdcc14de40c86d03d6e74490381c76a422754f07b3882e689bd72bddd156c
910	844	TNL	TNL_MLB	2019#12#0001#	0262_1943880840.png	\N
911	844	PDF	CONVERT_MLB	2019#12#0001#	0475_569085677.pdf	2fffbaa5731f060bfd2a608713a6cd31693d38f4b7074620749534eaf7cfde5f
912	843	TNL	TNL_MLB	2019#12#0001#	0263_110760927.png	\N
913	842	TNL	TNL_MLB	2019#12#0001#	0264_1890214006.png	\N
914	842	PDF	CONVERT_MLB	2019#12#0001#	0476_682919880.pdf	95cfc62e1e7b3bd8de6f9b1f6c786e256d58fe43180e473f8c4f4f699d335c81
915	843	PDF	CONVERT_MLB	2019#12#0001#	0477_642050160.pdf	301aec05c51f37c033eb3bdb5ddd21c6459edfc50906b014777a2cf8cc4c92d9
917	856	PDF	CONVERT_MLB	2019#12#0001#	0478_347730800.pdf	02d5f6da679e062a0965514711bf1b7c83095b77ffc17b37172408368fdb6125
920	853	PDF	CONVERT_MLB	2019#12#0001#	0481_481248466.pdf	fd979e39a1e7e37c602da77c622aa3e63eaaa3961c225139011477ce28b8fcb9
921	852	PDF	CONVERT_MLB	2019#12#0001#	0482_768071263.pdf	d29bf9edee75492a43e807b688625dde421f3e101767a3993abe06ef937f9169
923	885	TNL	TNL_MLB	2019#12#0001#	0267_500956275.png	\N
926	840	PDF	CONVERT_MLB	2019#12#0001#	0485_351340368.pdf	835c99e1fa27ebd157ed08fd7f7563234549668c2116b7501ebb13f4edc8417b
929	837	PDF	CONVERT_MLB	2019#12#0001#	0488_1364575833.pdf	1a65ca6f827f9a16b9ceeb871d8cb15c1d39038788d4e50909c9199e461f472c
940	826	PDF	CONVERT_MLB	2019#12#0001#	0499_1248899965.pdf	3e1948334f0ab04f4bd3b9c98dd7926d1f0f1ff309595e3d4c70e85c3210d5fd
944	822	PDF	CONVERT_MLB	2019#12#0001#	0503_84062846.pdf	0c2c416bbe44e54388f5c10f817aeffc168ea28109de5990f86e4f7232780a1f
916	841	TNL	TNL_MLB	2019#12#0001#	0265_461319845.png	\N
918	855	PDF	CONVERT_MLB	2019#12#0001#	0479_1150935227.pdf	26980e439d91b50328b0a1d483b1c3772af22b2ebdddfbe8d90bbb02ba74d263
919	854	PDF	CONVERT_MLB	2019#12#0001#	0480_1980538780.pdf	cca5509a6cd4612efa3f432ea0d2d1a3b5499d4d1b6fe2192aed9a48e1170ac7
922	840	TNL	TNL_MLB	2019#12#0001#	0266_1556679612.png	\N
924	885	PDF	CONVERT_MLB	2019#12#0001#	0483_337885747.pdf	0780139dcc562944e1e6c10734905312597b4224ee09b66c1f117b94d1fa387e
925	841	PDF	CONVERT_MLB	2019#12#0001#	0484_1704796334.pdf	fc18f4f8be7f434ad652d7ab14f37e8f92ee6fa258c590acc486de14884eecc9
927	839	PDF	CONVERT_MLB	2019#12#0001#	0486_1071663701.pdf	0021a6b35dce22accb0d990c3b29b338bafa33a667fb8d0e381b100e76af1bcf
928	838	PDF	CONVERT_MLB	2019#12#0001#	0487_1158487764.pdf	663eabff880f8ba1453d61559bc48bb6a31274bd920fe56a6265adaa924f4be5
930	836	PDF	CONVERT_MLB	2019#12#0001#	0489_950664224.pdf	8763a36b24f15c0fbe60d7343c588ac45d1f8e449abf04ef0749ac4c6511aa37
931	835	PDF	CONVERT_MLB	2019#12#0001#	0490_948323508.pdf	0f8e006b711addaafcf13a4e605f22fccdb3530c60f7dc29737d4291c67eda45
932	834	PDF	CONVERT_MLB	2019#12#0001#	0491_1014656307.pdf	7e4ee55bb3d0e13772f5f9e983493503172a4d86ca6872861b14e457a05f68ce
933	833	PDF	CONVERT_MLB	2019#12#0001#	0492_420338607.pdf	0750e79dea2e9e79731ac005dbb67a2eafe5cd9c62a984b2bd6431b96d79734d
934	832	PDF	CONVERT_MLB	2019#12#0001#	0493_1585915224.pdf	009b0e942fb7b127eb5658e11799ca8ee955c3ff606987b10a4da5a1aa15bfcd
935	831	PDF	CONVERT_MLB	2019#12#0001#	0494_2144262459.pdf	4add3d7ebd71b1e0ef1cc8c81193cacca1a9bb91f6637672cf138df5027a58f0
936	830	PDF	CONVERT_MLB	2019#12#0001#	0495_189452049.pdf	081669fdd4cd578bfaeefde5b80b370bb7111ad54b93503a2462dfc9423a488f
937	829	PDF	CONVERT_MLB	2019#12#0001#	0496_417334596.pdf	523f351fbab971c23d241c0250c8bd44a680a6eb917243799d93bc38ec8eb9fb
938	828	PDF	CONVERT_MLB	2019#12#0001#	0497_1082810555.pdf	e2802c80c4d005ab92a8d82d0da0872de877854faf0096a2397bbc532a063ec7
939	827	PDF	CONVERT_MLB	2019#12#0001#	0498_1451699287.pdf	32b06aece9e9a0c2d08ab5c2ca9804432cb3af661e8d760e5cb3088deb407c38
941	825	PDF	CONVERT_MLB	2019#12#0001#	0500_1600597519.pdf	0250221ea8b06913115cd788703b24f80a246c9eee8607b8bd32687d7d8769cf
942	824	PDF	CONVERT_MLB	2019#12#0001#	0501_93021070.pdf	03297aa238a9eb8a6d669bfce4d2f2f56c1d84cd3dcb69f7d1a0b1fc73765906
943	823	PDF	CONVERT_MLB	2019#12#0001#	0502_963789291.pdf	847572d291847c773829fe5d7c6b32650d4f40d9eb3d60202a8d3c694fa0d0c7
945	821	PDF	CONVERT_MLB	2019#12#0001#	0504_291302981.pdf	ad6c8d868277310b7ee7b15dd282d8edde67c5c69bcc08294669034646f1b1e9
946	820	PDF	CONVERT_MLB	2019#12#0001#	0505_712597880.pdf	0c7dcfe4da2c27fa540cf40071d00e04be25e4207ae8ba04ac009466db597fc1
947	819	PDF	CONVERT_MLB	2019#12#0001#	0506_997107741.pdf	310701fb5c8c4c986801475eee7fbfae6f659d81c98cde677e607525dd259e16
948	818	PDF	CONVERT_MLB	2019#12#0001#	0507_1210027792.pdf	f3345d27adf5c4b3b01842446df1d285809b3938504e343350fe4e08c1687785
949	817	PDF	CONVERT_MLB	2019#12#0001#	0508_1040974079.pdf	71372be083edd3655b2c37a12b4b54e0eb597208364cec11c257a22b63e67b1b
950	816	PDF	CONVERT_MLB	2019#12#0001#	0509_2138650293.pdf	ed49f1dac9199a9820a26c6040ed970c62b94a233b7fd9ebc2259ca70ad3c100
951	815	PDF	CONVERT_MLB	2019#12#0001#	0510_1756962238.pdf	950e314930846864475287a43010ca5461476b8c09efa43e373b2c7b346e8927
952	814	PDF	CONVERT_MLB	2019#12#0001#	0511_284373895.pdf	cc8f43fc819deb62f4405406718d3a6b222050f9bee888495ea48cf0414d5700
953	813	PDF	CONVERT_MLB	2019#12#0001#	0512_295454520.pdf	d74ac159e940b48726228464cbe40656b82bd50fd9c72762711d4d748db9224c
954	812	PDF	CONVERT_MLB	2019#12#0001#	0513_369343320.pdf	b2fd2f5c864407c9f854951d0f656058fc9f7e1c4a289b8be0953653752c22de
955	811	PDF	CONVERT_MLB	2019#12#0001#	0514_672901175.pdf	307142e9e0409bf49236c81f6f00279fb0041b2db5494cbcffb56e8be20cd9a2
956	810	PDF	CONVERT_MLB	2019#12#0001#	0515_1988250188.pdf	5240dfca6a6ba99815fcaf224d4cf1f5d2637ff08a4fe54e38e01cfa7c2fd701
957	809	TNL	TNL_MLB	2019#12#0001#	0268_1413906504.png	\N
958	808	TNL	TNL_MLB	2019#12#0001#	0269_1530277426.png	\N
959	808	PDF	CONVERT_MLB	2019#12#0001#	0516_1877356181.pdf	fbd42ffc45a17fade928fb729d657e63b51d9a65f05cf684c3a15fbf53da6455
960	809	PDF	CONVERT_MLB	2019#12#0001#	0517_1174799473.pdf	684810e657a0ff1b284df7c5db28413a688c3f1edeb196a98e4466b012b39434
961	807	PDF	CONVERT_MLB	2019#12#0001#	0518_1613131114.pdf	f70cecd86f9960b0c67f6f013239686addb9efccd385f3328a0c3270a65ac729
962	806	TNL	TNL_MLB	2019#12#0001#	0270_1377372857.png	\N
963	805	TNL	TNL_MLB	2019#12#0001#	0271_1199918588.png	\N
964	806	PDF	CONVERT_MLB	2019#12#0001#	0519_503275844.pdf	5054db56db460f7974ce02c4589b1de9fc284a394b2f6492e7d895d8f15d07dc
965	805	PDF	CONVERT_MLB	2019#12#0001#	0520_1927454566.pdf	c7cae6dd5288766296f432f31fa1f608d4a77e48f83ef64f566ee7b2f6dd351a
966	698	PDF	CONVERT_MLB	2019#12#0001#	0521_528122962.pdf	ca28a8f0afa6855d820ae396c6c681fdfac43b42c52d1db069f47b3fa3340711
967	782	PDF	CONVERT_MLB	2019#12#0001#	0522_424101384.pdf	0f5ff9db812c364bf59573c47f32db54becb734bbad90a8f97f12b7355cc0141
968	903	TNL	TNL_MLB	2019#12#0001#	0272_1526166129.png	\N
969	904	TNL	TNL_MLB	2019#12#0001#	0273_409505960.png	\N
970	886	TNL	TNL_MLB	2019#12#0001#	0274_483306418.png	\N
971	886	PDF	CONVERT_MLB	2019#12#0001#	0523_664260031.pdf	175c1cd9abcc0b3ab615d57cecca2681bae966b8446cec936e1288775d6e51cd
972	887	PDF	CONVERT_MLB	2019#12#0001#	0524_647592179.pdf	b27b95c6e71133c90277962e4796b9a065b883d0bba3de208476d200786a8ac5
973	888	PDF	CONVERT_MLB	2019#12#0001#	0525_107696480.pdf	56dc2bd6d16c6f568b6d9ee246db255004c8d30e499a69c0137128340e96eed1
974	888	TNL	TNL_MLB	2019#12#0001#	0275_936547169.png	\N
975	889	PDF	CONVERT_MLB	2019#12#0001#	0526_969877024.pdf	05d3e1f5a805bf8e2a2423fd31b8696673718ac0a5632b0fa9a4b54ae8d9d54b
976	890	PDF	CONVERT_MLB	2019#12#0001#	0527_976437846.pdf	655578dfde8fac93e5b2ca5fec3667145f7b498ca5fb85a97fa6555f2a0c6b43
977	891	PDF	CONVERT_MLB	2019#12#0001#	0528_1930724967.pdf	257bc75227b61c4984c6f1a61e36dc75982e541e44d5cd3db4c02c0a8c5d281c
978	892	PDF	CONVERT_MLB	2019#12#0001#	0529_2067057684.pdf	0a879d93b815eb9673b31a5e85e16cdd4959ff62fcb1f0440330990d2050821b
979	893	PDF	CONVERT_MLB	2019#12#0001#	0530_191687933.pdf	b80bbbe2e4e60ce5c706fae653c00d1aace3b5eaa793b6f0ea2787faabbb1a7b
980	894	PDF	CONVERT_MLB	2019#12#0001#	0531_2127438966.pdf	d179829d1b40ad02859b7a251bca66107c094a20cd2c4424fa114a3c4ad03599
981	895	PDF	CONVERT_MLB	2019#12#0001#	0532_1868892514.pdf	0e9e953709fe24df5c584f93ff96262bb25406eb8007d24318a2d20d86094506
982	896	PDF	CONVERT_MLB	2019#12#0001#	0533_732266488.pdf	4fd20f82411e7cde2e26ae64c8827558147e0cb214ad77b9a3d31a42dfdff726
984	897	PDF	CONVERT_MLB	2019#12#0001#	0534_1338592733.pdf	eabe8a816e58cf251beadcf76ff521646f5e31dc24ae4b436b72e96f7ee8aad9
986	899	PDF	CONVERT_MLB	2019#12#0001#	0536_435176240.pdf	96acda546c98a13160e4df406cc7f3221afa7b75697656105785452f3fcfd8ae
989	902	PDF	CONVERT_MLB	2019#12#0001#	0539_300635586.pdf	40dbcb5f5bd725a8d92d7dc278d56d6d5a6b07d4afe0dde98187aa18e13d4f0d
990	903	PDF	CONVERT_MLB	2019#12#0001#	0540_1770742242.pdf	1393182fb10d1b5685065ab7f12e41cbe9ddb92ed2382ae5cea3b54b9a2246de
994	907	PDF	CONVERT_MLB	2019#12#0001#	0544_525468599.pdf	b98a9f40a8cc5dc532d18a467c878e2ec171184c3361ae87374ca0bd63c74bea
996	909	PDF	CONVERT_MLB	2019#12#0001#	0546_1691496448.pdf	94058048eff043ab3d9600c4fb48d146a3d8591c5d256916103ed44294ca9006
983	896	TNL	TNL_MLB	2019#12#0001#	0276_820048484.png	\N
985	898	PDF	CONVERT_MLB	2019#12#0001#	0535_173725190.pdf	10d9a5500483565e757d2f74e25c9147510d9944a1e5f44a83ca511967b3f839
987	900	PDF	CONVERT_MLB	2019#12#0001#	0537_1483270755.pdf	42cc1e93e89ec4ac112d45c6471505290b0af742ad32029386a9658ae1c8cced
988	901	PDF	CONVERT_MLB	2019#12#0001#	0538_1958999393.pdf	e2e4ddf56f2978a1ab25e9559d4fb84f95f21697e0c019abd1e02c7c2178a896
991	904	PDF	CONVERT_MLB	2019#12#0001#	0541_267261128.pdf	f29d5fd313493494c0483670ca32028732e7a812e63d1515e18b2a6a931b439e
992	905	PDF	CONVERT_MLB	2019#12#0001#	0542_648347367.pdf	212dff5ce11a59435058a54c0800a9d723afd608a93d2cca35e61b6d75f393e5
993	906	PDF	CONVERT_MLB	2019#12#0001#	0543_1487077345.pdf	8892a43b690e7a6f8cf20e5aeac9aa8667470809c11642018712f489f576f332
995	908	PDF	CONVERT_MLB	2019#12#0001#	0545_854115930.pdf	6635153076e558d660bfe3bedc6cd4e8a5cd9f5646c49a17d05ba1f1321bccf0
997	910	PDF	CONVERT_MLB	2019#12#0001#	0547_1257432012.pdf	d5c68c7405cfc7927c109948e12f47a28b2272fcbaed6937067be54e20b5ff48
998	911	PDF	CONVERT_MLB	2019#12#0001#	0548_543615355.pdf	eb293b244b515e64d40490ae0b004e7dbb7dfc534d39c2449a4535eefaa8cf69
999	971	TNL	TNL_MLB	2019#12#0001#	0277_64575006.png	\N
1000	911	TNL	TNL_MLB	2019#12#0001#	0278_1001007079.png	\N
1001	961	TNL	TNL_MLB	2019#12#0001#	0279_529924651.png	\N
1002	731	TNL	TNL_MLB	2019#12#0001#	0280_945250651.png	\N
1003	906	TNL	TNL_MLB	2019#12#0001#	0281_395414861.png	\N
1004	905	TNL	TNL_MLB	2019#12#0001#	0282_1918766473.png	\N
1005	907	TNL	TNL_MLB	2019#12#0001#	0283_1938118412.png	\N
1006	910	TNL	TNL_MLB	2019#12#0001#	0284_1158112494.png	\N
1007	778	PDF	CONVERT_MLB	2019#12#0001#	0549_216556246.pdf	d69519964f419dca1d7a859e6b5dc0816082613ad6bb6ec85b20f88ab77806aa
1008	779	PDF	CONVERT_MLB	2019#12#0001#	0550_1624768847.pdf	82a9e8f69ececd3e6dbfd30fbe651fd1c523d2ef0815b0ed5a3926336103fe57
1009	780	PDF	CONVERT_MLB	2019#12#0001#	0551_1115528427.pdf	1a5e20e9909a3be95d67692c700b6776a70c909fb2a177ca5e42cf0fad5b7dd0
1010	781	PDF	CONVERT_MLB	2019#12#0001#	0552_1276807172.pdf	8e5105191aee3481ce50d96b9a984259d0ae9d1cf3f9c74d934e60176ed1cabd
1011	781	TNL	TNL_MLB	2019#12#0001#	0285_1034480352.png	\N
1012	780	TNL	TNL_MLB	2019#12#0001#	0286_66252820.png	\N
1013	778	TNL	TNL_MLB	2019#12#0001#	0287_626140417.png	\N
1014	973	PDF	CONVERT_MLB	2019#12#0001#	0553_1616709812.pdf	1c4abaa6e310ca9facc383b00b1dfdb8f97a085cb192ed710afd8bf4dc5327c5
1015	974	PDF	CONVERT_MLB	2019#12#0001#	0554_514557756.pdf	83a814148b71fd9a9c734160ea64e085a18f0cdabc378b36063753bb9a208125
1016	975	PDF	CONVERT_MLB	2019#12#0001#	0555_877501862.pdf	8d0d618bc389e9e2917320bd3ed780b72be09e3c144d78270af8ea1b173b274b
1017	1003	TNL	TNL_MLB	2019#12#0001#	0288_1157690621.png	\N
1018	1003	PDF	CONVERT_MLB	2019#12#0001#	0556_1404849781.pdf	5746bc9609ae632374294d7f1108db7bc4f2ac69c34994ea743d5ec08ef9b45f
1019	1002	PDF	CONVERT_MLB	2019#12#0001#	0557_2087294548.pdf	4ef354a4178bffafee5c14ebafea93a308a459ab7e216a2c550c99e7964651b9
1020	1001	PDF	CONVERT_MLB	2019#12#0001#	0558_1647031613.pdf	a9695022f0357db796d974990da101ac5e1ec0039dc547e341eb7631deaa147e
1021	1000	PDF	CONVERT_MLB	2019#12#0001#	0559_219361603.pdf	f9226899d532f312b68f5d6907c9e889025cbca1562aa42ee6f77ce319dd97af
1022	999	PDF	CONVERT_MLB	2019#12#0001#	0560_2121387718.pdf	7a873dd23b87135ce2c7c79ffc4bf30305ea03ad00fd0b03fe185fb4cce0a81a
1023	998	PDF	CONVERT_MLB	2019#12#0001#	0561_672049924.pdf	c4451788f1b484addff41b170bdea2c60a4cba50dcf974594677be2729cda38d
1024	997	PDF	CONVERT_MLB	2019#12#0001#	0562_710987060.pdf	0e79f6dc19e8ad7fa53e3b08aefc74df1496daa331b45f7bae91548aac2c9797
1025	996	PDF	CONVERT_MLB	2019#12#0001#	0563_2091129236.pdf	fb3c40bfe7d376e6aebe67f4f2f98391cc7e40c1527bf5e77714f3bd5d7fa02d
1026	995	PDF	CONVERT_MLB	2019#12#0001#	0564_655976152.pdf	825340214c3707bf8bd28051bf8ae579594b9a544eeed689216c73d7d7eeef42
1027	994	PDF	CONVERT_MLB	2019#12#0001#	0565_1432788481.pdf	e27ad9087db5ae1f90d369ce7ad145f16056195a64403d10774f239fea440f35
1028	1004	PDF	CONVERT_MLB	2019#12#0001#	0566_1459300378.pdf	8c35398cfb2c5166f8351d8950e7224d1621f998940a128384601fef7f6d632d
1029	993	PDF	CONVERT_MLB	2019#12#0001#	0567_730492107.pdf	691fb2cfe7149a0dfbfe5b19311c05d7f114c5ef12e722fbd827abf85b00f8f5
1030	992	PDF	CONVERT_MLB	2019#12#0001#	0568_895273296.pdf	ae20c62c447e7b3d2ec8eb8096d976bfb0da628a33bef99f5a482873f9c23a9d
1031	991	PDF	CONVERT_MLB	2019#12#0001#	0569_1719991287.pdf	254a5efceb6a423c172b2dff997ff265e4d5507391ba223c57aaabeaf3e4e43b
1032	990	PDF	CONVERT_MLB	2019#12#0001#	0570_1713084357.pdf	17530a13515736b2b4de01570ce548718c0bc518f36dcf6b92d6cbb3b330670d
1033	991	TNL	TNL_MLB	2019#12#0001#	0289_955450445.png	\N
1034	976	PDF	CONVERT_MLB	2019#12#0001#	0571_939184545.pdf	a96bf122fe154163e8fda042ed0ec35d0368758afb1dd2b8e5f25475fe981373
1035	990	TNL	TNL_MLB	2019#12#0001#	0290_1073400419.png	\N
1036	972	TNL	TNL_MLB	2019#12#0001#	0291_148554962.png	\N
1037	977	PDF	CONVERT_MLB	2019#12#0001#	0572_1008341694.pdf	0630867faf379a7f22bec4901c5c04437614c4bf8edee8f58933f197d85f8e79
1038	978	PDF	CONVERT_MLB	2019#12#0001#	0573_1695049860.pdf	4b5fb198101260e20fbc6c8d18c9fe7aea298c77f92a80218fd885d48869e644
1039	1005	PDF	CONVERT_MLB	2019#12#0001#	0574_729316866.pdf	a9374181f31d11fcf7e71f295775b62f4f7a46a300fb14df95533522f470df41
1040	979	PDF	CONVERT_MLB	2019#12#0001#	0575_2025352953.pdf	c76549f77a2364ee0ea34f435d99f3833ce8dea33970517d931556291026f93e
1041	980	PDF	CONVERT_MLB	2019#12#0001#	0576_1850018529.pdf	33278157a0de5a6ef652f8084078a171aa3f81d4130b553f6a2e7bb4a3407953
1042	970	TNL	TNL_MLB	2019#12#0001#	0292_1082546701.png	\N
1043	972	PDF	CONVERT_MLB	2019#12#0001#	0577_161891758.pdf	c942abb400073fdec55637dc66a4858aa99ee3bc8602f4b7f5dc11aa539f37e4
1044	971	PDF	CONVERT_MLB	2019#12#0001#	0578_1651198267.pdf	217cf3c916557c50e76ca228b839657ff4876454823a4792b9850dd3db96205f
1045	970	PDF	CONVERT_MLB	2019#12#0001#	0579_1415607631.pdf	112fd9327042cf20797b71e7b2d453b562a4d6fb8adf98759959cecec21631bd
1046	969	TNL	TNL_MLB	2019#12#0001#	0293_1713803783.png	\N
1047	968	PDF	CONVERT_MLB	2019#12#0001#	0580_229545366.pdf	a3cc7972c3f7f15900949f2be91e3bd42e909d32a36597d11cc4398b5b3dc256
1049	966	PDF	CONVERT_MLB	2019#12#0001#	0582_933692474.pdf	e7ab67eea9c661c3334a07c97ba75f9980ca880c9366233843c80d716f9bcb67
1050	965	PDF	CONVERT_MLB	2019#12#0001#	0583_1210769511.pdf	05121b59679ae006075cde635451b06cbdcc57c83277123f81935447a1cadcbb
1052	963	PDF	CONVERT_MLB	2019#12#0001#	0585_267167528.pdf	936f3018137f93fcd80228ec2b6bdcd12875094b1af7bf86beeb69455aee15d3
1048	967	PDF	CONVERT_MLB	2019#12#0001#	0581_1026945174.pdf	b0818de1b20f6bda47edce7f019aebbd8d06e11336890d54ddb4e50f8617ba15
1051	964	PDF	CONVERT_MLB	2019#12#0001#	0584_1295791499.pdf	ddf3fe2b9f92681863cf6a4cafc3a92eb942bf2dd799635022c37ae2d9ab2e0f
1053	1006	TNL	TNL_MLB	2019#12#0001#	0294_23787792.png	\N
1054	1006	PDF	CONVERT_MLB	2019#12#0001#	0586_1823123955.pdf	2451edd3a6381c48122eb531bf6053f23e29c16db70ef62b83af7fc7d93933b3
1055	962	TNL	TNL_MLB	2019#12#0001#	0295_598895227.png	\N
1056	959	TNL	TNL_MLB	2019#12#0001#	0296_2130502332.png	\N
1057	962	PDF	CONVERT_MLB	2019#12#0001#	0587_1230841741.pdf	3ba2122cad8416882107ed32343fd83ace6ecf2081e85f6ce9d1890b01920c77
1058	961	PDF	CONVERT_MLB	2019#12#0001#	0588_3325430.pdf	4a4c5e19066965aca06ee5711297fce391b236bbcd5d576bc7955af5de9fad68
1059	960	PDF	CONVERT_MLB	2019#12#0001#	0589_875837722.pdf	fb3990cc4969f34ec43c6ba3180f21de170f34995e14315cd2fffdd216ce9f47
1060	959	PDF	CONVERT_MLB	2019#12#0001#	0590_591923874.pdf	64b453b7aa679f1002bb6c04aea605889c1805ba9be286458810ad993d8490d2
1061	958	PDF	CONVERT_MLB	2019#12#0001#	0591_773996572.pdf	01e9b0a6d8279a08c30aa4efaa4f8e5cd9580186f708b87dfeba23694ac751c3
1062	957	PDF	CONVERT_MLB	2019#12#0001#	0592_831423605.pdf	afae8f45e958c8dad12e0eebb41264272aaf9a9a8a4d5dcc9439d7f25ca9b342
1063	956	PDF	CONVERT_MLB	2019#12#0001#	0593_1835620769.pdf	459ab678a4ccb2ef04ed9eaf70a51e3919f306bd99edce081dbd17e26fa37367
1064	955	PDF	CONVERT_MLB	2019#12#0001#	0594_1936801537.pdf	13a27f86b31d71546ee8d63076fcf67143fa191ab9a16c4a0f09938ba5cc07c3
1065	954	PDF	CONVERT_MLB	2019#12#0001#	0595_675934667.pdf	da18c9f5438b43e0304edc02f9eb9fd28af6cc14c534a98ca3633bd3fcea6bd9
1066	953	PDF	CONVERT_MLB	2019#12#0001#	0596_1458352214.pdf	c9c9dc8fd7bb6fc457804633e399be0e48871f033eaee4b8f2094c0111b2bc1e
1067	952	PDF	CONVERT_MLB	2019#12#0001#	0597_1213542738.pdf	a2c20d922acb98e7eaeb9943d9c06574ae52389de8f81daa68a7a091b3f10d9f
1068	951	PDF	CONVERT_MLB	2019#12#0001#	0598_458211865.pdf	a4a9ae4632b8a61cce9a1a30afde111d56e1e12eade2c5769481206c3597d397
1069	950	PDF	CONVERT_MLB	2019#12#0001#	0599_136065797.pdf	df190da1bed80dc7577ca040f8ba6978c59fcf320e68e05cc9daabf70286e02c
1070	949	PDF	CONVERT_MLB	2019#12#0001#	0600_1512063689.pdf	729649061fadfc041dc3cf8733b205df9ddc32b3b18cfc12371d0ef8bd7fdef1
1071	948	PDF	CONVERT_MLB	2019#12#0001#	0601_1506386474.pdf	7a38af898e370f0ee5713f6b73aab2984d8b447e7249654c39ebce9c405663bc
1072	947	PDF	CONVERT_MLB	2019#12#0001#	0602_1701017363.pdf	e3cf0517e8c2c19bebffd144722830ca7ca47e4f1f008369b872418ce73b47b8
1073	946	PDF	CONVERT_MLB	2019#12#0001#	0603_1463983144.pdf	3702fabafb42d4f225fa24401d398dd7a81e3ec94810058b76d766115556da96
1074	945	PDF	CONVERT_MLB	2019#12#0001#	0604_1369496247.pdf	501e2c4082de67a0822eb1021bd2ba8e720b38f2622943189a0f215cad19dc51
1075	944	PDF	CONVERT_MLB	2019#12#0001#	0605_2045540427.pdf	a5a20a3098d3c6d265840913186cd27bce2f74ae3d911a606024dbbd2d9f0501
1076	943	PDF	CONVERT_MLB	2019#12#0001#	0606_1606182220.pdf	7d3f82c444b9aad9e1ace81b54b8de50dd4b2dea8c8d1b4407f15d7bd597bffe
1077	942	PDF	CONVERT_MLB	2019#12#0001#	0607_1621340975.pdf	e48ef837e97941ca6b9ffc18ae3249addb17f59b9ce0207f32e43044868be2f4
1078	941	PDF	CONVERT_MLB	2019#12#0001#	0608_1329081333.pdf	70cd86895e9a3bb35796e721e623b86c92fa51f59ee4fb678afaea2299b77448
1079	940	PDF	CONVERT_MLB	2019#12#0001#	0609_1397481945.pdf	0b8abc8217cf7762302a6db1d64ea38cb21b17e6ce4acaab467675e2887dcbaf
1080	939	PDF	CONVERT_MLB	2019#12#0001#	0610_636284402.pdf	a30da8c0e96fa0b2b228dc489ac791c4af2370feea99827d9ac8196d2a422b3a
1081	938	PDF	CONVERT_MLB	2019#12#0001#	0611_1060286733.pdf	b06c02acb16335bd6851b9f5631abc91681f91569c19d4edd9ad903d800c08a6
1082	937	PDF	CONVERT_MLB	2019#12#0001#	0612_755418908.pdf	6b703202e20dcac912e7ff3af6cea17e2f51ca4c56498bc0cefa82a13e35e4aa
1083	937	TNL	TNL_MLB	2019#12#0001#	0297_2091123763.png	\N
1084	936	PDF	CONVERT_MLB	2019#12#0001#	0613_525433377.pdf	e4b7c2045bac1023315d645ab94489c71a1308118b05adaa1b1df6bfa30fd27f
1085	935	PDF	CONVERT_MLB	2019#12#0001#	0614_517403566.pdf	46064410e99a8ecdd41a98223ea37a5909922b0808eeee2742444d059d608ae2
1086	934	PDF	CONVERT_MLB	2019#12#0001#	0615_1148339182.pdf	eae658f3713524f3b5ecc672e0efd3022b9875e8f1b981078f08822ed30b8d9c
1087	933	PDF	CONVERT_MLB	2019#12#0001#	0616_1589180352.pdf	b64f7ae95b41ecf49a1eb94313d9e56476e411da48a14710ef76c3902e3647e1
1088	932	PDF	CONVERT_MLB	2019#12#0001#	0617_574096806.pdf	fa216a7d63944247bfc2d511b39a808e0a597862c2c050af2a09ff61ab9cf9ac
1089	931	PDF	CONVERT_MLB	2019#12#0001#	0618_2090344343.pdf	3c6c7d09b9d315c130dd3718fb50090081fb8898c94bdd9d52880fdd397a4195
1090	930	PDF	CONVERT_MLB	2019#12#0001#	0619_685365550.pdf	be3c2bf724be7ad5a02d97bb1e2896c283f13494db0b7e288bafa5649d70eadf
1091	929	PDF	CONVERT_MLB	2019#12#0001#	0620_1156361035.pdf	eddbc32d2b6b9b37ce64c906a58a47be8ea8e97a17b2084b0a5f211113ee9674
1092	928	PDF	CONVERT_MLB	2019#12#0001#	0621_1797346675.pdf	5505462d23b8f5fa00023564a52f9f34b11318ab6095b364f6c55b4d15397513
1093	927	PDF	CONVERT_MLB	2019#12#0001#	0622_505820853.pdf	d0fcf26e53c5f3ed061c91382e877ec7b48dbfa4d23d699cf96b60197dfd374d
1094	926	PDF	CONVERT_MLB	2019#12#0001#	0623_1558481671.pdf	06a9884f7eb5671ad95830fe039962310ca102762c4361f2948a02dad5572beb
1095	925	PDF	CONVERT_MLB	2019#12#0001#	0624_1270702947.pdf	bd691bfecc5fb09b6251c5225742de0247aa8c8c219999adabe9964238605f82
1096	924	PDF	CONVERT_MLB	2019#12#0001#	0625_1878809018.pdf	23d9636c76fbfc9f91a9f6c8e01830edbf48f3f5534b63c707bf3060e312e511
1097	923	PDF	CONVERT_MLB	2019#12#0001#	0626_1236054750.pdf	82bc63f2a63d39ea527fc4de0592440436740c6d14f9bb436e09bf4b88c1e47b
1098	922	PDF	CONVERT_MLB	2019#12#0001#	0627_829336790.pdf	846c83b51c9ff0db9be3df403e2f0884e123ec469c5779352a05723401b4650c
1099	921	PDF	CONVERT_MLB	2019#12#0001#	0628_1345974617.pdf	dfab05ce5fc66993cb333f98a2e6fbd5b6fdd594df1617c7013bfb22d9009548
1100	920	PDF	CONVERT_MLB	2019#12#0001#	0629_549938097.pdf	dcedf82fe322d93682f289c63414d629161a50172e58abf8586cc0eabbd3f3c5
1101	887	TNL	TNL_MLB	2019#12#0001#	0298_757420519.png	\N
1102	919	PDF	CONVERT_MLB	2019#12#0001#	0630_1989134008.pdf	d9132d937bf8416f20a19196be7869b843c7b4719f00a5e9b4a4ddff85f876f2
1103	918	PDF	CONVERT_MLB	2019#12#0001#	0631_1846825375.pdf	3aabb0b47e0457237fbbbb6076fd6030325cb0735acf8a066873c88244fdeffb
1104	917	PDF	CONVERT_MLB	2019#12#0001#	0632_893349928.pdf	d5a261ac9778abb828e78cbaf6ebdf9b5e5146916fccc7202026aac41f7df628
1108	914	PDF	CONVERT_MLB	2019#12#0001#	0635_1791260629.pdf	3ae5950529bc36abfaed193ff25f3b9a4486761720930844d7a83c95b5ec29cd
1105	916	PDF	CONVERT_MLB	2019#12#0001#	0633_1289681084.pdf	ca68642b5955869a5b1d6e3aeb7e7125ef62aec4a5f418f8bd04f5da78718d86
1106	915	TNL	TNL_MLB	2019#12#0001#	0299_881295446.png	\N
1107	915	PDF	CONVERT_MLB	2019#12#0001#	0634_34067525.pdf	9d122e6244a203bbb4c5a02d257cf77344cd76f38a203df0ddb6a942c7430f34
1109	913	PDF	CONVERT_MLB	2019#12#0001#	0636_991919162.pdf	729529842426714350a4a3ee9e7fec3b3577c72697905b7499a3e776536aa4ca
1110	912	PDF	CONVERT_MLB	2019#12#0001#	0637_1971499147.pdf	53bf054198006852538e0395fd90df6f9460391926f9acb605c782a33c609c16
1111	981	PDF	CONVERT_MLB	2019#12#0001#	0638_1348483668.pdf	d55c1d137aa0c880166f98b7e2bcb8400fb874f26e524c9d00dc696d679ce439
1112	982	PDF	CONVERT_MLB	2019#12#0001#	0639_1970513276.pdf	05478d252fb4c918015e8e06ed5c8a31a17e73379ca4200611689b1944b95ac1
1113	983	PDF	CONVERT_MLB	2019#12#0001#	0640_1883581178.pdf	c236d51d98e146248dec10e7e9b048149cb75efdb6285b6febc1c4f76e7ea18b
1114	984	PDF	CONVERT_MLB	2019#12#0001#	0641_1195141386.pdf	51e5fd1d6cbccc54f4df1af5749c594092b80c2ede36781728eb554d96d3054d
1115	985	PDF	CONVERT_MLB	2019#12#0001#	0642_186051909.pdf	1552e45faede0cfcb0164c75f00605aa742035068102402d30468f93b15b494d
1116	1033	TNL	TNL_MLB	2019#12#0001#	0300_528933401.png	\N
1117	1007	PDF	CONVERT_MLB	2019#12#0001#	0643_419088375.pdf	fdce8a4ebe3a5b44dc50ce4523f00c48e0f28104b6b5ee55679dda14c3115bc1
1118	1008	PDF	CONVERT_MLB	2019#12#0001#	0644_332316656.pdf	41a6c2dba625845a8b349cece2a6e332f98db3cf768c89b8bb6fc37aa5d2837f
1119	1009	PDF	CONVERT_MLB	2019#12#0001#	0645_177632476.pdf	eee8eb444efefc2862d18481ef6140424042d6ef1a524f9478b86903b9b3c7d9
1120	981	TNL	TNL_MLB	2019#12#0001#	0301_996293838.png	\N
1121	1010	PDF	CONVERT_MLB	2019#12#0001#	0646_28559779.pdf	dd647c03fa182e10521e74409464c81f13225ea08be7379f83f7d7a2fb203221
1122	1011	PDF	CONVERT_MLB	2019#12#0001#	0647_499738120.pdf	17b9d70e7d61435f67c102ef69b48aea94d3d786fd8e2372a46eefa8029b67ad
1123	1012	PDF	CONVERT_MLB	2019#12#0001#	0648_247349983.pdf	82bdd8c8a16bbbc913a928b45396bd1faf9f720a2cd8406522299a50b567fa21
1124	1013	PDF	CONVERT_MLB	2019#12#0001#	0649_483131694.pdf	e6f237c31c83203e0216becd20fc27ade5ecebb003e56a8344c7fbc72f051cae
1125	1014	PDF	CONVERT_MLB	2019#12#0001#	0650_1320458449.pdf	2fa6ec4a43d900b7aba002ed571b25908e04b6de924bad647e064bd4d045d48c
1126	982	TNL	TNL_MLB	2019#12#0001#	0302_596262635.png	\N
1127	1015	PDF	CONVERT_MLB	2019#12#0001#	0651_1335748519.pdf	d2f374c769a6b2ba166d7bb5e350e9fa395ac662adcf860b16f83c0ef9e8ab4d
1128	986	PDF	CONVERT_MLB	2019#12#0001#	0652_1526029148.pdf	07cdb818f681112fbd01c35a637f1757d432906974e15e04355eac99ce1d3c69
1129	985	TNL	TNL_MLB	2019#12#0001#	0303_1437483825.png	\N
1130	902	TNL	TNL_MLB	2019#12#0001#	0304_775008479.png	\N
1131	969	PDF	CONVERT_MLB	2019#12#0001#	0653_880188351.pdf	e92b377dd426a3eeba7d46f8a5e982c151279f9ed7cfc5ffa585fcb6a1d3029b
1132	909	TNL	TNL_MLB	2019#12#0001#	0305_2118898962.png	\N
1133	987	PDF	CONVERT_MLB	2019#12#0001#	0654_1881334797.pdf	aa2ed313089a931fbcb6f864de02f8839e8f8c6269cd179e8f27203917b47ac2
1134	1035	PDF	CONVERT_MLB	2019#12#0001#	0655_1247483227.pdf	9521ae787ea538ad2b667dba2c3ec2ef1ef26068a9d591852da0f8dc5e5ea719
1135	988	PDF	CONVERT_MLB	2019#12#0001#	0656_848293806.pdf	c0617203702edc496a0ea664ef1712cf0fe195ed4afdfad8b4422d5537a8d411
1136	1016	PDF	CONVERT_MLB	2019#12#0001#	0657_2066316927.pdf	597824ff9dbba82420e58d37369721f2e8ad6c6dcc140aede87dbec569458e67
1137	989	PDF	CONVERT_MLB	2019#12#0001#	0658_90854994.pdf	98f4b8b7f0b022f6689db9867cee45706aab769296455f50535c949f46818148
1138	1017	PDF	CONVERT_MLB	2019#12#0001#	0659_1308166306.pdf	406aace2e2ee2bb7d9b65d3087b79c4aeed934bb744b5f82c2c9e50f8e588eb9
1139	1018	PDF	CONVERT_MLB	2019#12#0001#	0660_1689852427.pdf	c78e181a0c4bfc4190e7f5b2b0a53731c33d702ecdd8e1232ffb447192edd86b
1140	1019	PDF	CONVERT_MLB	2019#12#0001#	0661_1448567104.pdf	eedef81809f9a3eeb3914d815e184bd981b0389c2c9d7fe7097a1972bb7b0301
1141	1020	PDF	CONVERT_MLB	2019#12#0001#	0662_1363590411.pdf	4f7903010a55a29b91cf487354e30a585e4ab23af3a79944415f12345e16c11d
1142	1021	PDF	CONVERT_MLB	2019#12#0001#	0663_1345609288.pdf	e90a549a4f0f25e6431b6a12501a54660689e533f95b80fc014a97d1410438c5
1143	1022	PDF	CONVERT_MLB	2019#12#0001#	0664_923778937.pdf	fa0ab4be0840a099a046e81b53fc7c92dbe8ccfcfcb73e55047709fc3dada8d3
1144	1023	PDF	CONVERT_MLB	2019#12#0001#	0665_86921979.pdf	3d0edc1fc8f00a1179fea6062a1b206e8b376ed1d5d5d52039b299d8db851537
1145	1024	PDF	CONVERT_MLB	2019#12#0001#	0666_450076881.pdf	19bf2d1497dad735e79b25595b08ec30cb3346af08d02a729ba878ab096814a6
1146	1025	PDF	CONVERT_MLB	2019#12#0001#	0667_980219548.pdf	3e951cb4595401c5e0beb63365bdc14048bde3ba89a579bc21736013c35343a7
1147	1026	PDF	CONVERT_MLB	2019#12#0001#	0668_1119557665.pdf	d3d06200bf65df340d6cae277840a7bae7922ec9bc26e70f62ce9c9f274a5864
1148	1027	PDF	CONVERT_MLB	2019#12#0001#	0669_173010035.pdf	9c080e8094b63ad915738bac02f6a0ae6a679160894f26ecf939a5f33f41f467
1149	1028	PDF	CONVERT_MLB	2019#12#0001#	0670_384469483.pdf	90709073161bec2e647fd2b8da019f0a1c257942413217e7448846b070db49aa
1150	1029	PDF	CONVERT_MLB	2019#12#0001#	0671_1701701297.pdf	6434222e170cb789c20e151e415acc541beb7a4c9f16f3afc5924e886b657f24
1151	1030	PDF	CONVERT_MLB	2019#12#0001#	0672_1385813082.pdf	e8c1c302f5295dd3206a5f486c98b5a290c2e486a938744a12ac3fdf089a1d83
1152	1031	PDF	CONVERT_MLB	2019#12#0001#	0673_291697760.pdf	b26614c05b99dd33296293f6b5463c6b5ef9e2ed3c555d9f3a873c482cb0cff9
1153	1032	PDF	CONVERT_MLB	2019#12#0001#	0674_707734238.pdf	cdba9670383278b4738605ed7dbc323e4cbe054d92e81318ef7c859f588a28fc
1154	1033	PDF	CONVERT_MLB	2019#12#0001#	0675_1627779536.pdf	2203224b22b29f69b281b7d3b6ec77d415848ada7b7f8d551bcef55940091069
1155	1034	PDF	CONVERT_MLB	2019#12#0001#	0676_909280480.pdf	c04857c8b3c8eeaee0de074005ea0fcb2e33ccfd728a5c585f287edb7f321a46
1156	1007	TNL	TNL_MLB	2019#12#0001#	0306_250907859.png	\N
1157	914	TNL	TNL_MLB	2019#12#0001#	0307_1536649628.png	\N
1158	913	TNL	TNL_MLB	2019#12#0001#	0308_60517796.png	\N
1159	1087	TNL	TNL_MLB	2019#12#0001#	0309_724337953.png	\N
1160	912	TNL	TNL_MLB	2019#12#0001#	0310_1888087865.png	\N
1161	1009	TNL	TNL_MLB	2019#12#0001#	0311_1883778533.png	\N
1162	1008	TNL	TNL_MLB	2019#12#0001#	0312_2082780447.png	\N
1163	1036	PDF	CONVERT_MLB	2019#12#0001#	0677_1938200938.pdf	eaef69a8a05a3d26bc92081ebe979a04d69d8b770c0e7834548d3f1b820dda1e
1164	1037	PDF	CONVERT_MLB	2019#12#0001#	0678_1090365750.pdf	95e1b4cd5b93247211e6e9a3322b8071c328a74dabdcd44da6354d90f7e431dc
1165	1038	PDF	CONVERT_MLB	2019#12#0001#	0679_417630171.pdf	30bf9134c12d77f659f037a0b7dd30952f0812c9891697168e84d6ee70855ea2
1166	1039	PDF	CONVERT_MLB	2019#12#0001#	0680_593939399.pdf	b82fe45a4e0ec46c47db1de42db0ec8a5ce136c023d4a68165035bae3d3ad89c
1167	1040	PDF	CONVERT_MLB	2019#12#0001#	0681_1625742754.pdf	0710a0c9001a5e7180afb3b0616554e8852ec9357dd63011eacf9c1d0a47aa3e
1168	1078	TNL	TNL_MLB	2019#12#0001#	0313_1609241216.png	\N
1169	1079	TNL	TNL_MLB	2019#12#0001#	0314_1268836082.png	\N
1170	1080	TNL	TNL_MLB	2019#12#0001#	0315_1895427203.png	\N
1171	1081	TNL	TNL_MLB	2019#12#0001#	0316_1025108991.png	\N
1172	1082	TNL	TNL_MLB	2019#12#0001#	0317_174474194.png	\N
1173	1083	TNL	TNL_MLB	2019#12#0001#	0318_1347231650.png	\N
1174	1084	TNL	TNL_MLB	2019#12#0001#	0319_904307529.png	\N
1175	1085	TNL	TNL_MLB	2019#12#0001#	0320_557297424.png	\N
1176	1086	TNL	TNL_MLB	2019#12#0001#	0321_1977675685.png	\N
1177	1088	TNL	TNL_MLB	2019#12#0001#	0322_675003659.png	\N
1178	1077	TNL	TNL_MLB	2019#12#0001#	0323_845041145.png	\N
1179	1076	TNL	TNL_MLB	2019#12#0001#	0324_647411718.png	\N
1180	1075	TNL	TNL_MLB	2019#12#0001#	0325_1807207328.png	\N
1181	1074	TNL	TNL_MLB	2019#12#0001#	0326_921342311.png	\N
1182	1073	TNL	TNL_MLB	2019#12#0001#	0327_2116310106.png	\N
1183	1072	TNL	TNL_MLB	2019#12#0001#	0328_1785698201.png	\N
1184	1071	TNL	TNL_MLB	2019#12#0001#	0329_1081745118.png	\N
1185	1070	TNL	TNL_MLB	2019#12#0001#	0330_964518131.png	\N
1186	1069	TNL	TNL_MLB	2019#12#0001#	0331_1378661842.png	\N
1187	1068	TNL	TNL_MLB	2019#12#0001#	0332_1382185185.png	\N
1188	1088	PDF	CONVERT_MLB	2019#12#0001#	0682_1411235972.pdf	b7e67f8407752cdaa6ef02fdd716345e7639db4dd5dae0194a11f87a62ed876a
1189	1087	PDF	CONVERT_MLB	2019#12#0001#	0683_1674775776.pdf	b12e37491a5b5dc045681c7cb7011125bfb602623d33f7d4975112f850969a36
1190	1089	PDF	CONVERT_MLB	2019#12#0001#	0684_1779547784.pdf	7e232aaf211c0eb83c0f835512773a7f3141a806c2b7a4f1025356ee0aa72b6b
1191	1086	PDF	CONVERT_MLB	2019#12#0001#	0685_2101445787.pdf	db99c629c059aca41002178d130902e1d27ea8eca710dbfa697b6d1c0ee4face
1192	1067	TNL	TNL_MLB	2019#12#0001#	0333_318418470.png	\N
1193	1066	TNL	TNL_MLB	2019#12#0001#	0334_909606482.png	\N
1194	1065	TNL	TNL_MLB	2019#12#0001#	0335_2025374218.png	\N
1195	1064	TNL	TNL_MLB	2019#12#0001#	0336_706740953.png	\N
1196	1063	TNL	TNL_MLB	2019#12#0001#	0337_1997176390.png	\N
1197	1062	TNL	TNL_MLB	2019#12#0001#	0338_1991507501.png	\N
1198	1043	TNL	TNL_MLB	2019#12#0001#	0339_1778279704.png	\N
1199	1044	TNL	TNL_MLB	2019#12#0001#	0340_1475065097.png	\N
1200	1042	TNL	TNL_MLB	2019#12#0001#	0341_345797876.png	\N
1201	1041	TNL	TNL_MLB	2019#12#0001#	0342_1312411061.png	\N
1202	1041	PDF	CONVERT_MLB	2019#12#0001#	0686_685227269.pdf	1a8c26cc1671527696f976fc3b04f51227ade6c1ae93c03b2ddb8e17b0fa5ccb
1203	1054	TNL	TNL_MLB	2019#12#0001#	0343_480121978.png	\N
1204	1042	PDF	CONVERT_MLB	2019#12#0001#	0687_1733721125.pdf	2687aa81d704696f530a4ca84009bcc34afa96b1b69a756378d9f4568cb35446
1205	1061	PDF	CONVERT_MLB	2019#12#0001#	0688_340634273.pdf	f705a3b09f65d61441b11f1b501fad5ec66b35fcfad2c6cbfef7ad54e5853407
1206	1061	TNL	TNL_MLB	2019#12#0001#	0344_36303142.png	\N
1207	1043	PDF	CONVERT_MLB	2019#12#0001#	0689_105222679.pdf	cb87ba9a12b4f6d94dbf6a07774b9ade0893c92ad6de1c74ac9b87a516242d12
1208	736	TNL	TNL_MLB	2019#12#0001#	0345_1029618691.png	\N
1209	1050	TNL	TNL_MLB	2019#12#0001#	0346_242368476.png	\N
1210	1044	PDF	CONVERT_MLB	2019#12#0001#	0690_1407993279.pdf	b01824bc4fc42193807be85930618b1c5d6937073b9c943b1b53926efe6d5882
1211	1045	PDF	CONVERT_MLB	2019#12#0001#	0691_338532799.pdf	d46c3e3f24caa3129e1bdda7b0cfe5db16025f06682a12086724512d40f1fd8b
1212	1046	PDF	CONVERT_MLB	2019#12#0001#	0692_451513489.pdf	36620f4b3ad59bf0c31271b45bb8fe9cf0455091f7607cd2eab482cf24e78759
1213	1046	TNL	TNL_MLB	2019#12#0001#	0347_339202776.png	\N
1214	1051	TNL	TNL_MLB	2019#12#0001#	0348_1077401327.png	\N
1215	1049	TNL	TNL_MLB	2019#12#0001#	0349_629339142.png	\N
1216	1047	TNL	TNL_MLB	2019#12#0001#	0350_1255946206.png	\N
1217	1048	TNL	TNL_MLB	2019#12#0001#	0351_1847615573.png	\N
1218	1052	TNL	TNL_MLB	2019#12#0001#	0352_550296401.png	\N
1219	1053	TNL	TNL_MLB	2019#12#0001#	0353_957537074.png	\N
1220	1055	TNL	TNL_MLB	2019#12#0001#	0354_111215120.png	\N
1221	1056	TNL	TNL_MLB	2019#12#0001#	0355_1973351927.png	\N
1222	1055	PDF	CONVERT_MLB	2019#12#0001#	0693_139590551.pdf	200ada25451755090de4c36ca3e14a0eae68fcab680a83d99b4b786d865f6dbe
1223	1099	TNL	TNL_MLB	2019#12#0001#	0356_520017978.png	\N
1224	1099	PDF	CONVERT_MLB	2019#12#0001#	0694_1699374857.pdf	13674cf203446b091405b99c7aa8b72cb9056ea9e3ae5b6655d5ca35b02f901d
1225	1098	PDF	CONVERT_MLB	2019#12#0001#	0695_86796190.pdf	3fd739b6c43f9a8ec74e2669141a2c10ebb180b0bd3523a8a41cd7147a257261
1226	1097	PDF	CONVERT_MLB	2019#12#0001#	0696_452661829.pdf	216f49ed063211a9a6f8a7b7d47adc71f69a77935bb7f5e8316b3437f1454d9b
1227	1096	PDF	CONVERT_MLB	2019#12#0001#	0697_177896643.pdf	0644a9d7cae7c2bb59061cc0ff38d63ace682a5c778636e5f2fec2eec66c4d78
1228	1095	PDF	CONVERT_MLB	2019#12#0001#	0698_1612884065.pdf	9a6d8e7e7432a7ca6dec75e317bbfd700e1d67cd89f7093218584cad5df51dfd
1229	1094	PDF	CONVERT_MLB	2019#12#0001#	0699_244883794.pdf	9b782dc47c8cc906565f1cd9926917aa3cfd55ca776e7e6ad25e484d11e096f5
1230	1093	PDF	CONVERT_MLB	2019#12#0001#	0700_1032188404.pdf	dd2d03c6e18da52a2e2329e890bfb3cc2508c9d1812fb3d71cfe2a02cef54799
1231	1092	PDF	CONVERT_MLB	2019#12#0001#	0701_1854173491.pdf	0457eea2dd3f0993ba451453e6d89bfb0b64db7a261b178f9383fdc7a2cd5cdc
1238	1056	PDF	CONVERT_MLB	2019#12#0001#	0704_335459666.pdf	9d77634c936389cea36962dcfc6cd1d9cab7ad4547ea886ce52b8773a23f5b87
1239	1057	PDF	CONVERT_MLB	2019#12#0001#	0705_346817319.pdf	c82b5c274fd5627d85b37effb5e62bd4726cd960908c54f2687f149c6535d7df
1240	1058	PDF	CONVERT_MLB	2019#12#0001#	0706_513346139.pdf	3901a15b7b879dcb508e49cee2d3b113db4c2eb5704c718f53b6c95aec4e626b
1232	1091	PDF	CONVERT_MLB	2019#12#0001#	0702_295157022.pdf	eb129512f6220fbc182915a2478508f1a7e2346cef4c0b4879c2d37d4e55f032
1233	1090	PDF	CONVERT_MLB	2019#12#0001#	0703_928272991.pdf	a41576c3de4aad1c6c2e0c680c5252d3df7e64f686d93f92ee703a25245aa839
1234	1060	TNL	TNL_MLB	2019#12#0001#	0357_1245403307.png	\N
1235	1059	TNL	TNL_MLB	2019#12#0001#	0358_1058521968.png	\N
1236	1058	TNL	TNL_MLB	2019#12#0001#	0359_587076232.png	\N
1237	1057	TNL	TNL_MLB	2019#12#0001#	0360_1644374557.png	\N
1241	1059	PDF	CONVERT_MLB	2019#12#0001#	0707_1287491524.pdf	081e2c1b63913c8d8dc2e659a4f6a21c1d23978d60c0bac3bf8edf908af5534f
1242	1047	PDF	CONVERT_MLB	2019#12#0001#	0708_341971061.pdf	49a0bd99ae4da787ef61af46aca969051634aa23995745435b15a5dcf2e976cc
1243	1048	PDF	CONVERT_MLB	2019#12#0001#	0709_1865130992.pdf	219c744b571a35dc82a7ad00b0f5c6e2f6359c6ca1e300a77e7d5dc2f1d7c015
1244	1049	PDF	CONVERT_MLB	2019#12#0001#	0710_1031700120.pdf	ccaaaa307899cf678aa7f613d327b01f7c6347804ba5717f7b22292b84864161
1245	1050	PDF	CONVERT_MLB	2019#12#0001#	0711_1236551255.pdf	a69071f04c6b59de8321787340f7f1119d742808fd7b2fb68e7178933671d92d
1246	1051	PDF	CONVERT_MLB	2019#12#0001#	0712_232098690.pdf	e5c85359da06d57c4d91381fa0a99aff0f7f64bc411dc5966f7f0dfe948cf0fe
1248	1053	PDF	CONVERT_MLB	2019#12#0001#	0714_683080186.pdf	3da5bf11cd3238238c8a02200c75b31154c871d4cef03502c5a1a3455d909b2f
1250	1083	PDF	CONVERT_MLB	2019#12#0001#	0716_1717374696.pdf	17f2c6c300d2863cac0cdc42a54370ef691db7d656db23f6a70dbbaaf98932bc
1256	1071	PDF	CONVERT_MLB	2019#12#0001#	0722_1930044753.pdf	3e48f01a3473d8c8ce5d317dc38d3857cdac765fce0443d9b01b697872fa57f1
1247	1052	PDF	CONVERT_MLB	2019#12#0001#	0713_457849621.pdf	6808f4416e30eb6d8653e940f179a8e7183ca0c4541900f16322f15dce1d9880
1249	1080	PDF	CONVERT_MLB	2019#12#0001#	0715_1863673982.pdf	ad6d4c6b6b4760fe94f3addffd0fa4456c28318c5e4b81e01f1f6757e92bba47
1251	1060	PDF	CONVERT_MLB	2019#12#0001#	0717_1472935933.pdf	8afbe5a11d4f8887fedadbf6a102d45d0044b0e53e22c365f564c4e58d7e1f48
1252	1084	PDF	CONVERT_MLB	2019#12#0001#	0718_333947608.pdf	4b6be9804590850c5b6d9fecad6175ec7f2ec51fb30e47f5c5184e4210e7cfe5
1253	1085	PDF	CONVERT_MLB	2019#12#0001#	0719_732303596.pdf	f3a7027a72da7b369de13185803bf4b889209f7291d70187b735aa8710fbad8b
1254	1072	PDF	CONVERT_MLB	2019#12#0001#	0720_2066629970.pdf	888c01fe30d2d15e6b48de2cd3fed2bb3a6dabcc470071489dec983cc731646e
1255	1070	PDF	CONVERT_MLB	2019#12#0001#	0721_691920241.pdf	0bb7b1c33ee87c5df0104e925fd6ae193ead3bee8497751a08a43e1d8144f2b6
1257	1073	PDF	CONVERT_MLB	2019#12#0001#	0723_1423345899.pdf	98c6447e46dc0666f7468ec337c490ad1dabc95e5d7df43961379f2ad1778fef
1258	1074	PDF	CONVERT_MLB	2019#12#0001#	0724_1569203638.pdf	849ece040cecd0d7744646645c10de058722fbf0a265a30f390e844ce6ed6588
1259	1075	PDF	CONVERT_MLB	2019#12#0001#	0725_1209897128.pdf	65f4554dd4d97e004ac8b29ca3cb7eb8533ec6d8af3fa7fefe5a3fe2876614fa
1260	1076	PDF	CONVERT_MLB	2019#12#0001#	0726_912630219.pdf	a684c6d657a53330ad89c18e683b5d547b5784f31b69ca86c5d017f4ec5e35de
1261	1077	PDF	CONVERT_MLB	2019#12#0001#	0727_681794405.pdf	39af7bf059ebedb997b59c131332ea3c8fb84770de1519e95fe1305a416a6609
1262	1078	PDF	CONVERT_MLB	2019#12#0001#	0728_312660643.pdf	e0aa088805c2a6cdd35a6c199e6451b8e309fcac10f5d3c4dc9667dfdfc903e2
1263	1079	PDF	CONVERT_MLB	2019#12#0001#	0729_430509320.pdf	c8c136b17de8de8e658911e1a64568817181708cdf99d548ead35d1dae90a04b
1264	1081	PDF	CONVERT_MLB	2019#12#0001#	0730_1404244721.pdf	2f3d4c728920c34f26dd3e2fce59e62cc7fc375feae00ac06d550ce6838b80cc
1265	1082	PDF	CONVERT_MLB	2019#12#0001#	0731_411653786.pdf	c6984f8ac328f2fd7ee53c76d1fd278feecf0e02e035808e86a173fdff2697b2
1266	1101	TNL	TNL_MLB	2019#12#0001#	0361_1592054378.png	\N
1267	1101	PDF	CONVERT_MLB	2019#12#0001#	0732_1497939698.pdf	87eb80d2d99a5edb48da169265d697bd7a2a46957222be57886300e30901ee5e
1268	1100	PDF	CONVERT_MLB	2019#12#0001#	0733_1518588518.pdf	0dce74d30b3516c6a11fab9afd8d1c877101184965d6dd4112e72afb674fd46e
1269	901	TNL	TNL_MLB	2019#12#0001#	0362_1108426391.png	\N
1270	899	TNL	TNL_MLB	2019#12#0001#	0363_496674271.png	\N
1271	895	TNL	TNL_MLB	2019#12#0001#	0364_778063952.png	\N
1272	893	TNL	TNL_MLB	2019#12#0001#	0365_1087081253.png	\N
1273	892	TNL	TNL_MLB	2019#12#0001#	0366_1177351770.png	\N
1274	889	TNL	TNL_MLB	2019#12#0001#	0367_205290821.png	\N
1275	725	TNL	TNL_MLB	2019#12#0001#	0368_1917721585.png	\N
1276	1067	PDF	CONVERT_MLB	2019#12#0001#	0734_1287296782.pdf	591b01a8176b30779919077c2d3144cd0e109b69ad0a14cc09b912b727d7c32f
1277	1068	PDF	CONVERT_MLB	2019#12#0001#	0735_1466595103.pdf	9d28d5f0430a229cf5da92e524513c4201d0eab2aaaab74f0002817e883b1218
1278	1069	PDF	CONVERT_MLB	2019#12#0001#	0736_887577342.pdf	1f63c584e38f395c95a909740f4c46642455993f60bcccc3c4fc6e1f72d9f833
1279	894	TNL	TNL_MLB	2019#12#0001#	0369_1286903768.png	\N
1280	1102	TNL	TNL_MLB	2019#12#0001#	0370_763046962.png	\N
1281	1102	PDF	CONVERT_MLB	2019#12#0001#	0737_256052965.pdf	6b46cbb0a6364a9cfc40c64ca91a7898b1844904e44dc7b7c242becd5a30479c
1282	1103	PDF	CONVERT_MLB	2019#12#0001#	0738_274887379.pdf	ccc562ad0d6bf0b551dc5632fdfa7944281f20d42ce827ceb9f0807af876f187
1283	1054	PDF	CONVERT_MLB	2019#12#0001#	0739_814326622.pdf	c234c8ba9ac3400565adcc0bf801da458fb4bb55cf38b2ec9e3b3755bb5f9f19
1284	1062	PDF	CONVERT_MLB	2019#12#0001#	0740_1286802180.pdf	231735fb97f2cafdc9a69bba78f0880b1af15d8611ced73d82fc1d13329b8fa8
1285	1063	PDF	CONVERT_MLB	2019#12#0001#	0741_1283330999.pdf	900c9dfd9befe64b56352057811a4744200d7dce2ae8d207295a6e9413197c9e
1286	1064	PDF	CONVERT_MLB	2019#12#0001#	0742_1959655528.pdf	e450887b7c7bd29f928edaafe4e8d473b0d1ec74c31084949aa2242f78a4a5a0
1287	1065	PDF	CONVERT_MLB	2019#12#0001#	0743_954422505.pdf	6ed7291ad0a443d418470e3f9b801dda8a317c8acc7dc0d22dc59a368f643688
1288	1066	PDF	CONVERT_MLB	2019#12#0001#	0744_1898343432.pdf	f0134c242ea23510b6f95faa8e9168bd16b961de6c42a7ec69d17b53f5a2b94f
1289	1104	TNL	TNL_MLB	2019#12#0001#	0371_595528559.png	\N
1290	1105	TNL	TNL_MLB	2019#12#0001#	0372_1773397767.png	\N
1291	1104	PDF	CONVERT_MLB	2019#12#0001#	0745_1965515058.pdf	0a7963f987e76a044ab1c503b6779d01d1880a578fcda6c3e87fc41b8b65bbc8
1292	1105	PDF	CONVERT_MLB	2019#12#0001#	0746_73663780.pdf	b71349199e021186ff9c1d87728609ae12428dcd8c50ac8767c8cc4e66da5927
1293	1106	TNL	TNL_MLB	2019#12#0001#	0373_729187182.png	\N
1294	1107	TNL	TNL_MLB	2019#12#0001#	0374_1178001160.png	\N
1295	1108	TNL	TNL_MLB	2019#12#0001#	0375_1706123239.png	\N
1296	1106	PDF	CONVERT_MLB	2019#12#0001#	0747_1842051825.pdf	bff5caedbe620bbfb1973c3461e7b5a3edbb84c83d45b9a198f4f139b535a8b5
1297	1107	PDF	CONVERT_MLB	2019#12#0001#	0748_136427784.pdf	a3dccf25730a338a4b0ad9903a404302a951305a0c82479588300e64a121b022
1298	1108	PDF	CONVERT_MLB	2019#12#0001#	0749_2031158845.pdf	2b1fb54ec6f1d9d25c917f6ab2a147c35de79f1048fae2db684ca519d5736ff5
1299	1109	TNL	TNL_MLB	2019#12#0001#	0376_923567205.png	\N
1300	1109	PDF	CONVERT_MLB	2019#12#0001#	0750_324478680.pdf	84c819f9f881b1fa7e04696d5eac443edd26e72d8e2a231f19ff2a91b037cb11
1301	1110	PDF	CONVERT_MLB	2019#12#0001#	0751_1060455424.pdf	1eab9953458fecc36a27c2ce5dd5014384fefbf813aae1ad95075da71d4d7b13
1302	1129	TNL	TNL_MLB	2019#12#0001#	0377_668791118.png	\N
1303	1110	TNL	TNL_MLB	2019#12#0001#	0378_1406043700.png	\N
1304	1111	TNL	TNL_MLB	2019#12#0001#	0379_1980347091.png	\N
1305	1112	TNL	TNL_MLB	2019#12#0001#	0380_633410993.png	\N
1306	1113	TNL	TNL_MLB	2019#12#0001#	0381_91517812.png	\N
1307	1114	TNL	TNL_MLB	2019#12#0001#	0382_226860173.png	\N
1308	1116	TNL	TNL_MLB	2019#12#0001#	0383_1790415805.png	\N
1309	1115	TNL	TNL_MLB	2019#12#0001#	0384_197637164.png	\N
1311	1117	TNL	TNL_MLB	2019#12#0001#	0386_220448323.png	\N
1320	1128	TNL	TNL_MLB	2019#12#0001#	0395_929168762.png	\N
1321	1127	TNL	TNL_MLB	2019#12#0001#	0396_1947204757.png	\N
1322	1126	TNL	TNL_MLB	2019#12#0001#	0397_49410922.png	\N
1330	1115	PDF	CONVERT_MLB	2019#12#0001#	0759_747604753.pdf	d1bf463a42318a0e10a44ba1cc323e98715fe7b1f7580f307ed98699d26418e2
1336	1121	PDF	CONVERT_MLB	2019#12#0001#	0765_578669111.pdf	86b49e7a5ed26e8c247834611ec916e75d2814edae2f0752312a9413d5a147ba
1312	1118	TNL	TNL_MLB	2019#12#0001#	0387_302389106.png	\N
1313	1119	TNL	TNL_MLB	2019#12#0001#	0388_98453916.png	\N
1314	1120	TNL	TNL_MLB	2019#12#0001#	0389_295179805.png	\N
1315	1121	TNL	TNL_MLB	2019#12#0001#	0390_832196355.png	\N
1316	1122	TNL	TNL_MLB	2019#12#0001#	0391_1113177444.png	\N
1317	1123	TNL	TNL_MLB	2019#12#0001#	0392_1848037912.png	\N
1318	1124	TNL	TNL_MLB	2019#12#0001#	0393_772966244.png	\N
1319	1125	TNL	TNL_MLB	2019#12#0001#	0394_1978001357.png	\N
1323	1126	PDF	CONVERT_MLB	2019#12#0001#	0752_545090233.pdf	82e27aed930b452aaaa68f67e7e2e0ff2024842def0bdc02ecdfdc7708193fc2
1324	1127	PDF	CONVERT_MLB	2019#12#0001#	0753_375722348.pdf	9badd3f77fd5e2b5872e0a508ee902c96818c7e274ff0f24fc05e709c0daddef
1326	1129	PDF	CONVERT_MLB	2019#12#0001#	0755_1778251586.pdf	99739ffa58f79c6f4f1832de50b4cf47b6d3153b770691c7cd12416d85342146
1325	1128	PDF	CONVERT_MLB	2019#12#0001#	0754_1186814225.pdf	30b92213f3be3484239a8a62898f841ad0ab76dd9d531c03e66e1e8d8f3470e8
1327	1112	PDF	CONVERT_MLB	2019#12#0001#	0756_1109651428.pdf	0080e515f6debdc9dd64077358199f638e7e974ec78b47c0926b709abd0b3d7d
1328	1113	PDF	CONVERT_MLB	2019#12#0001#	0757_653461941.pdf	00d373c18f5c0f3e5141d77f3e2735fb4baa49fd89554381ef17377257406552
1329	1114	PDF	CONVERT_MLB	2019#12#0001#	0758_2020664384.pdf	d8c29916cd5bb5defb992e6cdce7c84fdb239757a015c7bbb09fdac5c1a8bec3
1331	1116	PDF	CONVERT_MLB	2019#12#0001#	0760_1343033539.pdf	d85b2aa5c1354c3f3d672961476f1cdf415fa7741be05d25cd2b27369042a392
1332	1117	PDF	CONVERT_MLB	2019#12#0001#	0761_119551282.pdf	3890bca0a6e90c02daebd18f3859aa9478dfe486b87ec3e7eedcc67274277a94
1333	1118	PDF	CONVERT_MLB	2019#12#0001#	0762_1681881071.pdf	bdfd3d88e0ad26064724098364b323310095a81d2652fbbe8af891749513e69d
1334	1119	PDF	CONVERT_MLB	2019#12#0001#	0763_94436132.pdf	bcf332c84ba16bf2ca16b5de98ddab89d0ab0b8847b28510914dd38c302db7a9
1335	1120	PDF	CONVERT_MLB	2019#12#0001#	0764_683234035.pdf	b114e27b203d954a6e562ace234d97e3b17617287a83d59dd770bac34decc5b3
1337	1122	PDF	CONVERT_MLB	2019#12#0001#	0766_1424384743.pdf	0366fd40fd15bbc0f6e91656ed12323d53e7c62a8afa4fb682604ec865b80eef
1338	1123	PDF	CONVERT_MLB	2019#12#0001#	0767_451234287.pdf	98cf0cde6d005701aa19f8c2ad37a4c94b885b0db8a483c90803bd052f0e0eaf
1339	1124	PDF	CONVERT_MLB	2019#12#0001#	0768_1202166708.pdf	6b7242727c91f2aa77d8a15b35b386c25a610f0b4ab10f44425d9b00586b3185
1340	839	TNL	TNL_MLB	2019#12#0001#	0398_542445921.png	\N
1341	838	TNL	TNL_MLB	2019#12#0001#	0399_1480173315.png	\N
1342	837	TNL	TNL_MLB	2019#12#0001#	0400_2050328364.png	\N
1343	815	TNL	TNL_MLB	2019#12#0001#	0401_1723361243.png	\N
1344	1209	TNL	TNL_MLB	2019#12#0001#	0402_2088040014.png	\N
1345	1209	PDF	CONVERT_MLB	2019#12#0001#	0769_1456099311.pdf	a1ca4657c6849ae786843741646a2aebb96a2278ce1056d028f533e0f6812763
1346	1208	PDF	CONVERT_MLB	2019#12#0001#	0770_737440436.pdf	5b80ebe1972e48b197b9aa02a3a32254dd9b309d67cef15fab10b6e0bf177998
1347	1207	PDF	CONVERT_MLB	2019#12#0001#	0771_410495409.pdf	273e78a8d07e39ae1ab004fb1da6ef09062a38dbbcb88510a084e76185479f89
1348	1206	PDF	CONVERT_MLB	2019#12#0001#	0772_1720538952.pdf	e4b3c46ab6285a6f9e9aebcaca4b6e1c6c56c8c932b0179729c479c20fcc35cf
1349	1205	PDF	CONVERT_MLB	2019#12#0001#	0773_186228674.pdf	3bd70b106dd5bc93f3cd9c3cee67fa2d2fe338a4901e3f5a8d67564091b77392
1350	1204	PDF	CONVERT_MLB	2019#12#0001#	0774_1807840556.pdf	01ce9e1c3fbb3e092661fa87e8be39317679fbcf01c5713c0036a5df9fee9c63
1351	1203	PDF	CONVERT_MLB	2019#12#0001#	0775_733156404.pdf	65f08367d320f760f376ee330fa805f898b645bd7751f8d7b10c9cfcc60638d8
1352	1210	PDF	CONVERT_MLB	2019#12#0001#	0776_218540946.pdf	e4859771e12878c944538e9087cee7492de2aac70103aa0ee6daa8a4c696c4b5
1353	1202	PDF	CONVERT_MLB	2019#12#0001#	0777_673085692.pdf	513ceb4e937d9c19917825363c4b5fad818d428374245f056fdeb4ca7943b86f
1354	1130	PDF	CONVERT_MLB	2019#12#0001#	0778_1344892625.pdf	ab3a3fc1b35c3cb384afc54966cd8037cfa4da839853def246c285201c9b7be9
1355	1131	PDF	CONVERT_MLB	2019#12#0001#	0779_697318230.pdf	4a475316ba02349344ee37bb61b05f81b89ba67b3150d7e5f1f3bd3456f0c01a
1356	1132	PDF	CONVERT_MLB	2019#12#0001#	0780_2055985400.pdf	12ec1abf4d53f75dd4ec9c3d9821d744ac464da77ebf88d430a0e088c6f0c764
1357	1132	TNL	TNL_MLB	2019#12#0001#	0403_458580539.png	\N
1358	1152	TNL	TNL_MLB	2019#12#0001#	0404_1608151987.png	\N
1359	1133	PDF	CONVERT_MLB	2019#12#0001#	0781_3312708.pdf	2d1018916da8ce6f3ffacf0fff9802aae62ae14b50fa03b9dc0e30dbaab22324
1360	1134	PDF	CONVERT_MLB	2019#12#0001#	0782_1139393273.pdf	a3768f4c8a6f5745563ba553bddc619d5bb193705f5c054956540298b3b144f1
1361	1135	PDF	CONVERT_MLB	2019#12#0001#	0783_652888611.pdf	2f2fcd38a28f0dd08cd4610927d684c18efe5f706168683afda265e40aa1d6a6
1362	1136	PDF	CONVERT_MLB	2019#12#0001#	0784_1144696753.pdf	2bbac3fbab2be69d01cd2a6c5c2a4b1f59b344ea00c43499864d6d2984a9e2b5
1363	1137	PDF	CONVERT_MLB	2019#12#0001#	0785_1538892528.pdf	443c3c95f89450f80ece10594cdddb5eaaa9ea7daff8105b55c20b45d8287d1f
1364	1138	PDF	CONVERT_MLB	2019#12#0001#	0786_1601175587.pdf	e7c9e7bce3ce3892ae5ca84b4ea3b0f637b23819f1f7ae243aede55dfd438eb2
1365	1139	PDF	CONVERT_MLB	2019#12#0001#	0787_393231488.pdf	6d075ceff9222ac5894caa018106b307533dccaa8d801ddbb6cc2d090b35cffa
1366	1140	PDF	CONVERT_MLB	2019#12#0001#	0788_1255786298.pdf	cce148271e890ac556a657dcee0ffe4eb47bbf8e9dfc2fddc12d50667ec08c6a
1367	1141	PDF	CONVERT_MLB	2019#12#0001#	0789_1807066493.pdf	5d68b348f07d052b2a57fa18b9fd7f5e03403a3f79d6e7aa225ea1d022173209
1368	1142	PDF	CONVERT_MLB	2019#12#0001#	0790_66640312.pdf	64ec895e8228135acce8bdbd00cc6d0e6414f2c67d659771463bec5fbe51e4d9
1369	1143	PDF	CONVERT_MLB	2019#12#0001#	0791_1060287139.pdf	c71e6c645ceb113ac5c08e5676d0ee75937050809c467ddea5849bf82953b946
1370	1144	PDF	CONVERT_MLB	2019#12#0001#	0792_1581953417.pdf	313b7fae9ede096677acdaaf3fee68c7585bca2184562d1abd804bb2313b09da
1371	1145	PDF	CONVERT_MLB	2019#12#0001#	0793_1457468156.pdf	16908853fe50b75a20fc8f7bfdc33296bc0f74c9756ecfaf6e3e8581027fd6d8
1372	1146	PDF	CONVERT_MLB	2019#12#0001#	0794_1622059640.pdf	ca8a6768cfb7eeb654dfb1ca7a73741369da25c5069f7ca14668281a530fab00
1373	1147	PDF	CONVERT_MLB	2019#12#0001#	0795_1399066885.pdf	d9d0e4fd1dafe505c9ef871cfd771835edf471d3bc570ba8c76f6370ade954d8
1374	1148	PDF	CONVERT_MLB	2019#12#0001#	0796_941670543.pdf	be24c65d98518f45936a3d57b1365c4f4ba081ad308eefff516b167b3bd4e7a5
1375	1149	PDF	CONVERT_MLB	2019#12#0001#	0797_506388514.pdf	f0f92f4305ae1d06c937a531ed84190ef625004027bdc0738dd3730aba042adf
1376	1150	PDF	CONVERT_MLB	2019#12#0001#	0798_913778772.pdf	96b436734883a747281cd51cf0aad60b6cea8ff5f55edd4d038483715c307c69
1377	1151	PDF	CONVERT_MLB	2019#12#0001#	0799_1299051129.pdf	e5f9803aeafdb364fa4378c79dedcd74dd85026aed8662c6d5318c912f7647de
1378	1152	PDF	CONVERT_MLB	2019#12#0001#	0800_99429915.pdf	6b18b02e49fe61574982dfffc071ad795c55df0cadad766843417639f40a13ff
1379	1153	PDF	CONVERT_MLB	2019#12#0001#	0801_799670623.pdf	df27a3dad939b904ce88c0c2db579cc17994bd7108809a18dac918de14c7d449
1380	1028	TNL	TNL_MLB	2019#12#0001#	0405_575448796.png	\N
1381	1154	PDF	CONVERT_MLB	2019#12#0001#	0802_341429181.pdf	9fa1210156d8d66e225b261aa8cbec76cfaada791a0dbc793108631d45563e8b
1382	1155	PDF	CONVERT_MLB	2019#12#0001#	0803_1772592999.pdf	4bb7d5c2c57e4ac0cdb6ea8d1836c953b17fede96883171dd69a121690f9d6ec
1383	1156	PDF	CONVERT_MLB	2019#12#0001#	0804_71244244.pdf	a161104a45e6f5d3133d47693497fe1317bc2fad972c099f41adf1c879f24cfd
1387	1160	PDF	CONVERT_MLB	2019#12#0001#	0808_1877450197.pdf	65a2ef12175cc329d775b51a1fa61a49f0b803d5046e3ab9923f2ec2869ab2dc
1390	1163	PDF	CONVERT_MLB	2019#12#0001#	0811_1621739383.pdf	87993ea070296b5c69cefab506235952b9ed6df664aa0a3ef7558a813fa93758
1384	1157	PDF	CONVERT_MLB	2019#12#0001#	0805_659275605.pdf	991a1861e6ea77da989f22b304821ef9a47796eb6c89b011e885549a83061da7
1385	1158	PDF	CONVERT_MLB	2019#12#0001#	0806_839186900.pdf	987c7a55b48f83e6d6c8c4bd02ae4b26041eb7205ad6c327d3923cfd0449020f
1386	1159	PDF	CONVERT_MLB	2019#12#0001#	0807_895048444.pdf	678e525a6c38fca38eae5778261099af9a9cd3b31d127384e317e988e3ddde31
1388	1161	PDF	CONVERT_MLB	2019#12#0001#	0809_1829016768.pdf	e78396d31dbed04813fffd6dcd50d516a87324c30174fa8094f022b6dd218d57
1389	1162	PDF	CONVERT_MLB	2019#12#0001#	0810_629038271.pdf	99cd9b00d1d31af26aed03caf14640676a5345d0a6c38c8a821a56160a8bc0ee
1391	1164	PDF	CONVERT_MLB	2019#12#0001#	0812_986463243.pdf	7b40fdd98c04c04796516d5ba0127a2f966c6d3708281ebc7f3de760e30e9a99
1394	1176	TNL	TNL_MLB	2019#12#0001#	0406_1110000422.png	\N
1392	1165	PDF	CONVERT_MLB	2019#12#0001#	0813_1724326889.pdf	c0eabeb50b5a8850b5b938f431a19cfe509f5350071d908116f69c3565c90d4f
1393	1166	PDF	CONVERT_MLB	2019#12#0001#	0814_734448123.pdf	123d9982c643bc183c1e5bb7b34732346fc3f5d7bd1a6a4d2710b42a29a4b963
1395	1167	PDF	CONVERT_MLB	2019#12#0001#	0815_2114610434.pdf	959ae5f3ed4529054156aae68e8a6bec717b60f5d38fdad84ffe726da4094209
1396	1168	PDF	CONVERT_MLB	2019#12#0001#	0816_372616313.pdf	eaf53e0297095ae40faca3fcd3eb1d1fe22d7d238a95c373819f5099e31a3a31
1397	1169	PDF	CONVERT_MLB	2019#12#0001#	0817_1885080244.pdf	f1ba164b701a887cb63f561006d8abd3193216e0fafba43c9628f3d4a164d454
1398	1170	PDF	CONVERT_MLB	2019#12#0001#	0818_12363120.pdf	7bee2959f3052b180fe18373777e75428d39660a07e177cf6e51fc4d5681e11f
1399	1171	PDF	CONVERT_MLB	2019#12#0001#	0819_1141555678.pdf	5531fb3cb262e7a409f7eee07a5cecf8415fca40c2c22edd360bfc82178cf8e6
1400	1172	PDF	CONVERT_MLB	2019#12#0001#	0820_396230135.pdf	c26094f4e99b091d1efef6d947df17f19a63f1e5cfabf78f6f56fe6b37f46c51
1401	1173	PDF	CONVERT_MLB	2019#12#0001#	0821_675699975.pdf	9970f5f2bf61c7d90474a60e1b3f271a7433957774736fc9ef3a774aae2addd1
1402	1174	PDF	CONVERT_MLB	2019#12#0001#	0822_212972257.pdf	a43fda955af2147c871fc5bfc73f775783d713430b4d3a9574ba4d9eac403d35
1403	1175	PDF	CONVERT_MLB	2019#12#0001#	0823_1013876593.pdf	b97b7f145f4253cb0a775772a6a84887ca5069cc34cb6fee2cc061b631e0499f
1404	1176	PDF	CONVERT_MLB	2019#12#0001#	0824_1305022213.pdf	130eafd203ac2e549294f9384961534b1ed10cb0994cba99bc56790353291a06
1405	1177	PDF	CONVERT_MLB	2019#12#0001#	0825_466033426.pdf	0b8e9e3af3a1d85a65b73c4d083889a5d201a52ddedab5133de6d70811547995
1406	1178	PDF	CONVERT_MLB	2019#12#0001#	0826_2061164323.pdf	879b3c2c1bfabd8d6a065fcc294119e543b0f33cf0a3033e425a1690a0e0a67e
1407	1179	PDF	CONVERT_MLB	2019#12#0001#	0827_377691958.pdf	42258f9c7e1b6da332dd8c749010cee60c709c5128dc3179a278d2993f91e1d1
1408	1180	PDF	CONVERT_MLB	2019#12#0001#	0828_695022899.pdf	ad1b9ff93da10707b0638d9c6de1cceda01dabc98e22773955a5891cc8d4541b
1409	1181	PDF	CONVERT_MLB	2019#12#0001#	0829_922858552.pdf	73fdfcbc4b75e07d10de1cd62a023eb329bab105afcfc25412573782a87f110c
1410	1182	PDF	CONVERT_MLB	2019#12#0001#	0830_1593742891.pdf	219d46bf5d7cec2f88faba554c7d3a63511c7ba83d4f8c6697c6b0af42a0395d
1411	1183	PDF	CONVERT_MLB	2019#12#0001#	0831_1029833347.pdf	fe0fe893692b888dc1c282950baa125387673ecfc13e9f2ff4f0c2ca6ad5e264
1412	1184	PDF	CONVERT_MLB	2019#12#0001#	0832_309884278.pdf	78b73e68d4814a0b68e32a9a5fa9462545d1f015a5983dd6b644ce016bde0bbe
1413	1185	PDF	CONVERT_MLB	2019#12#0001#	0833_580320296.pdf	3b6ca49e48057114fe16c057109bfb107c529bdf3c1623d2b72f8518055e7391
1414	1186	PDF	CONVERT_MLB	2019#12#0001#	0834_1948448536.pdf	69dcb02841e9f7b2953096eb02284b9575ac78d227acce5066058b9f7b56c80c
1415	1187	PDF	CONVERT_MLB	2019#12#0001#	0835_121511937.pdf	7343e607398088210ad089f135cb0a87817770658b3c4356175494db550c5d86
1416	1188	PDF	CONVERT_MLB	2019#12#0001#	0836_1691795436.pdf	d46ca9971f2e9fad31ed2d110f3b0e5183dc9ddec1fe56c3a7d2c358e6ce9ff3
1417	1189	PDF	CONVERT_MLB	2019#12#0001#	0837_1568645345.pdf	a1b19d796a489aa84034140f42d3a6dd0012d6a02afe6602ef28034da3484df9
1418	1190	PDF	CONVERT_MLB	2019#12#0001#	0838_23751157.pdf	ea56c4bacab4b1fad5de57b67d885507977d75024563383f0a0b776952bad961
1419	1191	PDF	CONVERT_MLB	2019#12#0001#	0839_1789740275.pdf	12216583a4df8248ddbfd599f2e443a04a3f1e96bbc697890643f7b21e3b903d
1420	1192	PDF	CONVERT_MLB	2019#12#0001#	0840_618608560.pdf	5ddff726af7197022a39316bb376873e9a229a290c2b38909b9e73769ee9a592
1421	1193	PDF	CONVERT_MLB	2019#12#0001#	0841_2138599221.pdf	d9f2638e0bd6fabb19689045f28d55305930f2bcd81a9b8a4f7f35dd343089d4
1422	1194	PDF	CONVERT_MLB	2019#12#0001#	0842_408955645.pdf	c094232af90d68ba2ebeb3c59f70b977d0b88f9bee2ee5fa728a0f06b0dffa34
1423	1195	PDF	CONVERT_MLB	2019#12#0001#	0843_1142275909.pdf	9542b239a59c4084526d04153547e05297c7fb70c3e2cb9e9fcea17f27b18aaa
1424	1196	PDF	CONVERT_MLB	2019#12#0001#	0844_44043130.pdf	e5822ebfdda5786da12abe5829019e5e76c1a7ff58640b3d56b20ea4ad662a53
1425	1197	PDF	CONVERT_MLB	2019#12#0001#	0845_1484843717.pdf	857f78e483f589a88c289c5ad242ce65cf35818b8f79d819e7243e85ab80eecb
1426	1198	PDF	CONVERT_MLB	2019#12#0001#	0846_1821381390.pdf	5d6478d650c053b7b05b43b37a783ff7658a8cb6232d2eabf7eeed5130a3b306
1427	1199	PDF	CONVERT_MLB	2019#12#0001#	0847_1388345564.pdf	d4b6c743f6ea150ccec2a2c49915992ca09e26e0c9e6997330b6b6985abc7628
1428	1200	PDF	CONVERT_MLB	2019#12#0001#	0848_1539781953.pdf	681c11beca5787fe7a997f8feb81dd8e2f4d2eb5e274ec01c19af69cd31029d7
1429	1201	PDF	CONVERT_MLB	2019#12#0001#	0849_513186917.pdf	1bc246c71ae4d83bfa4b387e768676155a4a2e76f8f6e89cfc3208bec8bb63d5
1430	1215	TNL	TNL_MLB	2019#12#0001#	0407_2045122183.png	\N
1431	1216	TNL	TNL_MLB	2019#12#0001#	0408_1961552374.png	\N
1432	1211	PDF	CONVERT_MLB	2019#12#0001#	0850_1664072138.pdf	56d29773810721d763d0b23bc16c749bd7b238d155d585aa29d9b7ed694ef1fe
1433	1212	PDF	CONVERT_MLB	2019#12#0001#	0851_276637772.pdf	d29672ddbca1485511be237a0b3a8d3ac3c8458f2091890cea319b1ba88cda7e
1434	1213	TNL	TNL_MLB	2019#12#0001#	0409_1213046047.png	\N
1435	1214	TNL	TNL_MLB	2019#12#0001#	0410_1817730874.png	\N
1436	1214	PDF	CONVERT_MLB	2019#12#0001#	0852_505191243.pdf	0ce0fcf42a4322b570a10db885c1bf18322a54e513e80b31104ab88357635205
1437	1213	PDF	CONVERT_MLB	2019#12#0001#	0853_1515789410.pdf	ed77e3174efb6730fc72c89570a59f85ba11f5db1ad2fd6df2d724b6543c28de
1438	1215	PDF	CONVERT_MLB	2019#12#0001#	0854_337359005.pdf	ad84dadda833167c6222a6a0c88a06819cfc01d4e902c777421a04bf50935d7c
1439	1216	PDF	CONVERT_MLB	2019#12#0001#	0855_202494763.pdf	07a851e33802163e9861bb6b381a066b8de5dc285cdf7d14bebb7c0552b2b6fa
1440	1217	PDF	CONVERT_MLB	2019#12#0001#	0856_1373500132.pdf	d4bb8a061640492f8fb12b17eb11f3a42d8f3ca2c2601615a7dce7e2afa0af12
1441	1218	PDF	CONVERT_MLB	2019#12#0001#	0857_2024986328.pdf	ce9ab419937283e93e9d9a9082a664d31904222d2aaac827448a4743edf15898
1442	1219	PDF	CONVERT_MLB	2019#12#0001#	0858_1814887296.pdf	59f3bfee31f85cb983b581adc81ca70fcda78ebfe6fb73a42e9264e3939932e1
1443	1219	TNL	TNL_MLB	2019#12#0001#	0411_1455933672.png	\N
1444	1220	TNL	TNL_MLB	2019#12#0001#	0412_898962121.png	\N
1445	1221	TNL	TNL_MLB	2019#12#0001#	0413_1208870468.png	\N
1446	1222	TNL	TNL_MLB	2019#12#0001#	0414_1236931940.png	\N
1447	1223	TNL	TNL_MLB	2019#12#0001#	0415_508951564.png	\N
1448	1223	PDF	CONVERT_MLB	2019#12#0001#	0859_1504008238.pdf	3e2a7fc2b6667da20d0a504941d849379e8d9cf9e559a4583b1506d994f7024a
1449	1220	PDF	CONVERT_MLB	2019#12#0001#	0860_943108979.pdf	41b4abadfad87cc49f472f7c002991adb6f132a18fb314ec6450676ae34b2692
1450	1221	PDF	CONVERT_MLB	2019#12#0001#	0861_1223543334.pdf	f685640a2321bbb86eff05c19ea181ae8a513cacadd93d15a239ff8e9f30e26a
1451	1222	PDF	CONVERT_MLB	2019#12#0001#	0862_1531752061.pdf	87ad3da6a8cde3752cfd79b5d07fe72ddd273c1f17a50819cad09670d21e2211
1452	1224	PDF	CONVERT_MLB	2019#12#0001#	0863_1520315763.pdf	b47310f87a026247c08b91577136ced1f8182a6da516ec552470121e57038094
1453	1224	TNL	TNL_MLB	2019#12#0001#	0416_1254547331.png	\N
1454	1225	TNL	TNL_MLB	2019#12#0001#	0417_1454429424.png	\N
1455	1225	PDF	CONVERT_MLB	2019#12#0001#	0864_511037416.pdf	c70b4b56b601da67141d15dca2275614dadaf11f42e40bc1baa8be2589233322
1456	1226	TNL	TNL_MLB	2019#12#0001#	0418_1949988295.png	\N
1457	1226	PDF	CONVERT_MLB	2019#12#0001#	0865_590627918.pdf	e28fd1a0bd2e5b2915f40bcdcf0ad810b4951760b0f4eacb14db4e5016e67bed
1458	1227	TNL	TNL_MLB	2019#12#0001#	0419_1344991485.png	\N
1459	1227	PDF	CONVERT_MLB	2019#12#0001#	0866_921561129.pdf	f5ae263508a3a0b367efb2b14f2fa65438b9739eb8e9847a1f4c697718545145
1460	1228	PDF	CONVERT_MLB	2019#12#0001#	0867_1049260568.pdf	9dc58353da4e72f84aecfe5b1d50e4c83e373ab977324ca8ba830ddf1f524cb7
1461	1229	PDF	CONVERT_MLB	2019#12#0001#	0868_1275812233.pdf	332ff92213ba59a4efc0cc5282e3ee9d026a4c4c50c3bb7babdd9335412434fa
1462	1230	PDF	CONVERT_MLB	2019#12#0001#	0869_2122539749.pdf	25ec26611210986e9cf45099307ea132d71bcb902f00f80298ab3c48b81a2571
1463	1231	PDF	CONVERT_MLB	2019#12#0001#	0870_1851409687.pdf	69d4e0c8234056f739eafa2015446d80c43be72861052177a2a105d1bc5d1e08
1464	1232	PDF	CONVERT_MLB	2019#12#0001#	0871_851567147.pdf	fb49bed7eca58f5d00449c0536834e89a79404c46134fa3bc3de3f9940df55cd
1465	1233	PDF	CONVERT_MLB	2019#12#0001#	0872_178392311.pdf	bc5ed379a85015b3f85f11181d3c059b0adffa037aa0aa1dd5b957deb0dd2144
1466	1234	PDF	CONVERT_MLB	2019#12#0001#	0873_1618875772.pdf	667a6b5d4f85ce0bb53e176fe8627a5b5f9a78130914110ac26886a64a3e9d6d
1467	1235	PDF	CONVERT_MLB	2019#12#0001#	0874_1017887352.pdf	eaeaa94488ea1672a73255c7a0ab946c88eff878cbd5ad63a1c29221572a9494
1468	1236	PDF	CONVERT_MLB	2019#12#0001#	0875_735886487.pdf	c7be7d86988c723b610dfd61132c75c3b6205f02c73159ee3d65eb6e4bb3287e
1469	1237	PDF	CONVERT_MLB	2019#12#0001#	0876_2036451464.pdf	3692b8bcb4495a8c60c20067f15f4f87359fd898905f253f511abda2a776ee3e
1470	1238	TNL	TNL_MLB	2019#12#0001#	0420_405929391.png	\N
1471	1238	PDF	CONVERT_MLB	2019#12#0001#	0877_132389276.pdf	fb6b20ce65c5c84ea95b8067d2f31f23c67495ec152168d4befc2b7cd2762f3d
1472	1239	PDF	CONVERT_MLB	2019#12#0001#	0878_1239354641.pdf	cb29bd391103aeedfe34396cf47013c352d6b2b760a3cc1e6a63972676f930fc
1473	1240	PDF	CONVERT_MLB	2019#12#0001#	0879_1405624277.pdf	251886e879e804f30313e8334e6f310365b1fb3db218f3076a56874e06ad70dd
1474	1241	PDF	CONVERT_MLB	2019#12#0001#	0880_1980854849.pdf	0ec8f7b01170e17db3bc4d655cc13b34a7ee21ff64b6e616b36c6971f40bf3d6
1475	1242	PDF	CONVERT_MLB	2019#12#0001#	0881_1425400908.pdf	5b87f95f26eb1561dc7e6b276472af89f1e3bb8a345f98496c7e2d57f487c801
1476	1243	PDF	CONVERT_MLB	2019#12#0001#	0882_1428659421.pdf	1a6c09ff49c0d8fcc6f5640629a1a07df791883bb74f1a48e433cb27cdb6604a
1477	1244	PDF	CONVERT_MLB	2019#12#0001#	0883_1792320932.pdf	20fc9310eb6e4b5fa675ed04d6572e395c0153eb8294865773910e623b5e331d
1478	1245	PDF	CONVERT_MLB	2019#12#0001#	0884_1067578900.pdf	0c52922fc9927cec59dc4daf3b101a0500284e056778368d1d6dd67db80667dc
1479	1246	PDF	CONVERT_MLB	2019#12#0001#	0885_783051773.pdf	cf1158f6b31fab40b9441a1d5d44bf808ba50f93a921e503df2bc7dd942a585f
1480	1247	PDF	CONVERT_MLB	2019#12#0001#	0886_347510886.pdf	e792b592b9f25bfc06692eb68b15ec02dcede3fc224fc95445d5b15a63f412fe
1481	1248	TNL	TNL_MLB	2019#12#0001#	0421_1186813852.png	\N
1482	1249	TNL	TNL_MLB	2019#12#0001#	0422_1249897002.png	\N
1483	1250	TNL	TNL_MLB	2019#12#0001#	0423_1145689851.png	\N
1484	1251	TNL	TNL_MLB	2019#12#0001#	0424_559577410.png	\N
1485	1251	PDF	CONVERT_MLB	2019#12#0001#	0887_1781568971.pdf	be8f6e0a6aeaa8677b8c9c3aa995fcc4be6122dac672d87abd9e91c1ff0b66c8
1486	1248	PDF	CONVERT_MLB	2019#12#0001#	0888_774344988.pdf	6dd0bf854dbf533687b0112b5357848416a75ed1a50b1e08eba71c0c1f0b1911
1487	1249	PDF	CONVERT_MLB	2019#12#0001#	0889_1411173926.pdf	6e50fd37de13aa532db5021e6160d04ca86f644d61f5b4b2a51adb3ba5870076
1488	1250	PDF	CONVERT_MLB	2019#12#0001#	0890_1517324234.pdf	58e28c31e1a8d99f9e71d8676210b58cf2b92d207cdcc70b83e67a58e7c3acba
1489	1252	PDF	CONVERT_MLB	2019#12#0001#	0891_389791049.pdf	776bd197ab6615e9ed78abd69c96b148d80330349d2f9f772d8cc143f32181ca
1490	1252	TNL	TNL_MLB	2019#12#0001#	0425_505777167.png	\N
1491	1253	TNL	TNL_MLB	2019#12#0001#	0426_157821422.png	\N
1492	1253	PDF	CONVERT_MLB	2019#12#0001#	0892_2057999532.pdf	918315393721d216aad6c05cb49924b922654aa7a61c98acb53431e87936ba26
1493	1130	TNL	TNL_MLB	2019#12#0001#	0427_1121092703.png	\N
1494	1254	PDF	CONVERT_MLB	2019#12#0001#	0893_1525241019.pdf	31dff9468309df39bc076658c3e9d82502797d3cc0e6ef7163be7da559109aa8
1495	1255	PDF	CONVERT_MLB	2019#12#0001#	0894_757935560.pdf	8a2f939aabdbc50279762a655510c4efe2ea6e091ee7932440aa49e6342e1b87
1496	1256	PDF	CONVERT_MLB	2019#12#0001#	0895_571296424.pdf	b3a8a03a1057fc272c2ecc8d9f5b0e42f786a562a46eecba957953e204a1aa44
1497	1257	PDF	CONVERT_MLB	2019#12#0001#	0896_1821951100.pdf	39483737c018c02c239f18d04d35c77293a71128e1a6ce2db542f8952c10e626
1498	1258	PDF	CONVERT_MLB	2019#12#0001#	0897_607735066.pdf	9a77b5f93030a41ed4ad87b3465939446cb7e11e2c91050ffbf29273f2d1df7a
1499	1259	PDF	CONVERT_MLB	2019#12#0001#	0898_40159448.pdf	1f71aa256fdc84df14bf8d7d5e238e1cdec9d90ba775706ddf3a61eebd94ae55
1500	1260	PDF	CONVERT_MLB	2019#12#0001#	0899_109245207.pdf	46d6e9caaaf702b0118d1b125c5deabe6d6560a153be39003137ddf7c3a3b8eb
1501	1261	PDF	CONVERT_MLB	2019#12#0001#	0900_1902672644.pdf	6cc7b132081920f6a18dd04757462227593d2b36f57baaf6ee0028d9873371ef
1502	1262	PDF	CONVERT_MLB	2019#12#0001#	0901_845360490.pdf	6e4992a33e1092818ba480fe045d1603d8ba05a32f315d2759301a38c7b1c115
1503	1263	PDF	CONVERT_MLB	2019#12#0001#	0902_2000800465.pdf	22bafc08dad822ed7aaca19df1ecc5d6939b9e79914002fdbfa121dbee44bc0b
1504	1264	PDF	CONVERT_MLB	2019#12#0001#	0903_788714890.pdf	d8cf8ded6c2127ee28455eacc11c9856f0f76d2a4993ffdd387d863f255c950e
1505	1265	PDF	CONVERT_MLB	2019#12#0001#	0904_1763795063.pdf	d63b30508ab07d235681e1bdf925398a48f4a8bfa6c97bf21ae81f3c3b6af262
1506	1266	PDF	CONVERT_MLB	2019#12#0001#	0905_1191262663.pdf	e70baa546ffc9e732b52b83fcff96e9ad44daed8a11a65875427e14f9dd22f1c
1512	1270	PDF	CONVERT_MLB	2019#12#0001#	0909_117719768.pdf	9808a3ab4d8a9143e84c72303c19bea42e11f9ae74a152c11bc007f7e7af88cf
1507	1267	PDF	CONVERT_MLB	2019#12#0001#	0906_1141678870.pdf	e4cf813ae896ff48ca88d82c35bb0eeeb13a99ab87c16f97dcda7fa5b7a6b788
1508	1268	PDF	CONVERT_MLB	2019#12#0001#	0907_587486965.pdf	37bc179927a8ef5f3269915a65653c6855051bde18332eb766ad73a0de3e8f1b
1509	1269	TNL	TNL_MLB	2019#12#0001#	0428_1568924582.png	\N
1510	1269	PDF	CONVERT_MLB	2019#12#0001#	0908_1846831806.pdf	5e275ff15c418173d9e55ab3bea176c477d559f94b720156790bb28a2d3ba294
1511	1270	TNL	TNL_MLB	2019#12#0001#	0429_1474310241.png	\N
1513	1271	PDF	CONVERT_MLB	2019#12#0001#	0910_1848448084.pdf	9ef7babd058559fe09f73dd17b9f0437ed9527f592a922629c3be8578c42d08d
1514	1271	TNL	TNL_MLB	2019#12#0001#	0430_1089526174.png	\N
1515	1272	TNL	TNL_MLB	2019#12#0001#	0431_855851805.png	\N
1516	1272	PDF	CONVERT_MLB	2019#12#0001#	0911_1128791083.pdf	9c69de31600f072d002e4d5b1b8b933d307628ee71caa6f89e837a98c0425f6e
1517	1273	TNL	TNL_MLB	2019#12#0001#	0432_1409875190.png	\N
1518	1273	PDF	CONVERT_MLB	2019#12#0001#	0912_266554439.pdf	87de574dd65995af4a6a9f87c13f31ad9ce0d91b23ecdd8abe3a3edd71be72c2
1519	1274	PDF	CONVERT_MLB	2019#12#0001#	0913_1687258091.pdf	aecc33a762d528b3687bb162eba6db2c59a4a6d65f77ecfbe3efa9c15616323e
1520	1275	PDF	CONVERT_MLB	2019#12#0001#	0914_1048353754.pdf	0bc51a76b7acd73523a4c7143494dfd9e2d0363b47a7c325ab6817008279f3e9
1521	1276	PDF	CONVERT_MLB	2019#12#0001#	0915_1390152629.pdf	4e6eaf4b43c2e5a034e47d2c60de1ef96f44803efd3ecfe4e01f6d248263568b
1522	1277	PDF	CONVERT_MLB	2019#12#0001#	0916_873940141.pdf	b5ec718ccaa479d2c8573cd3fc4c88bc1455e2441f06be044c5135e43951aa42
1523	1278	PDF	CONVERT_MLB	2019#12#0001#	0917_1537588124.pdf	dd2fbf78261eb4afaa44378796be19f224145027152e30ad63ae5c457142c165
1524	1279	PDF	CONVERT_MLB	2019#12#0001#	0918_1496100372.pdf	5b38e67014f724b5e6a85c6cd5b10a387bbf8ec8554d5227dd09686d2b1ee8ce
1525	1280	PDF	CONVERT_MLB	2019#12#0001#	0919_1395254888.pdf	37c2b71f2dc62fd731437b34bbadcb5226b67aae95f24e12e967c50eafacb2ad
1526	1281	PDF	CONVERT_MLB	2019#12#0001#	0920_1662440343.pdf	9afc63c56c122935fd2c90c6fd0fa62174e88b4d626a5295d99adce1f99b8437
1527	1282	TNL	TNL_MLB	2019#12#0001#	0433_139630570.png	\N
1528	1282	PDF	CONVERT_MLB	2019#12#0001#	0921_2277176.pdf	8d7ff691e1a7115b41a5c30afefde69017afb66145d6a92f6ec129f575891f4c
1529	1283	PDF	CONVERT_MLB	2019#12#0001#	0922_1577351738.pdf	6491f167f9b4b5a7180917f6e132db28874bc1e9550efa1e184994c22500157c
1530	1284	PDF	CONVERT_MLB	2019#12#0001#	0923_695575566.pdf	35540131a6c79442123c24772e0cf3759f29380bde2c37730bf5cd3f4922c50d
1531	1285	PDF	CONVERT_MLB	2019#12#0001#	0924_138462673.pdf	1047649a7913d06e54708c9ad705c8e902ead68843eb1bd44ad9cfe4b1f1a6c1
1532	1286	PDF	CONVERT_MLB	2019#12#0001#	0925_957943179.pdf	7d65684dd06a559daf2c2280d670d6bec315f88e521ece5cc5ac6200f8704a9c
1533	1287	PDF	CONVERT_MLB	2019#12#0001#	0926_352920974.pdf	d7a1b077a89da274f8fab43e05f70c4ce370e0d6ca43b7387a232f435f95a63f
1534	1288	TNL	TNL_MLB	2019#12#0001#	0434_195916071.png	\N
1535	1289	TNL	TNL_MLB	2019#12#0001#	0435_323844563.png	\N
1536	1289	PDF	CONVERT_MLB	2019#12#0001#	0927_156085919.pdf	e5cc5467f08dd0bc2ebfd6536dc816d2117cb3ff0a6b6f2892027e289ec650e5
1537	1287	TNL	TNL_MLB	2019#12#0001#	0436_1227593343.png	\N
1538	1288	PDF	CONVERT_MLB	2019#12#0001#	0928_592019103.pdf	fde175f125f4848c7b25cc47bcfaae28f0fe4836b8d1f63488568656618404c7
1539	1290	PDF	CONVERT_MLB	2019#12#0001#	0929_123881673.pdf	60b93ce1ffcb5a1ef116059d12ea929c4b46df4374398a691406a34bbe358177
1540	1291	PDF	CONVERT_MLB	2019#12#0001#	0930_803903291.pdf	e05cdbaded952ade56e351664f5c3e1da5fd84e33aba60440812b8b2df30cf4e
1541	1292	PDF	CONVERT_MLB	2019#12#0001#	0931_1414109894.pdf	684db6d9c9323ada8cc2b3c29a706ff61a60ca994188d3ac1ba3149648b0e920
1542	1293	PDF	CONVERT_MLB	2019#12#0001#	0932_1630705265.pdf	ab3e2d30c3c9ec69bc57450ed2339a6fcd13d4f7ed8443891faf7453e7cd298e
1543	1294	PDF	CONVERT_MLB	2019#12#0001#	0933_267496356.pdf	f50228bb935dbb60f4c6421c25c985310c5d3fb4eabe78d6ade70cf1aabdb856
1544	1295	TNL	TNL_MLB	2019#12#0001#	0437_118392472.png	\N
1545	1295	PDF	CONVERT_MLB	2019#12#0001#	0934_685486572.pdf	941a6faf8508922ca82b039af81de9e9ffbdbf4ec8c64ad55cecec5f537676e5
1546	1297	TNL	TNL_MLB	2019#12#0001#	0438_1093238629.png	\N
1547	1297	PDF	CONVERT_MLB	2019#12#0001#	0935_234148551.pdf	042c3ac5c0d3a542621f9dbf4d71478fa768eea6f6a153b4f8308d9922a645de
1548	1298	TNL	TNL_MLB	2019#12#0001#	0439_635228163.png	\N
1549	1298	PDF	CONVERT_MLB	2019#12#0001#	0936_1851534223.pdf	e150fa26054411d34e94ab682eb78d9fb90982f0099f0932350d0942e86a784f
1550	1299	PDF	CONVERT_MLB	2019#12#0001#	0937_8554458.pdf	adf0a11531732c06a73f65c74ddfd4999b44045df92808f2bb494330ba433a0d
1551	737	TNL	TNL_MLB	2019#12#0001#	0440_1136874376.png	\N
1552	1217	TNL	TNL_MLB	2019#12#0001#	0441_1304587730.png	\N
1553	1285	TNL	TNL_MLB	2019#12#0001#	0442_1563563864.png	\N
1554	1218	TNL	TNL_MLB	2019#12#0001#	0443_1283616183.png	\N
1555	1015	TNL	TNL_MLB	2019#12#0001#	0444_2016659903.png	\N
1556	744	TNL	TNL_MLB	2019#12#0001#	0445_1538560393.png	\N
1557	1300	TNL	TNL_MLB	2019#12#0001#	0446_1561800426.png	\N
1558	1300	PDF	CONVERT_MLB	2019#12#0001#	0938_157426174.pdf	648919affe9f51b90d07dca043b4e03f3683a2f2cbeceb5a1318a8f97b615bb8
1559	1301	PDF	CONVERT_MLB	2019#12#0001#	0939_703729641.pdf	2eefeb19d0c4dfbea4ea96a9cf1d0bfa147752e249d33c54a3730b6e7d1d6755
1560	1302	PDF	CONVERT_MLB	2019#12#0001#	0940_843033080.pdf	81f8c028532eaeff36f92f0a8dce8b6f1d1c2c7c5193d52d669ddd05f75b2e4f
1561	1303	PDF	CONVERT_MLB	2019#12#0001#	0941_1150456103.pdf	641089e4be567cb1ad4679302d65099fcc72a633bb64c018d21680c13abbf685
1562	1304	PDF	CONVERT_MLB	2019#12#0001#	0942_2082090882.pdf	dbde609da241a65a6ee7a1bf2e0560992c77def06f395af630d09d4afd97eae5
1563	1305	PDF	CONVERT_MLB	2019#12#0001#	0943_1727068410.pdf	0b4853b15cd2186cea568d798a8163590fc7e0d96697f31a52095bfb07e003f9
1564	1306	PDF	CONVERT_MLB	2019#12#0001#	0944_1293402806.pdf	24163daed17f8dba7e9224a58b4b85535d99a0d2f60d9bc89785d2a45892d4cf
1565	1307	PDF	CONVERT_MLB	2019#12#0001#	0945_1181559171.pdf	6f322374ab908dd35fa47b4e0581cddf32c96282eac7a404954f8882a1f5ba9c
1566	1308	PDF	CONVERT_MLB	2019#12#0001#	0946_1675805534.pdf	6fc2cbfc1ccf019fbc1760681c13cef41d76eb87dcdf2236569b46e6f7bc3014
1567	1309	PDF	CONVERT_MLB	2019#12#0001#	0947_518425289.pdf	ebe1a1422477245635bc7eb79737a28620a648cf59448e5fa6cc488bf6d3aacc
1568	1310	PDF	CONVERT_MLB	2019#12#0001#	0948_1303821556.pdf	171bc54cdb6bb631fb0d8940d0f7f75e2615a7f8e419d8e6130d516bc57a53a7
1569	1311	PDF	CONVERT_MLB	2019#12#0001#	0949_893229735.pdf	10b0907f8b6794c1056a4a42209c793ec99550d92fba7c9b65a15f9b8f98e25f
1570	1162	TNL	TNL_MLB	2019#12#0001#	0447_202207625.png	\N
1571	413	TNL	TNL_MLB	2019#12#0001#	0448_461004528.png	\N
1572	1353	TNL	TNL_MLB	2019#12#0001#	0449_1071741995.png	\N
1573	1312	PDF	CONVERT_MLB	2019#12#0001#	0950_433391708.pdf	cdc825461d41a6ed58fc660323351a0be8a8c97b7a82d34b9127b087a2861646
1574	1313	TNL	TNL_MLB	2019#12#0001#	0450_660224023.png	\N
1575	1314	TNL	TNL_MLB	2019#12#0001#	0451_1206554673.png	\N
1576	1315	TNL	TNL_MLB	2019#12#0001#	0452_913748970.png	\N
1577	1316	TNL	TNL_MLB	2019#12#0001#	0453_1989985878.png	\N
1578	1317	TNL	TNL_MLB	2019#12#0001#	0454_1042351798.png	\N
1579	1318	TNL	TNL_MLB	2019#12#0001#	0455_1932785624.png	\N
1580	1321	TNL	TNL_MLB	2019#12#0001#	0456_345097562.png	\N
1581	1320	TNL	TNL_MLB	2019#12#0001#	0457_1318362184.png	\N
1582	1319	TNL	TNL_MLB	2019#12#0001#	0458_1043593262.png	\N
1583	1322	TNL	TNL_MLB	2019#12#0001#	0459_1421865373.png	\N
1584	1323	TNL	TNL_MLB	2019#12#0001#	0460_378545919.png	\N
1585	1325	TNL	TNL_MLB	2019#12#0001#	0461_1763640055.png	\N
1586	1324	TNL	TNL_MLB	2019#12#0001#	0462_1328804762.png	\N
1587	1326	TNL	TNL_MLB	2019#12#0001#	0463_934833548.png	\N
1588	1327	TNL	TNL_MLB	2019#12#0001#	0464_391245582.png	\N
1589	1328	TNL	TNL_MLB	2019#12#0001#	0465_342772539.png	\N
1590	1329	TNL	TNL_MLB	2019#12#0001#	0466_637731199.png	\N
1591	1330	TNL	TNL_MLB	2019#12#0001#	0467_1380925101.png	\N
1592	1331	TNL	TNL_MLB	2019#12#0001#	0468_1953577280.png	\N
1593	1332	TNL	TNL_MLB	2019#12#0001#	0469_1712404933.png	\N
1594	1332	PDF	CONVERT_MLB	2019#12#0001#	0951_1513644939.pdf	e68067de67437b42e3f5c0f8ec5b730b01d5e0fc86223fc0a3d6e224d3732b2d
1595	1333	TNL	TNL_MLB	2019#12#0001#	0470_1465885831.png	\N
1596	1333	PDF	CONVERT_MLB	2019#12#0001#	0952_1707279922.pdf	9f0d7c6f778b285daa867bc59dd25ae6bd97f6fa712c33b6d0b308ba95e21e93
1597	1334	PDF	CONVERT_MLB	2019#12#0001#	0953_1790414583.pdf	b89f4472757a28c890ae833092314c397ac4584865ee21481c5fa1f575c47df0
1598	1335	PDF	CONVERT_MLB	2019#12#0001#	0954_1729054656.pdf	21bb1bab30895a6c57fc0d9e3cfbb103204e09d95488aa8e5076ec0b5d8123c7
1599	1352	TNL	TNL_MLB	2019#12#0001#	0471_341778899.png	\N
1600	1351	TNL	TNL_MLB	2019#12#0001#	0472_474681556.png	\N
1601	1350	TNL	TNL_MLB	2019#12#0001#	0473_819152073.png	\N
1602	1350	PDF	CONVERT_MLB	2019#12#0001#	0955_1828805902.pdf	c4b898d7f4c9ba6462a1396ec7ad4a56b61e43e9db5c904e0488634735e977d3
1603	1349	TNL	TNL_MLB	2019#12#0001#	0474_35438989.png	\N
1604	1347	TNL	TNL_MLB	2019#12#0001#	0475_1894296289.png	\N
1605	1346	TNL	TNL_MLB	2019#12#0001#	0476_659056963.png	\N
1606	1344	TNL	TNL_MLB	2019#12#0001#	0477_2143750790.png	\N
1607	1343	TNL	TNL_MLB	2019#12#0001#	0478_1227444557.png	\N
1608	1342	TNL	TNL_MLB	2019#12#0001#	0479_1501544988.png	\N
1609	1341	TNL	TNL_MLB	2019#12#0001#	0480_340397991.png	\N
1610	1340	TNL	TNL_MLB	2019#12#0001#	0481_513565794.png	\N
1611	1337	TNL	TNL_MLB	2019#12#0001#	0482_1047371840.png	\N
1612	1338	TNL	TNL_MLB	2019#12#0001#	0483_406316436.png	\N
1614	1315	PDF	CONVERT_MLB	2019#12#0001#	0956_1977340625.pdf	9a684688150ef5b919f7ee453638224efb8a3f4023c264522ac54d2ead320ec3
1615	1323	PDF	CONVERT_MLB	2019#12#0001#	0957_1254232750.pdf	c75d4b865634399c46785d6577db69c9a0024a418669278f3e448ccdead7f982
1616	1345	TNL	TNL_MLB	2019#12#0001#	0485_1377679661.png	\N
1617	1312	TNL	TNL_MLB	2019#12#0001#	0486_813021794.png	\N
1618	1313	PDF	CONVERT_MLB	2019#12#0001#	0958_1686562924.pdf	3a2e651e0f8eff282201812198b050072a0932064cb9b4743ef4ce743f46694b
1619	1314	PDF	CONVERT_MLB	2019#12#0001#	0959_839697938.pdf	fd4713054b1685db73bb6e254f472191e86a9f0dd56f0b92f07d629268d5a87f
1620	1316	PDF	CONVERT_MLB	2019#12#0001#	0960_823187282.pdf	bf9bd4d351647537e22b64f557520cb2801ea1b7cc72a716850246afa5ca7a2f
1621	1317	PDF	CONVERT_MLB	2019#12#0001#	0961_863315257.pdf	8af6baac108919774264b0b5da2d1cdab1d131c8c4c9e8875e84bd17e27f37e3
1622	1318	PDF	CONVERT_MLB	2019#12#0001#	0962_1095183897.pdf	77c4d17959e2a95dc6e5d4886984fbac8a3fcc463015204b4b4d3ff1bc8c25b2
1623	1319	PDF	CONVERT_MLB	2019#12#0001#	0963_1725888703.pdf	6bd7e83c68065647d90bc028791ed834c5db6b4ed0dd8c3b1c69e20cc8f3d03a
1624	1320	PDF	CONVERT_MLB	2019#12#0001#	0964_1691967520.pdf	5f7188e118888426a3e8b8c179f3dcad6065f5626e1aebee177ef628b943c207
1625	1321	PDF	CONVERT_MLB	2019#12#0001#	0965_1022167372.pdf	1d70f83441a13f0c0e21721f8b9f022f3a646fe4e659285dc3a580cfe5ea8afe
1626	1322	PDF	CONVERT_MLB	2019#12#0001#	0966_796152845.pdf	972c16536a3cf1fce47edd97f5f16e429c3e55a11cd833d0bcbf29e6de914686
1627	1324	PDF	CONVERT_MLB	2019#12#0001#	0967_1125130779.pdf	6035bb23b974fc946533fab8d114d51aae1d1157a32e32742084b323396a55ee
1628	1325	PDF	CONVERT_MLB	2019#12#0001#	0968_2016949423.pdf	b4bf9417298ed9ec0a66841aadd2ffe0c7001bc75a0073f6583c293c61db0dbb
1629	1326	PDF	CONVERT_MLB	2019#12#0001#	0969_596715967.pdf	48c1c1d78a3d84f277b6d5caaef1ae1386fa3d1e1716ee82bfc2cc59f51b4894
1630	1327	PDF	CONVERT_MLB	2019#12#0001#	0970_1154743457.pdf	8c769eaee49bb64ae01a8f67764f45baf21860a039e0f66134b2a4c0db4703ac
1631	1328	PDF	CONVERT_MLB	2019#12#0001#	0971_862698079.pdf	c36917452f39a0a04781e54e6453b61d9cc558fc42f43d4af2ac3bf9c0c2486c
1632	1329	PDF	CONVERT_MLB	2019#12#0001#	0972_938079248.pdf	003739efb569dd1be8dc36b60b95768774badfa1d669858928d3db2b048c5f6a
1633	1330	PDF	CONVERT_MLB	2019#12#0001#	0973_563554453.pdf	93a0b6096038bc77d7c6feeb5e82f31fcc7f54f080e34cf1d595178342540fa5
1634	1372	TNL	TNL_MLB	2019#12#0001#	0487_1851262609.png	\N
1635	1372	PDF	CONVERT_MLB	2019#12#0001#	0974_1264222942.pdf	55f9ce63d84ede2854a104e4db8c6091586bb17f246dbfd6f3a49445fcc2f68b
1636	1371	TNL	TNL_MLB	2019#12#0001#	0488_630238321.png	\N
1637	1371	PDF	CONVERT_MLB	2019#12#0001#	0975_1319526897.pdf	62bc33f83c09bd65c3017ac1d6589856403bca8f0bfdba684a4855b3c244ec28
1638	1370	PDF	CONVERT_MLB	2019#12#0001#	0976_497667549.pdf	c7ce9c0b775aac4280eec93742952be555e270ed4dba0858f1ed7be4094c3ea1
1639	1369	PDF	CONVERT_MLB	2019#12#0001#	0977_1567967787.pdf	f63640a3f9046f818ef2a0ae1246be5567f4ae65f29b67b9e883bd055fa46434
1640	1368	PDF	CONVERT_MLB	2019#12#0001#	0978_1779472980.pdf	021d0abd13feaac32bbbb0493cc4966b95991ac8dbfcac6fbf868e37476fe693
1641	1367	PDF	CONVERT_MLB	2019#12#0001#	0979_1505822577.pdf	d84ae4d381c0e2b27c53fd5e0c37cfa519150f4750befe0562d277cf39e2c17a
1642	1366	PDF	CONVERT_MLB	2019#12#0001#	0980_1284739162.pdf	7cfb2428a71c4c2c591bb574619621898973503394acc3ebb32a4f1db65f4de9
1643	1365	PDF	CONVERT_MLB	2019#12#0001#	0981_165271188.pdf	a9096f5a6af8cd4c8f6637fa384a6c231d8e10bbf8ed90bf5f23c1738c3df7d6
1644	1364	PDF	CONVERT_MLB	2019#12#0001#	0982_882900696.pdf	4296f36bb38cd3265af28193324eb10e945aa0bd9f21b1680d329aca49517534
1645	1364	TNL	TNL_MLB	2019#12#0001#	0489_1637332576.png	\N
1646	1363	TNL	TNL_MLB	2019#12#0001#	0490_1030987920.png	\N
1647	1362	TNL	TNL_MLB	2019#12#0001#	0491_1773788468.png	\N
1648	1361	TNL	TNL_MLB	2019#12#0001#	0492_717533519.png	\N
1649	1360	TNL	TNL_MLB	2019#12#0001#	0493_541513838.png	\N
1650	1358	TNL	TNL_MLB	2019#12#0001#	0494_70292105.png	\N
1651	1359	TNL	TNL_MLB	2019#12#0001#	0495_1206962856.png	\N
1652	1357	TNL	TNL_MLB	2019#12#0001#	0496_2127100096.png	\N
1653	1357	PDF	CONVERT_MLB	2019#12#0001#	0983_1900029148.pdf	4eab853270161971438ab4730da0794afb6810e19220e0d854b9f40d417acb70
1654	1356	TNL	TNL_MLB	2019#12#0001#	0497_541090705.png	\N
1655	1355	TNL	TNL_MLB	2019#12#0001#	0498_882125838.png	\N
1656	1356	PDF	CONVERT_MLB	2019#12#0001#	0984_1637756884.pdf	4edfd5de81e57128615187a728d33b39a921bb88f66af09bfaa11684e2c25897
1657	1355	PDF	CONVERT_MLB	2019#12#0001#	0985_1166886370.pdf	2e5a52659ed315739c4151ed2d09ac908e9c9b98b0ea2c96fcc602869501e674
1658	1354	PDF	CONVERT_MLB	2019#12#0001#	0986_288315723.pdf	4485d0a7222dec853d61d311e144af42f03bf0bacb91650028e9a693534eec5d
1659	1254	TNL	TNL_MLB	2019#12#0001#	0499_642682916.png	\N
1660	1363	PDF	CONVERT_MLB	2019#12#0001#	0987_814608851.pdf	74626731c68d8c2cd34e5f36c6207e728300f0400f99f12661900b9ff7cba51a
1661	1362	PDF	CONVERT_MLB	2019#12#0001#	0988_719212515.pdf	4cc55f2f5f1923f3763d8cc044f779b3b78f07993d8583ccb7aaca9c18141bb6
1662	1361	PDF	CONVERT_MLB	2019#12#0001#	0989_1150626438.pdf	86076d05fe45523ac3b2f93864648c6c0a94e011a2654cd78bd8c9bfefab5cbf
1663	1360	PDF	CONVERT_MLB	2019#12#0001#	0990_2098421599.pdf	f201c573252b65f6f09431398ba394a354ac637f8b2d827a77af48bad512e799
1664	1359	PDF	CONVERT_MLB	2019#12#0001#	0991_223045631.pdf	af934179904715f5e6fbb43798eaa8683323d7f753a25223a042c47672c9feeb
1665	1358	PDF	CONVERT_MLB	2019#12#0001#	0992_1166328341.pdf	a2f1451f1a7f358eb3226d3ee0f868b83f073620782fff764bf74b909e2cc9f1
1666	1294	TNL	TNL_MLB	2019#12#0001#	0500_156669132.png	\N
1667	1292	TNL	TNL_MLB	2019#12#0001#	0501_1611333456.png	\N
1668	1268	TNL	TNL_MLB	2019#12#0001#	0502_1777622892.png	\N
1669	1331	PDF	CONVERT_MLB	2019#12#0001#	0993_489120755.pdf	795dd3ac09088aa241d91f2660a9aad6731655f88b678d0d5c6bf33d563a5e4a
1670	1293	TNL	TNL_MLB	2019#12#0001#	0503_1236809120.png	\N
1671	1353	PDF	CONVERT_MLB	2019#12#0001#	0994_1135768297.pdf	760d3f0e4ca8decbde86bfdd6fadfaa30931271d37842ba2e0b91281f77f0903
1672	1336	PDF	CONVERT_MLB	2019#12#0001#	0995_235659386.pdf	454fadaf8b7256c55a2756a23331f9e16822c7461ca6e0f4b59e19ed2e04ac29
1673	1336	TNL	TNL_MLB	2019#12#0001#	0504_297629406.png	\N
1674	1339	TNL	TNL_MLB	2019#12#0001#	0505_591970732.png	\N
1675	1348	TNL	TNL_MLB	2019#12#0001#	0506_1158922934.png	\N
1676	1352	PDF	CONVERT_MLB	2019#12#0001#	0996_1071912319.pdf	353f5a0f0c78cfc8d2c0477c586673450a679b5a8e13741001482981ce471d87
1677	1348	PDF	CONVERT_MLB	2019#12#0001#	0997_490532688.pdf	5621a1d185335964683a6d5cf0edf96112f3a9bb813ee0a9d501ad76335a3b5c
1678	1349	PDF	CONVERT_MLB	2019#12#0001#	0998_1833096370.pdf	93a66b210e06129dd97d3e2c5d7f6a0c53ae1696c2d974d801ba99a7d62366fa
1679	1351	PDF	CONVERT_MLB	2019#12#0001#	0999_896376961.pdf	be34ea355e30165838fd89fa1f374e0f8f66137fd1296400a3022367c7b02e02
1680	1338	PDF	CONVERT_MLB	2019#12#0001#	1000_2134272248.pdf	e54e5584c17f49831198bbeb4ae1cddf23652cd56382a5018ada5c6b167a00e5
1681	1337	PDF	CONVERT_MLB	2019#12#0002#	0001_306211202.pdf	d143d919a0b864fb6dc7d2c59fc13d566f9505fbb075b9cc508005bebbd81853
1682	1339	PDF	CONVERT_MLB	2019#12#0002#	0002_289795470.pdf	ec8ebf48adc3a7170c9e84026f11181203acaa6beb6ab5a8a60a197e3a98a8da
1683	1340	PDF	CONVERT_MLB	2019#12#0002#	0003_411909943.pdf	ae39166364e5f7c0b4f2ea3aa62f9bc8e7ae655b942451aa54952f805aeb62dc
1684	1341	PDF	CONVERT_MLB	2019#12#0002#	0004_231812959.pdf	ef8a3ab712a1842ad9e627e1339c52a1ea736f3d25c44b2ed74db46d4ff2808d
1685	1342	PDF	CONVERT_MLB	2019#12#0002#	0005_1471378680.pdf	c20321c266d623de0bc6e5b0654584084324e0b8445a33474aacba098a027184
1686	1343	PDF	CONVERT_MLB	2019#12#0002#	0006_645938821.pdf	a675758da93503843853329b2108e8f355a02275aa3133b057d7b6c2331bc8af
1687	1344	PDF	CONVERT_MLB	2019#12#0002#	0007_527712603.pdf	9f2ed8c614d77f13e7e452cc0456805bb15381fd9b978cae78bc7b7a1dd522b6
1688	1345	PDF	CONVERT_MLB	2019#12#0002#	0008_859846620.pdf	9d2c72791915f426f54929fd6928ec97acf2a82e974958cadf0ccbba85e06104
1689	1346	PDF	CONVERT_MLB	2019#12#0002#	0009_474654687.pdf	9fbc1b4c446888c1526897544d9b317ae074598fc419e6250449abfe77df2ced
1690	1347	PDF	CONVERT_MLB	2019#12#0002#	0010_2072724531.pdf	51e57d32f734e5407fb1777066d30a454268fc0c4b9788e8121b5a464da9db3a
1691	1291	TNL	TNL_MLB	2019#12#0001#	0507_1557960920.png	\N
1692	1012	TNL	TNL_MLB	2019#12#0001#	0508_70196039.png	\N
1693	1373	PDF	CONVERT_MLB	2019#12#0002#	0011_819463985.pdf	16023dca221ec78893b6823243021e314eef461435fe65361eea128b9546cf5c
1694	1027	TNL	TNL_MLB	2019#12#0001#	0509_1375128629.png	\N
1695	1373	TNL	TNL_MLB	2019#12#0001#	0510_1134924367.png	\N
1696	1040	TNL	TNL_MLB	2019#12#0001#	0511_371061213.png	\N
1697	1374	PDF	CONVERT_MLB	2019#12#0002#	0012_168795585.pdf	c0f3c5430b6b75bfb71d89028c1757b21a09507b88ec6f3632475760de5153c4
1698	1375	PDF	CONVERT_MLB	2019#12#0002#	0013_1054085750.pdf	e3308712f36b007965889534ab7e10cea8e1382c74dff99f90b57937383fbc62
1699	1376	PDF	CONVERT_MLB	2019#12#0002#	0014_369242548.pdf	d668752bc1fce690f2947f853e24dc0a43ac671e69092f1948a4f085ddc22d71
1700	1377	PDF	CONVERT_MLB	2019#12#0002#	0015_399333855.pdf	1fa040ed96fd7f9e8e40dbf93dab1c72e42560dc2fd9a79476668571141975f0
1701	1378	PDF	CONVERT_MLB	2019#12#0002#	0016_1206660350.pdf	1c70b16bab8439783d51b360c547563fe4e224fad4342425fed4ad9a0afa9fac
1702	1379	PDF	CONVERT_MLB	2019#12#0002#	0017_1221077486.pdf	d7f119381863a991a338eae8866aaf72d4c2c43abdffd804ddf9c020006605be
1703	1379	TNL	TNL_MLB	2019#12#0001#	0512_2058011409.png	\N
1704	1380	PDF	CONVERT_MLB	2019#12#0002#	0018_1016518631.pdf	3058f19472e0044d4e9faa01978d202cdd9ca345c513b8768a8277a96d8837d1
1705	1381	PDF	CONVERT_MLB	2019#12#0002#	0019_117143507.pdf	201681a9ec720f0f0c3fb43a000f4b3542ae2b94ee5f5c322e1c61a6e52b376f
1706	1381	TNL	TNL_MLB	2019#12#0001#	0513_842485834.png	\N
1707	599	TNL	TNL_MLB	2019#12#0001#	0514_1536438293.png	\N
1708	1382	PDF	CONVERT_MLB	2019#12#0002#	0020_559278092.pdf	7e6fce0cfbb2b47195e47a2d7c419604ff37bb0ea31dce72404b771daa56ec8d
1709	1383	PDF	CONVERT_MLB	2019#12#0002#	0021_1212500470.pdf	f3a24b748d7ca7d50772d19b25abfc81873486ee86850e3d0250d9233a513b52
1710	1384	PDF	CONVERT_MLB	2019#12#0002#	0022_1859654960.pdf	9924c71d56dd613abab9468e925d15c5902d684a3a7827fa8badb95e42d96c03
1711	1387	PDF	CONVERT_MLB	2019#12#0002#	0023_950620170.pdf	5098a3e95532efefa0d1bfa3245431a028b31858f6c637887b49641d73baacc0
1712	1388	PDF	CONVERT_MLB	2019#12#0002#	0024_426430587.pdf	58ab0e2c9246e0cd872e111193c613f4c010cdd2fc0fdff6b2ef63796f8336f0
1713	1389	PDF	CONVERT_MLB	2019#12#0002#	0025_1542960882.pdf	5a62c9994cda4b261f46906f545d7b69845c6151cd45e46af0c09aa7c082c102
1714	1390	PDF	CONVERT_MLB	2019#12#0002#	0026_1689615411.pdf	1005ac4388a0e5220df70859a880d44d03bfb1b10c10b9240b45e818d7edd219
1715	1385	PDF	CONVERT_MLB	2019#12#0002#	0027_90777634.pdf	2c5e483b7bfdb7066bd953c135dba0a2ce2a47939cde02af8a4c0cef6acd96d3
1716	1386	PDF	CONVERT_MLB	2019#12#0002#	0028_1976165549.pdf	d35564a8906dff19248c8abcedfa54393437987ada66d40533dcba18e0a2a0ca
1717	1391	PDF	CONVERT_MLB	2019#12#0002#	0029_1850869682.pdf	02599c3599df1963d24a20fb2fa7aa0262534cc8956e2ec043d2b0f27f4d349d
1718	1413	TNL	TNL_MLB	2019#12#0001#	0515_2055794384.png	\N
1719	1392	PDF	CONVERT_MLB	2020#01#0001#	0001_606202968.pdf	71f9748b5a3d40550944527b46d20f8afe3e1d7f25050a1edf964864d65fd9a9
1720	1393	PDF	CONVERT_MLB	2020#01#0001#	0002_481935205.pdf	ad5a05d8538fbe5ca69180ff3668a0262626e0a0fe62b8909093485bdcc0d6bf
1721	1394	PDF	CONVERT_MLB	2020#01#0001#	0003_851454106.pdf	a3874cf4bdd08de3c808865ca9d8d68d05accd9e61b0791a85c79a436d9776aa
1722	1395	PDF	CONVERT_MLB	2020#01#0001#	0004_1341035472.pdf	b93d0b18c05074164aab4f6841cb48ae2f9c23942653663c2b3bd01d55186b6e
1723	1396	PDF	CONVERT_MLB	2020#01#0001#	0005_341348183.pdf	168b17bd931d4e1bf7de519db516073c297dc6233e4b8a8a3f936a198f2515e2
1724	1397	PDF	CONVERT_MLB	2020#01#0001#	0006_1308700617.pdf	fb4644147ad9cd0e5e5f8a69f24491eafd2c1a0b4f38983a19050b1693e99555
1725	1398	PDF	CONVERT_MLB	2020#01#0001#	0007_652478547.pdf	4a01957786fa90eb1ce5f48927cada105e5399c3e83ca32ceed79420c4b0c329
1726	1399	PDF	CONVERT_MLB	2020#01#0001#	0008_2128211342.pdf	5332104dec7254bb14b2ab883f58c24ca8b79df5089fa9c538104c7ad0e1b575
1727	1244	TNL	TNL_MLB	2020#01#0001#	0001_2001278338.png	\N
1728	1400	PDF	CONVERT_MLB	2020#01#0001#	0009_1206389735.pdf	0bdedb9b4c3bcf1683c7972d44fa6f109b3f8c9b8146b04f0c46c9c6cbb22b19
1729	1401	PDF	CONVERT_MLB	2020#01#0001#	0010_1482484054.pdf	eadd1bef464e1fd7fffa3cbb069aa10e38d1bfed9c7f5519cb70924d9c5f7f82
1730	1402	PDF	CONVERT_MLB	2020#01#0001#	0011_817207010.pdf	7fa176b2a71e00337f2a1300b3ea2168302ff87f54ee8139ea46ca9bac93265d
1731	1403	PDF	CONVERT_MLB	2020#01#0001#	0012_1035415922.pdf	ec9540d57513dde8059755f84c01f26621ed4463f26f65c38c884182767445f3
1732	1404	PDF	CONVERT_MLB	2020#01#0001#	0013_1695262504.pdf	7d7e1c621e3c5b666d65335dc1e2078be99d2236c53fa6fdf0f6fb25580a6c0d
1733	575	TNL	TNL_MLB	2020#01#0001#	0002_1227520899.png	\N
1734	1405	PDF	CONVERT_MLB	2020#01#0001#	0014_1135916406.pdf	d9b432a05808323f145b086cd0628431348439de5ccc2f8170510f79db0a0457
1735	1160	TNL	TNL_MLB	2020#01#0001#	0003_1349121640.png	\N
1736	916	TNL	TNL_MLB	2020#01#0001#	0004_341994425.png	\N
1737	1406	PDF	CONVERT_MLB	2020#01#0001#	0015_1331196098.pdf	af7972d85289ff64428c1333f9ad3affd5d927f73219f09d9c96867aa3bcc59b
1738	1407	PDF	CONVERT_MLB	2020#01#0001#	0016_453765073.pdf	847788726b9f0c70e1777072ab75afe75834aa7748618269bac6d92bc51b6741
1739	1408	PDF	CONVERT_MLB	2020#01#0001#	0017_96358188.pdf	d52b8db16a3ea898410bf13fcf95e60f806895e326ad61e40ed4d98d61d8a528
1740	1409	PDF	CONVERT_MLB	2020#01#0001#	0018_579420199.pdf	c51c369b54b586bf4ac4bdec2e01b244823cfe04ff1af9b48d833ce60c378d8a
1741	1410	PDF	CONVERT_MLB	2020#01#0001#	0019_875748653.pdf	56bff94c94937722c535241fa2bad410fde8c949e154d4f7f9023d3e004b17f4
1742	1411	PDF	CONVERT_MLB	2020#01#0001#	0020_19089920.pdf	2ffee0b16e45dadf1d77bf9fef7226730224f60fe7bbd57e0054ed1627a41a8e
1743	1412	PDF	CONVERT_MLB	2020#01#0001#	0021_249474388.pdf	8dc5ec6a099f7bb38c90652a8b3569715fb8ec9301980e96b311cc75092c528a
1744	1413	PDF	CONVERT_MLB	2020#01#0001#	0022_1497590627.pdf	1d3ccc77748986cd86b02a2b0cecff55c3a058034064ab6cdd15f14327060548
1745	1414	PDF	CONVERT_MLB	2020#01#0001#	0023_1343623165.pdf	8523022aa6219291f08b1404c673eebc1fe40fe1a7c4acba0cf55b3db8a49592
1746	1415	PDF	CONVERT_MLB	2020#01#0001#	0024_1043583136.pdf	4e3f7db5a956dde8a9845d64343c11f6cb93a30558741bc98b51eac389ebf949
1747	1416	PDF	CONVERT_MLB	2020#01#0001#	0025_1268262931.pdf	8b48e182d24c2524f2278ad00990d0a1bec7c169d765249ff4005b4c99456c4d
1748	1417	PDF	CONVERT_MLB	2020#01#0001#	0026_1118964115.pdf	8963058103148354fb3fd51ff6e220bff14daea2c0cb7746b639316bd0ecc71e
1749	1418	PDF	CONVERT_MLB	2020#01#0001#	0027_1505065798.pdf	0294f3b2eb50a0f265c0646e985277d7eb07357f1ffebd678dec915f59cc2892
1750	1259	TNL	TNL_MLB	2020#01#0001#	0005_1491613445.png	\N
1751	1197	TNL	TNL_MLB	2020#01#0001#	0006_526446945.png	\N
1752	1419	PDF	CONVERT_MLB	2020#01#0001#	0028_521457072.pdf	a365c8b35582813f78ab1bff4b2d22b52d336e334b97532fe988e8612fb44333
1753	646	TNL	TNL_MLB	2020#01#0001#	0007_654507704.png	\N
1754	1420	PDF	CONVERT_MLB	2020#01#0001#	0029_1871666269.pdf	95134149aaa30f9648844f2884d8e7c7d4df17dbab6bccb54a7fc5715981ab64
1755	1262	TNL	TNL_MLB	2020#01#0001#	0008_696982754.png	\N
1756	1010	TNL	TNL_MLB	2020#01#0001#	0009_947061688.png	\N
1757	1286	TNL	TNL_MLB	2020#01#0001#	0010_1747417132.png	\N
1758	1421	PDF	CONVERT_MLB	2020#01#0001#	0030_1382541936.pdf	5d480aaa938f6b1e31d4687fc33f6843713bf2c72ce22437b5d6f6f926277a55
1759	1422	PDF	CONVERT_MLB	2020#01#0001#	0031_252743775.pdf	d71aca8f4a5956ded8e48008ed6705f9692c9da6b634e3114829e19727766497
1760	1423	PDF	CONVERT_MLB	2020#01#0001#	0032_973414737.pdf	b987555b8ed165a6d70bf5a8f090d0bb39635213740c7f7ee1d694f0a928842d
1761	1424	PDF	CONVERT_MLB	2020#01#0001#	0033_1588214059.pdf	50ccc21f4be6252fe4a9cd20d09324de00a935449997797f4ca62e35e68a296a
1762	1425	PDF	CONVERT_MLB	2020#01#0001#	0034_1004684812.pdf	2388ddf30dc6b2cc87b7442cd45ec885a9d99b8ae5dff19e5d0ed23e4f41fc5d
1763	1426	PDF	CONVERT_MLB	2020#01#0001#	0035_783333429.pdf	8fe84fb64da46916ad24e6f769c4c661345fd6f0c7e623bf252b87ea0d9be5da
1764	1427	PDF	CONVERT_MLB	2020#01#0001#	0036_2034723831.pdf	4f4781cf14303b24e0ce40c962ad8a633abda1c8446c1c9f3f11a1f9ab2796f3
1765	1428	PDF	CONVERT_MLB	2020#01#0001#	0037_723328052.pdf	2ba172198df3ed3e7b18cee57aa65085ce4735072a96bfe0af465b7ca6a1deb5
1766	1429	PDF	CONVERT_MLB	2020#01#0001#	0038_2108301461.pdf	f405e0883862681cc0c0c573943af045a21090a199aaaa2946aee35b1788363c
1767	1430	PDF	CONVERT_MLB	2020#01#0001#	0039_857834698.pdf	7f39de508a4fb42502dd8dd20815137041e28f1567530981e612ccd87fd0595f
1768	1431	PDF	CONVERT_MLB	2020#01#0001#	0040_779535430.pdf	a53e0601c2f53d3f04247a8e6c4e21403de2ede793b4b0c45af24b07234badab
1769	1432	PDF	CONVERT_MLB	2020#01#0001#	0041_1553953785.pdf	29663f147e2e04527540e2f373570df6887722eef9728e0b1bb5a21f17673a4f
1770	1433	PDF	CONVERT_MLB	2020#01#0001#	0042_132020083.pdf	74604c268cd0fba80f8b2d80ce56d18a4038402fa65e9229ebdcb8bf848bc239
1771	1434	PDF	CONVERT_MLB	2020#01#0001#	0043_1214735670.pdf	534cd3125164bc83405380dea7ef6488155bb8ae42b37862f9f022efe84a78e2
1772	1435	PDF	CONVERT_MLB	2020#01#0001#	0044_474771690.pdf	a915daf90c8f75e1c32fa181501eb136bbbf44f7643f64cf0895fe191aa33dd5
1773	1436	PDF	CONVERT_MLB	2020#01#0001#	0045_1570431155.pdf	bb6e7a5ad05caf1b626556ddaed40f38c37861fe7dc7b7ce2dff97522e604e2b
1774	1437	PDF	CONVERT_MLB	2020#01#0001#	0046_1908606518.pdf	6e98b0d83fe4b346b13714304fd5c4d4da90065f034d55cb8bd1056ce681e382
1775	1438	PDF	CONVERT_MLB	2020#01#0001#	0047_1840089053.pdf	14e7ed859d9febbd4a35c81bc5186b4c73b8d5f5a1cf1be6c4d8d21f4c0f517b
1776	1444	TNL	TNL_MLB	2020#01#0001#	0011_809356535.png	\N
1777	1439	PDF	CONVERT_MLB	2020#01#0001#	0048_1193412324.pdf	2652997f37e62a216842cafbe572898544962595388b2ed2b770b73356b5ba77
1778	1440	PDF	CONVERT_MLB	2020#01#0001#	0049_2116788702.pdf	ed9ed183e72a950596963c6afaba1f14d29eb7eb377141b460ddbb5c44225899
1779	1441	PDF	CONVERT_MLB	2020#01#0001#	0050_1717865669.pdf	061a685662756b7a7581d171cfaf6b22d6397e9a1475bfd585c43e7aab522215
1780	1442	PDF	CONVERT_MLB	2020#01#0001#	0051_1038905707.pdf	6a9fce89b78bf1329053f55651c751374c775bfedff368b937e500d625f58171
1781	1443	PDF	CONVERT_MLB	2020#01#0001#	0052_1745251361.pdf	83644eecfcff2c8a331fc3b6dfa2eb8ed1b65df4c46dcbea5d9461d158512fc4
1782	1444	PDF	CONVERT_MLB	2020#01#0001#	0053_640053660.pdf	6d2d62fb677efa8ea85013ede0c6d28a90ba6b6c5e9852d3ab042bd3fc86b5e5
1783	1445	PDF	CONVERT_MLB	2020#01#0001#	0054_1745447164.pdf	48f701796dcc0b157285c98045a1f09751dd89943cbf0d1b429f70a1bda13a04
1784	1446	PDF	CONVERT_MLB	2020#01#0001#	0055_583544451.pdf	22e18763d22a0fd16cd0b9c831f80dbb4b1237306e117c7185400b30cb3e63eb
1785	1447	PDF	CONVERT_MLB	2020#01#0001#	0056_226111204.pdf	b92375d31ba0846ead0a9bb56645dea00c5a6811e624a41db21181ab2d8aedb8
1786	1448	PDF	CONVERT_MLB	2020#01#0001#	0057_641171800.pdf	0df2bbba491306bdc7b58a96843af24a5fc00853bed4cd1cdb6aa3cfa0d35e7f
1787	1449	PDF	CONVERT_MLB	2020#01#0001#	0058_1869004752.pdf	2768a7b140860b83b48c5f942947ba240900ed585069c47c2f1a206b8c32a6d8
1788	1450	PDF	CONVERT_MLB	2020#01#0001#	0059_363773445.pdf	eb0730371e86374f5b5073b7b0313f43af60852a451d7e09ace0fbd6186d9b3b
1789	1451	PDF	CONVERT_MLB	2020#01#0001#	0060_1478778581.pdf	0b322254a6e2fc2fe184a5c58526f33ed88d944dcee716f80c35ab3a3e0e3c79
1790	1455	PDF	CONVERT_MLB	2020#01#0001#	0061_1927845883.pdf	9b135f7fab4b395108e5c6c49b46221a23e75c099918e54fe86b01313556d26a
1791	1452	PDF	CONVERT_MLB	2020#01#0001#	0062_44078238.pdf	93d8cb0480981588da99ca519943adaec8bad83cea0284105b9162c37c4c088b
1792	1453	PDF	CONVERT_MLB	2020#01#0001#	0063_26316196.pdf	e921bebbb82343120e7cfcf7b02997bb127ac16043dc3c7cff34b0d641ed3203
1793	1443	TNL	TNL_MLB	2020#01#0001#	0012_964694528.png	\N
1794	1442	TNL	TNL_MLB	2020#01#0001#	0013_1964571092.png	\N
1795	1434	TNL	TNL_MLB	2020#01#0001#	0014_730322128.png	\N
1796	1433	TNL	TNL_MLB	2020#01#0001#	0015_1569210742.png	\N
1797	1446	TNL	TNL_MLB	2020#01#0001#	0016_1039669887.png	\N
1798	1440	TNL	TNL_MLB	2020#01#0001#	0017_2102591374.png	\N
1799	1428	TNL	TNL_MLB	2020#01#0001#	0018_1880108275.png	\N
1800	1454	PDF	CONVERT_MLB	2020#01#0001#	0064_1874232047.pdf	b1d8f6475134b55d2e9966703e905655a3bc09afc08251df33303e0131ded793
1801	1456	PDF	CONVERT_MLB	2020#01#0001#	0065_344915752.pdf	3e74fadeff097d0399edfd2716c2d3f4dbebdc36adca86d21e4bd5cfa8bd5e3b
2108	1656	TNL	TNL_MLB	2020#01#0001#	0118_1230999581.png	\N
1802	1457	PDF	CONVERT_MLB	2020#01#0001#	0066_1651995403.pdf	9a4c9253dce73bbdd266aadb8af87445c0da127b17578eb5fd54ee1d3936771a
1821	1471	PDF	CONVERT_MLB	2020#01#0001#	0083_1103671086.pdf	3b04870112d072df1971173b8c272f30a3a569964c9f769a4973b0419cb6012a
1825	1475	PDF	CONVERT_MLB	2020#01#0001#	0087_1584510074.pdf	1c416b1ec2dd3299b2bec3a30251d8629385819ae3a1e2ba2cee581329c0ef29
1829	1478	PDF	CONVERT_MLB	2020#01#0001#	0090_1862486236.pdf	7c5144e7488441fa38067cc9b19149ff9d4cb1bc6f0f5f1309d753759fedf7e2
1803	1458	PDF	CONVERT_MLB	2020#01#0001#	0067_633009080.pdf	99a96f050651948b994c183d3dc8e03cc24148e8bbef54773eaf2f9b8f82fb59
1804	1459	PDF	CONVERT_MLB	2020#01#0001#	0068_1651080533.pdf	fefb2a7f877fde9c9bb04729ded165e45bf1878f5cbe49bc7d5a0db41f0eeae7
1805	1460	PDF	CONVERT_MLB	2020#01#0001#	0069_811012785.pdf	940439b8016926c00464e0321209702402149d0ebe6c88f908c548e2da9e3b13
1806	1461	PDF	CONVERT_MLB	2020#01#0001#	0070_1667658484.pdf	fe27e7e52683aa5d1c1da91845fd2e4b735a2491648e2d4a2b3631fe4a72ae12
1807	1461	TNL	TNL_MLB	2020#01#0001#	0019_1636891825.png	\N
1808	1462	PDF	CONVERT_MLB	2020#01#0001#	0071_1385776000.pdf	81f747a8996dbf755d0d394bcfeb1bcb6f6a15540d4e556f0a0ce97edc1eab80
1809	1462	TNL	TNL_MLB	2020#01#0001#	0020_468394280.png	\N
1810	1463	PDF	CONVERT_MLB	2020#01#0001#	0072_1605116223.pdf	bbefbd0912e9b8dc86f6c98f2828a4ecfb9bb2dbb6482d148a3a7580ccfb0bd6
1811	1481	PDF	CONVERT_MLB	2020#01#0001#	0073_1138772882.pdf	fdd74a6ca75880a9213ae7f06e6bc216fd515c4908031851c391235512afb166
1812	1506	PDF	CONVERT_MLB	2020#01#0001#	0074_1587438147.pdf	808a1de9696009cb65c857523f3e718655940dc0094ceb136281ede16f4587a3
1813	1464	PDF	CONVERT_MLB	2020#01#0001#	0075_1421666880.pdf	6ed031650183ac05f0b43c1484497bd7f126be55e0ac9d0e8b6a137cde378cdc
1814	1465	PDF	CONVERT_MLB	2020#01#0001#	0076_1858605793.pdf	ab173f039d42ef8f56580d494256151bb0d5e46be5ba721aae76205740b82931
1815	1466	PDF	CONVERT_MLB	2020#01#0001#	0077_1310979512.pdf	55953b3e95b10012a675068efe3493d34f88410174f5fd8ac8f0f0d039b0e3e4
1816	1467	PDF	CONVERT_MLB	2020#01#0001#	0078_1633877726.pdf	a09183d88dec5767518312c921e15e4a96cddefbd11dd312e51e0dc1b2a99425
1817	1480	PDF	CONVERT_MLB	2020#01#0001#	0079_1309916234.pdf	46d673809d8750e6cc86bb045726095339891bf02ca445c704dc5c1c5522ec23
1818	1468	PDF	CONVERT_MLB	2020#01#0001#	0080_1547565070.pdf	2f839a15dfb667391de77bf3d854bdeb55150cdabf2130e576d7d68a5be71ca5
1819	1469	PDF	CONVERT_MLB	2020#01#0001#	0081_1297861821.pdf	7169a6c1b0e508320466546bdce1291bba61e7ba3f915f8164a38758e4c050d5
1820	1470	PDF	CONVERT_MLB	2020#01#0001#	0082_780925949.pdf	417068b9d8e4cb8d1dbaa6fad61a7807443a0ccd2aa851d04cb4c39d0fc6d8c1
1822	1472	PDF	CONVERT_MLB	2020#01#0001#	0084_1239076450.pdf	45df4f7bfd3034f832c73b67463b71aa56a28d33b067591e7dbf7e17cdafe30b
1823	1473	PDF	CONVERT_MLB	2020#01#0001#	0085_462035653.pdf	91e9cd1537d83818677fb1b29f8445a94cfc2205f1fc1e2a9854ab8872ce9fc5
1824	1474	PDF	CONVERT_MLB	2020#01#0001#	0086_861657161.pdf	129abb15561d1a54dee0ecb17c006f11e47cadea2f1a0950848ab2696289e275
1826	1476	PDF	CONVERT_MLB	2020#01#0001#	0088_1271279480.pdf	5221b9b6011b6bca63fe245cd0091b5b70aeee7be1e94ac4d40eb8d2031c0c3b
1827	1476	TNL	TNL_MLB	2020#01#0001#	0021_592875093.png	\N
1828	1477	PDF	CONVERT_MLB	2020#01#0001#	0089_579523117.pdf	7253c8f145cf0c5f7372b3ea13818f9fe72187b1c5a18eee9cef63626fdce310
1830	1479	PDF	CONVERT_MLB	2020#01#0001#	0091_427466118.pdf	e2f2c8c8ba6b28e095093fe659adc3082a5374fb2f94869dcb42651599d8483d
1831	1482	PDF	CONVERT_MLB	2020#01#0001#	0092_804422252.pdf	25b3c8bd8101591e0df355c4b425770e6bcf146668c409e9a25d95f31d7a2a96
1832	1483	PDF	CONVERT_MLB	2020#01#0001#	0093_1301090040.pdf	f69a8000632f63d97c2a81ad943c0a4a2045202f2921d18963ff191e9d0adcaf
1833	1484	PDF	CONVERT_MLB	2020#01#0001#	0094_1699427558.pdf	69baaaa1b9b134aafe85e70bfd6cc6c4e222cf212900b0bf94bbbbb908fbbeaf
1834	1485	PDF	CONVERT_MLB	2020#01#0001#	0095_726969075.pdf	95ab011f091df8984b6750e66368cfc783f5bb047586112d6770db6af2a68fc9
1835	1486	PDF	CONVERT_MLB	2020#01#0001#	0096_1598357682.pdf	aea74fb2ce43860a7be34f9f225d90b5cb1b6eb56ff3477777666174e27f61e0
1836	1487	PDF	CONVERT_MLB	2020#01#0001#	0097_460145935.pdf	ed365102b814facee388f4c7ef55e254a4ad40352f8394f33be31c68630edb35
1837	1488	PDF	CONVERT_MLB	2020#01#0001#	0098_311557304.pdf	8e8762cf476b8939ca61357641b78413f4c669e31f753f3573adb14d65b627b6
1838	1490	PDF	CONVERT_MLB	2020#01#0001#	0099_1690662027.pdf	b2ce70d626edddb43dc63d7fa3bdd23ce47171a26e4d9c8bc6b1ab69144f2b8f
1839	461	TNL	TNL_MLB	2020#01#0001#	0022_1487956192.png	\N
1840	1489	PDF	CONVERT_MLB	2020#01#0001#	0100_1087755259.pdf	2009c41dd2ab9d02d334b1062153d36105e332071b0eeb3d0334d8e13441120f
1841	1489	TNL	TNL_MLB	2020#01#0001#	0023_966988111.png	\N
1842	1471	TNL	TNL_MLB	2020#01#0001#	0024_923562432.png	\N
1843	1491	PDF	CONVERT_MLB	2020#01#0001#	0101_426911685.pdf	d5c0f74b4e8caa37acbb9a5fa18317fbfa4dace9bb11189a548f1a91ec8d6821
1844	1516	PDF	CONVERT_MLB	2020#01#0001#	0102_60306463.pdf	a72a047ad9fda33b1507432dd05b068a0865cd4afbdedd058eaec5c4f59fd788
1845	717	TNL	TNL_MLB	2020#01#0001#	0025_416761692.png	\N
1846	1493	PDF	CONVERT_MLB	2020#01#0001#	0103_1902539554.pdf	4159fab28d40095c9f69c372f2899da9257b793a09d8ddf90464bef7d01e1b34
1847	1506	TNL	TNL_MLB	2020#01#0001#	0026_676398498.png	\N
1848	1264	TNL	TNL_MLB	2020#01#0001#	0027_537875912.png	\N
1849	1265	TNL	TNL_MLB	2020#01#0001#	0028_101922802.png	\N
1850	1267	TNL	TNL_MLB	2020#01#0001#	0029_1544560759.png	\N
1851	1266	TNL	TNL_MLB	2020#01#0001#	0030_783435607.png	\N
1852	1263	TNL	TNL_MLB	2020#01#0001#	0031_1908520903.png	\N
1853	1261	TNL	TNL_MLB	2020#01#0001#	0032_406862239.png	\N
1854	1260	TNL	TNL_MLB	2020#01#0001#	0033_414938972.png	\N
1855	1475	TNL	TNL_MLB	2020#01#0001#	0034_1132965777.png	\N
1856	1258	TNL	TNL_MLB	2020#01#0001#	0035_415585567.png	\N
1857	1468	TNL	TNL_MLB	2020#01#0001#	0036_1790123523.png	\N
1858	1451	TNL	TNL_MLB	2020#01#0001#	0037_205850914.png	\N
1859	1426	TNL	TNL_MLB	2020#01#0001#	0038_325970661.png	\N
1860	1425	TNL	TNL_MLB	2020#01#0001#	0039_101172428.png	\N
1861	1492	PDF	CONVERT_MLB	2020#01#0001#	0104_836368450.pdf	5822abb6f34cfa0b8dddbec361b2e5decb98f4447921cc8834ad8ce9896a3046
1862	1430	TNL	TNL_MLB	2020#01#0001#	0040_478781030.png	\N
1863	1441	TNL	TNL_MLB	2020#01#0001#	0041_101616192.png	\N
1864	1488	TNL	TNL_MLB	2020#01#0001#	0042_1767085432.png	\N
1865	1469	TNL	TNL_MLB	2020#01#0001#	0043_968016818.png	\N
2455	1923	TNL	TNL_MLB	2020#01#0001#	0191_1844424001.png	\N
1866	1507	PDF	CONVERT_MLB	2020#01#0001#	0105_581668516.pdf	b75d29a4b8ed2ad2a90ad62dc10e47627868590dd47b31ebb8e82d2996a2e92d
1867	1508	PDF	CONVERT_MLB	2020#01#0001#	0106_939381322.pdf	7a4064bd87dbc0700a1dd5448e820c8d8e4aa077206a4e27aa8da482e402d380
1868	1494	PDF	CONVERT_MLB	2020#01#0001#	0107_1546822314.pdf	ee592d60f9f731b9304462d61d9af1f0b3649fa0fcf8b03fa566129cf1579ef7
1869	1495	PDF	CONVERT_MLB	2020#01#0001#	0108_119271645.pdf	f15d2c88866e57f898dfc368045e27a65f2262158e760cc6f0450b0ff4256898
1870	1496	PDF	CONVERT_MLB	2020#01#0001#	0109_424672319.pdf	f172b1fae3e68e502704ad5e884cba975c8aac79333f7801575949b168d142a6
1871	1497	PDF	CONVERT_MLB	2020#01#0001#	0110_1183454231.pdf	edd1be8a52652bd0c6f19794c38bd2dfcf54eefca44a965faf8f01ad825c1023
1872	1498	PDF	CONVERT_MLB	2020#01#0001#	0111_387781697.pdf	298b75a021b231bfda85046bf4fe275dd674761ab51ad4ec082d2f4d8e55f3c6
1875	1501	PDF	CONVERT_MLB	2020#01#0001#	0114_2089255025.pdf	899c01a2fbfdbb64bbd0e2ef128df4ada95bf11425cc31bda7d2a24ea0e010ac
1873	1499	PDF	CONVERT_MLB	2020#01#0001#	0112_287308229.pdf	6e40ec9b6bc773d1a495f36a581d4d6c0e4698dd1d76e9324e2e2fa7f21a42d5
1874	1500	PDF	CONVERT_MLB	2020#01#0001#	0113_833219146.pdf	f2f0266b5c622ea44d8eb9ea9f5e9f3666a20f1e8d8b649dd607b1bf7514bb49
1876	1502	PDF	CONVERT_MLB	2020#01#0001#	0115_1104141220.pdf	e22032b9cec2c887f56d818bf412cba2a9005f3bea401ab3fcd73fb4c62b73a9
1877	1503	PDF	CONVERT_MLB	2020#01#0001#	0116_1876861701.pdf	c582e5075b430b01b02341af86c13d90c97208b295ac7172b8b9038df6fbb50e
1878	1509	PDF	CONVERT_MLB	2020#01#0001#	0117_726636564.pdf	5d3c5a543d64c5862f2f95de8e714311c6d46c1f18b594fe6f8534e32313c8ca
1879	1510	PDF	CONVERT_MLB	2020#01#0001#	0118_1700239160.pdf	f67e51f37b85621fbc03d72c71a9a96f1a0f0065ca0597d7c2cf8c1581e6855c
1880	1514	PDF	CONVERT_MLB	2020#01#0001#	0119_2113956351.pdf	cc1cfd9962cd2234669db1821b3dc73ab6dda198166a85d36c598055389c852a
1881	1513	PDF	CONVERT_MLB	2020#01#0001#	0120_1487773301.pdf	2fcda65068ae475345cc4bd90ff7be196b24eeaf41ea8b53b38b74f3c584ca3c
1882	1515	PDF	CONVERT_MLB	2020#01#0001#	0121_2023403181.pdf	3b8b763c66e165f249ecd4e6a6d952b7f5f5c11e5f631e39f48576e54310449f
1883	1517	PDF	CONVERT_MLB	2020#01#0001#	0122_1439787161.pdf	eae0466b9e3cc861bf00363af49b4bf7c8a0d84b1c4f1ad0eba58c795aaf8c0c
1884	1518	PDF	CONVERT_MLB	2020#01#0001#	0123_1968479768.pdf	0db810f97dc2fd1b77a2e262ed4d6c56e8e1aeea266b5fd5c8208f1ffedbf743
1885	1519	PDF	CONVERT_MLB	2020#01#0001#	0124_964045328.pdf	ad1d00fa59b9049787a4ab113f37a379f40c77c5231ab5bac23b758818988a23
1886	1520	PDF	CONVERT_MLB	2020#01#0001#	0125_491233350.pdf	4591122c9dd9e6f300cf25824da56b6c70b2bbe99454cee8c0fd4f967686d6b3
1887	1427	TNL	TNL_MLB	2020#01#0001#	0044_814989038.png	\N
1888	1424	TNL	TNL_MLB	2020#01#0001#	0045_1248684645.png	\N
1889	1421	TNL	TNL_MLB	2020#01#0001#	0046_1835140762.png	\N
1890	1419	TNL	TNL_MLB	2020#01#0001#	0047_1551372679.png	\N
1891	1420	TNL	TNL_MLB	2020#01#0001#	0048_717925312.png	\N
1893	1418	TNL	TNL_MLB	2020#01#0001#	0050_275479688.png	\N
1894	1417	TNL	TNL_MLB	2020#01#0001#	0051_400261603.png	\N
1896	1416	TNL	TNL_MLB	2020#01#0001#	0053_1187530032.png	\N
1897	1415	TNL	TNL_MLB	2020#01#0001#	0054_383342861.png	\N
1898	1422	TNL	TNL_MLB	2020#01#0001#	0055_883688497.png	\N
1899	1504	PDF	CONVERT_MLB	2020#01#0001#	0126_45670601.pdf	c9f0ec30ea7f6983691f18bcbe297e81e89e5f86b5efcc7d723aceba68917e31
1900	1505	PDF	CONVERT_MLB	2020#01#0001#	0127_1983030484.pdf	eddc1f643dc8e445be26937819982917745ba6a8d9c56bdca4a01fbcc540fc34
1901	1521	PDF	CONVERT_MLB	2020#01#0001#	0128_1171610023.pdf	f845e40b8c7694c1e0250515e743c62e0676240cad67f36e60d75b0a539977d6
1902	1511	PDF	CONVERT_MLB	2020#01#0001#	0129_2135022030.pdf	622a832c0f858a10775355bb6bbce89d6583d0ba598eff57aeaefc0fb969e4e9
1903	1512	PDF	CONVERT_MLB	2020#01#0001#	0130_1598225898.pdf	d1a0fbfccbb3ec754b4999b3226da556230c926bcc6b2843b724d7502b50ff61
1904	1505	TNL	TNL_MLB	2020#01#0001#	0056_1088183632.png	\N
1905	1448	TNL	TNL_MLB	2020#01#0001#	0057_698845495.png	\N
1906	1525	TNL	TNL_MLB	2020#01#0001#	0058_1771170463.png	\N
1907	1504	TNL	TNL_MLB	2020#01#0001#	0059_1599477075.png	\N
1908	1546	PDF	CONVERT_MLB	2020#01#0001#	0131_958832834.pdf	fe6509ad1e9f804096578ecdd5842be864b716a6d10d85e7ff13d50b1853ef9a
1909	1522	PDF	CONVERT_MLB	2020#01#0001#	0132_557582940.pdf	d3b94c807313dda3f35e9f863fa73fa4fb571ce999678201100227db6f7ebdfa
1910	1523	PDF	CONVERT_MLB	2020#01#0001#	0133_1654352006.pdf	71ebd7b0e3b88f90a3e78314067700eaa072868791b064a03a1f273a02df9613
1911	1524	PDF	CONVERT_MLB	2020#01#0001#	0134_1754152202.pdf	52b557d0ebbe345c183540445e55d49c5430a8b99cbf7ce6fed29cea4ec08989
1912	1525	PDF	CONVERT_MLB	2020#01#0001#	0135_673793174.pdf	91454170e4e90cae9c396227b9f8b710f567ed7f3eb5f8a0dad2ea21b2bf19f7
1913	1445	TNL	TNL_MLB	2020#01#0001#	0060_1809586809.png	\N
1914	1447	TNL	TNL_MLB	2020#01#0001#	0061_471255684.png	\N
1915	1526	PDF	CONVERT_MLB	2020#01#0001#	0136_1672033479.pdf	890643e54953ca15597db4e4ce73bba3633eaa20b8f3e67eb588e1b16cafba52
1916	1527	PDF	CONVERT_MLB	2020#01#0001#	0137_95027585.pdf	f9d431c7f1b3386e5c0424aff47145e80cf395867bb0f9e45399d3100dff5806
1917	1528	PDF	CONVERT_MLB	2020#01#0001#	0138_1201125199.pdf	1111016c5c30715c9cd611c524bde423f4a3e16dafc6856174f4be5d0789c443
1918	1529	PDF	CONVERT_MLB	2020#01#0001#	0139_2125559914.pdf	80af2ebb32704c1a4fab0ca168ec83d3d81cea3bec757e9d01d0395ccf774bd0
1919	1530	PDF	CONVERT_MLB	2020#01#0001#	0140_1219169078.pdf	21ad1f14138ecfc5c89f6622b6f0cd587502548af0e70617baf61aa193f7a8f7
1920	1239	TNL	TNL_MLB	2020#01#0001#	0062_1622115328.png	\N
1921	1531	PDF	CONVERT_MLB	2020#01#0001#	0141_1362793297.pdf	200324f1cd1e098c80c6ac8f797495feb1c323cec9ee9ade3e2d691975d7e172
1922	1532	PDF	CONVERT_MLB	2020#01#0001#	0142_2123234574.pdf	bb83eaca507258c2d51371399c2c8dfd9bdac5e8886bc939b9992f9755969915
1923	1533	PDF	CONVERT_MLB	2020#01#0001#	0143_1133622971.pdf	97a961dab2fa6ec91acce00c7811ebb7315acebed206a9823ce4c56f752d884f
1924	1534	PDF	CONVERT_MLB	2020#01#0001#	0144_1833728510.pdf	e0bb647ef2c46594f493c82d8d810a7b7feb3b55bdf9a971ddaacd3852d0c818
1925	1535	PDF	CONVERT_MLB	2020#01#0001#	0145_1845067261.pdf	018615dac4ee9ce0310af9c6baafe0341d75ab260e87400f9420b1cc65b2f22e
1926	1536	PDF	CONVERT_MLB	2020#01#0001#	0146_1306572820.pdf	c728613815210b36eb35f90504ead92c6a2ea8017884bbc855368d1cf328bb89
1927	1537	PDF	CONVERT_MLB	2020#01#0001#	0147_236054036.pdf	17b094027750f7d32f1eb926e088aa9c7e5cd74f0a4af9af03a3286400f91ef9
1928	1538	PDF	CONVERT_MLB	2020#01#0001#	0148_1768306262.pdf	5293c28cd3a388b2409b3da5101fc9a08ac771786aa94514adcc764a93d41a46
1929	1539	PDF	CONVERT_MLB	2020#01#0001#	0149_2139897375.pdf	2f951436812947e00ba0f30e40c6396907eddab37dee5565d551712742e37cd8
1930	1540	PDF	CONVERT_MLB	2020#01#0001#	0150_1153266561.pdf	b036dea647e2a41eacc183a214046ee2c2651330399d6736e0dc29d7573feb30
1931	1541	PDF	CONVERT_MLB	2020#01#0001#	0151_805920543.pdf	3291a93a9afb04dc8924329ac35b68af1eebf451da5122c91fe0e2d3842a9c0a
1932	1542	PDF	CONVERT_MLB	2020#01#0001#	0152_458126140.pdf	2e861cd77904b24bb2fe173de3a067c4104ea2b36d2f67d70e048f84d24dcdf9
1933	1543	PDF	CONVERT_MLB	2020#01#0001#	0153_1764551798.pdf	6235b0b5174bff4d7777837bf61bffb7a5dc3f72bbc7cba3edcef837eac90c5b
1934	1544	PDF	CONVERT_MLB	2020#01#0001#	0154_164990998.pdf	fef5defac90d687770fea20a17730d932d3811a72e6715ce4e723f58c4cdf05b
1935	1545	PDF	CONVERT_MLB	2020#01#0001#	0155_1075638355.pdf	9016017618e6ba5f005538444a19d2dadc3c89678a9a779f00150c3b36f8300c
1936	1516	TNL	TNL_MLB	2020#01#0001#	0063_1615423124.png	\N
1937	1515	TNL	TNL_MLB	2020#01#0001#	0064_467167319.png	\N
1938	1513	TNL	TNL_MLB	2020#01#0001#	0065_737367413.png	\N
1939	1521	TNL	TNL_MLB	2020#01#0001#	0066_126046725.png	\N
1940	435	TNL	TNL_MLB	2020#01#0001#	0067_639086840.png	\N
1941	1460	TNL	TNL_MLB	2020#01#0001#	0068_628856728.png	\N
1942	1547	PDF	CONVERT_MLB	2020#01#0001#	0156_19045818.pdf	b1ec2dae77c619ede24ba92c35159ceecbc55fa5664ddb5c089cccc2e649700e
1943	1552	PDF	CONVERT_MLB	2020#01#0001#	0157_1318228034.pdf	4b9ae36abeb9aa88bd78667cdf74a4faf23abcf4aba03422aff51a7964c987f5
1944	1556	PDF	CONVERT_MLB	2020#01#0001#	0158_775768525.pdf	28a66d50766084f13d2f7b502905d96e64095792dcb98e921e2714a7ba7040de
1945	1548	PDF	CONVERT_MLB	2020#01#0001#	0159_1455020706.pdf	04107421a8725f6d2a5ffc8c9bb7483b0c14e9182ad72f1a8c39a95d2caa308b
1946	1549	PDF	CONVERT_MLB	2020#01#0001#	0160_1049982289.pdf	b03215263ab261950554e567ab59626209a726e3713362052a3d1379269d9f38
1947	1550	PDF	CONVERT_MLB	2020#01#0001#	0161_1101059523.pdf	05786a2e0c447c4cf7d7eb6aea9e048e5972682c72e9382af69b507004e85448
1948	1558	PDF	CONVERT_MLB	2020#01#0001#	0162_1627753569.pdf	5df202f2c297a802cbc6e76d7823527ed6190dad94ad52427d3ec3bfd5c3e56d
1949	602	TNL	TNL_MLB	2020#01#0001#	0069_1046095207.png	\N
1950	1557	PDF	CONVERT_MLB	2020#01#0001#	0163_778509762.pdf	af23411d0ff7c88b3b518aa7e89b9418870409948c0e16792f398e305651d80c
1951	1551	PDF	CONVERT_MLB	2020#01#0001#	0164_1893380020.pdf	4b08f7532ab32d139d3acd8c0bf71e9547377d330cc0119254a79a66f91d5681
1952	1554	PDF	CONVERT_MLB	2020#01#0001#	0165_1529230939.pdf	0bce5de1840725a829c922b490b9788953edc372c140e1eccec8a6a81109507a
1953	1555	PDF	CONVERT_MLB	2020#01#0001#	0166_436903642.pdf	9f8ffaf3b5997cd7df0c6fef4b3dbccb3b17f63e1d7613c795cfdc47794f2947
1954	1553	PDF	CONVERT_MLB	2020#01#0001#	0167_1977863488.pdf	0e7af623858fdd817f38b2a918d3bb36000928e13bdcb328b5e6b41f0b22e534
1955	1559	PDF	CONVERT_MLB	2020#01#0001#	0168_2126603631.pdf	c25bbfe341ee36a8463b8da527cd6e156e133456244035df0145c4c0c8ca3cf4
1956	1560	PDF	CONVERT_MLB	2020#01#0001#	0169_229648706.pdf	25aaee7efa6a3abd9c8d26017cf56e5c3139661f3d35cbd6e9cdf1875b80fb85
1957	1561	PDF	CONVERT_MLB	2020#01#0001#	0170_358143627.pdf	ac876f00a8d8510d5fe4a42314f9288a8984459bb7c07da41ef0c64d590e4353
1958	1562	PDF	CONVERT_MLB	2020#01#0001#	0171_87449636.pdf	c8aadadf282a524f8c85722b9ec8e034e009f0e5fc1c0a37789773115da63eb1
1959	1136	TNL	TNL_MLB	2020#01#0001#	0070_1666369818.png	\N
1960	1563	PDF	CONVERT_MLB	2020#01#0001#	0172_783541006.pdf	1aa445e49f7a8aca5b1c9991d7bd8f01d7ca990b3e2977ff6ed67dad4ce541ad
1961	1564	PDF	CONVERT_MLB	2020#01#0001#	0173_688657501.pdf	b03349cfa2d232b7727248dfb3bdb9a47938956591b08f25150e5949745c9137
1962	1565	PDF	CONVERT_MLB	2020#01#0001#	0174_1706200752.pdf	309ff381cb54d35bc4e26bd56044e08ecfb1f3343629dd95a0ead5311cdad4a6
1963	1566	PDF	CONVERT_MLB	2020#01#0001#	0175_402702520.pdf	4d0956b46cba9169cb2957461b4b6e9e9f9d850d9cd0f58380641a3a4e39174b
1964	1599	TNL	TNL_MLB	2020#01#0001#	0071_1226530789.png	\N
1965	1570	TNL	TNL_MLB	2020#01#0001#	0072_902774915.png	\N
1966	1567	PDF	CONVERT_MLB	2020#01#0001#	0176_1509148829.pdf	2b12c659551cc79ae0cfb385f6761aa687599f92d9742086557403a960199c67
1967	1568	PDF	CONVERT_MLB	2020#01#0001#	0177_1096598998.pdf	c74be38bff5c09cad271aefd7299d94e2e0929723d52ab204c60e11baefd2653
1968	1569	PDF	CONVERT_MLB	2020#01#0001#	0178_898788285.pdf	9ad553b4ffbd634d48deac36376c3ad0981d2601472b7e2db7bb54d7ee03037d
1969	1570	PDF	CONVERT_MLB	2020#01#0001#	0179_1838818178.pdf	af07462986139602c6b17707cebec2f5eb0c1c61e5d683e93af16a5ec5c3c8c4
1970	1571	PDF	CONVERT_MLB	2020#01#0001#	0180_829882903.pdf	0b07ca7bcc2f9bad69cdb84f3a6a0cf01d0c37964c21defe61bdfcbebfff7758
1971	1572	PDF	CONVERT_MLB	2020#01#0001#	0181_773293461.pdf	c5a43d8cc9451d4105f6c84e7c777c1aaaba092c4d0d40d366953a279e6969f7
1972	1573	PDF	CONVERT_MLB	2020#01#0001#	0182_1242680977.pdf	9896b454d84b701575d6d4ae8631093eece04f530ae1f04619367565547be2b8
1973	1574	PDF	CONVERT_MLB	2020#01#0001#	0183_1351332649.pdf	314b7425622902e578336feffa90da582a43cfd75357882db3e03b2054d6b672
1974	1575	PDF	CONVERT_MLB	2020#01#0001#	0184_1296590746.pdf	4461a3f8a7214c70d9fa785eaf2438176757685cc1039e8d39d91c4d2f5186be
1975	1576	PDF	CONVERT_MLB	2020#01#0001#	0185_148963471.pdf	836c68d8f94c25af2aa438ccfb5ff7f3ae6904245fe1775a366982d0eb9be8e9
1976	1577	PDF	CONVERT_MLB	2020#01#0001#	0186_1376033201.pdf	055105245ce2312c13644c3d3c73416bf7d9b427808a4d59b02494624a51a029
1977	1578	PDF	CONVERT_MLB	2020#01#0001#	0187_1562720518.pdf	7737f366c3b3447a094f89a371f1ea9c375149e2eaf4702df168d998299930f5
1978	1600	PDF	CONVERT_MLB	2020#01#0001#	0188_233768444.pdf	1475ed5031e539c752735e0ec4e3e04816ce049550e94e8393ac7ee6ae23aee2
1979	1579	PDF	CONVERT_MLB	2020#01#0001#	0189_1177752176.pdf	f3a39e7b9a5df438a255e8c26ba9e7168394051a739f4615ae437cd90be6b8b1
1980	1580	PDF	CONVERT_MLB	2020#01#0001#	0190_11480357.pdf	56508762b36cb8ed2139dc09920678d4883be16e442f60205ad9e5527ecf571b
1981	1542	TNL	TNL_MLB	2020#01#0001#	0073_14725568.png	\N
1982	1543	TNL	TNL_MLB	2020#01#0001#	0074_1241536470.png	\N
1983	1581	PDF	CONVERT_MLB	2020#01#0001#	0191_335864045.pdf	8857b6dbe0ab970dadcf01a07c7d1a2793d3a8683e263aaac3ad10e1b8e21daf
1984	1581	TNL	TNL_MLB	2020#01#0001#	0075_1892856214.png	\N
1985	1584	TNL	TNL_MLB	2020#01#0001#	0076_822632543.png	\N
1986	1582	TNL	TNL_MLB	2020#01#0001#	0077_1666536879.png	\N
1987	1582	PDF	CONVERT_MLB	2020#01#0001#	0192_1766897941.pdf	0aa07fc6b080b418441ee8a33c7ec8fdb5e96db9f95fd0508875c940759ee86f
1988	1583	PDF	CONVERT_MLB	2020#01#0001#	0193_2089451556.pdf	4072097e9b7ff22ab12547dd3f98b47a2b0b62d188a36c4e0ca639c904693fbc
1989	1584	PDF	CONVERT_MLB	2020#01#0001#	0194_516210708.pdf	bba507335cd6e25371c7c88d8ad436860df3696d208a1dda4f23fc69405ff32b
1990	1585	PDF	CONVERT_MLB	2020#01#0001#	0195_853719024.pdf	8173535209ff25c6d52966bc1922336d0db3ccd5921d2a2543cc8be7ce17b92a
1991	1586	PDF	CONVERT_MLB	2020#01#0001#	0196_1620664055.pdf	54c0b3205178ba7694e37c0633f17d4bd2ada665a1525eff147c6863db63d51b
1992	1587	PDF	CONVERT_MLB	2020#01#0001#	0197_1873772121.pdf	0f50a836ca526d578960c4f09e5ff1143eff45ba7f52df6cb3c577d4ce5727af
1993	1588	PDF	CONVERT_MLB	2020#01#0001#	0198_987772434.pdf	779afd98c1c654fdcb73190f36e50d6f11d33c1f7469ba04d28dd4903fe67b61
1994	1563	TNL	TNL_MLB	2020#01#0001#	0078_1115106332.png	\N
1995	1490	TNL	TNL_MLB	2020#01#0001#	0079_659445458.png	\N
1996	1589	PDF	CONVERT_MLB	2020#01#0001#	0199_308207572.pdf	fba3285ed9c65def69c599d252eba292d1251dd868f2ca89adaa9e3c7e76b241
1997	1590	PDF	CONVERT_MLB	2020#01#0001#	0200_529085135.pdf	2b5164a02e75afd152a65726916aa0dd92d8364dd5a719aedbbf605a64ddb709
1998	1599	PDF	CONVERT_MLB	2020#01#0001#	0201_213970183.pdf	e4099dec4794bd42ce0f8d4121a29c95d5bac6afbef0e8a5c810a09526b202f4
1999	1591	PDF	CONVERT_MLB	2020#01#0001#	0202_1052060647.pdf	c6b63d8fa0bc95a31a8fbbdc961822c67acea0b628af2f590958f14684e0383c
2000	1592	PDF	CONVERT_MLB	2020#01#0001#	0203_1942488813.pdf	a7827d5a87964bb40b0be0e09df3855f1d31d7f213d211a624c3bc68ca3f13ec
2001	1593	PDF	CONVERT_MLB	2020#01#0001#	0204_1817815075.pdf	d7cdc80a346cb0f280e3fae230e0e5f459879975c185e075e9d85a4c3a953c97
2002	1594	PDF	CONVERT_MLB	2020#01#0001#	0205_1868735000.pdf	31f72e60c3c66a0cea7c1046b81864c5d470b7728b2ee38fb0043075efc84aae
2003	1595	PDF	CONVERT_MLB	2020#01#0001#	0206_1367967763.pdf	90ded22c02d06b8f0d066e3102c1900a5f938973588cd75de3f46389f2582fd3
2004	1596	PDF	CONVERT_MLB	2020#01#0001#	0207_204141533.pdf	1e11403519d5d13b33b8eb884786d3e0a884b551cca80c46ab1f582ffb821b98
2005	1597	PDF	CONVERT_MLB	2020#01#0001#	0208_185538947.pdf	d23930b0134b4ad36b000e64e7f816f7e82d2cb15299249c5eb7fedcbb1c2f25
2006	1598	PDF	CONVERT_MLB	2020#01#0001#	0209_753019847.pdf	56caa4737de3b18a7907403a95c03ba1bef0b2dec174b8a0a065b9accb194f39
2007	1514	TNL	TNL_MLB	2020#01#0001#	0080_41726985.png	\N
2008	1307	TNL	TNL_MLB	2020#01#0001#	0081_1617313980.png	\N
2009	1304	TNL	TNL_MLB	2020#01#0001#	0082_433412170.png	\N
2010	1308	TNL	TNL_MLB	2020#01#0001#	0083_366480364.png	\N
2011	1605	PDF	CONVERT_MLB	2020#01#0001#	0210_2037243233.pdf	b10174038486c5d138a40272446c488509deb318571d5eb65dade01a2f6f03c8
2012	1606	PDF	CONVERT_MLB	2020#01#0001#	0211_1562699555.pdf	13f5afd32c205868c2245238ce8e56fcb4e084ae27912f1718c661b5462aba47
2013	1583	TNL	TNL_MLB	2020#01#0001#	0084_1258824638.png	\N
2014	1586	TNL	TNL_MLB	2020#01#0001#	0085_1732158241.png	\N
2015	1566	TNL	TNL_MLB	2020#01#0001#	0086_1987556844.png	\N
2016	1540	TNL	TNL_MLB	2020#01#0001#	0087_908713852.png	\N
2017	1607	PDF	CONVERT_MLB	2020#01#0001#	0212_934523825.pdf	da6e2bc218b1898f782136b90e9d41fb79ac3d28742c6257e878e0b9ced06c58
2018	1608	PDF	CONVERT_MLB	2020#01#0001#	0213_699575963.pdf	66069fe2ffdd23af3845e95951f399c8f1eccf2db6927513b62ec2cf9904c632
2019	1609	PDF	CONVERT_MLB	2020#01#0001#	0214_1251406009.pdf	530e9cc2e52c57ea72193ba47356c51e067e8ae26ff0c93274f5e763100b7a3d
2020	1620	PDF	CONVERT_MLB	2020#01#0001#	0215_1239958896.pdf	9ad64d0d82618b4671ce901f582a40be8fc17750996d8a4bfca146d05818ad61
2021	1610	PDF	CONVERT_MLB	2020#01#0001#	0216_711722218.pdf	7b8dc94642a0cb25517588eebd41d365261959751febb4f9b32c80c507bcd9b0
2022	1611	PDF	CONVERT_MLB	2020#01#0001#	0217_5014677.pdf	8ff3a5e2205b81e07ece9b5d7b43a73a9a9f271424730d1bcd4465d9f9c0b86b
2023	1612	PDF	CONVERT_MLB	2020#01#0001#	0218_1735435642.pdf	94aa09da8354b6fff8d8072c13f7516c07b9595a20b6e37f7727d8d4147e8bad
2024	1620	TNL	TNL_MLB	2020#01#0001#	0088_1226271296.png	\N
2025	1613	PDF	CONVERT_MLB	2020#01#0001#	0219_274675318.pdf	62ce2d661610478549c4298c57d67888515da98831e1b2fa321dfa5d274c5f93
2026	1614	PDF	CONVERT_MLB	2020#01#0001#	0220_381017063.pdf	ddde50ee517abd8a248a0e0cae402290abd7b52e24d22dd7f2e578a8265e98de
2027	1615	PDF	CONVERT_MLB	2020#01#0001#	0221_1406655224.pdf	dbf11781352b2be9e868c0eeb4846f0817f4b689b24c44eaeeaa56eb9a0468eb
2028	1607	TNL	TNL_MLB	2020#01#0001#	0089_1302468761.png	\N
2029	1619	PDF	CONVERT_MLB	2020#01#0001#	0222_1228821368.pdf	f07dbd83e9a77f622a13265c07e046ea8d11c0b76d86aa478a7298469874a041
2030	1617	TNL	TNL_MLB	2020#01#0001#	0090_1951223102.png	\N
2031	1616	TNL	TNL_MLB	2020#01#0001#	0091_857069578.png	\N
2032	1613	TNL	TNL_MLB	2020#01#0001#	0092_1175349629.png	\N
2033	1616	PDF	CONVERT_MLB	2020#01#0001#	0223_27700306.pdf	6ed7442e1b48567ae56db4984fe4481dca10e3ced9bcffd4331a076c001c445a
2034	1618	PDF	CONVERT_MLB	2020#01#0001#	0224_80067372.pdf	3c5dda776db3c9cd7dc93119994f7fc9e53b47ba918433106c92529d003934dc
2035	1621	PDF	CONVERT_MLB	2020#01#0001#	0225_1856658361.pdf	a8cbf29c9e98a4cefcbc500b9ef4369b8e6d0940626e6994f04dd2fe2b9612fc
2036	1622	PDF	CONVERT_MLB	2020#01#0001#	0226_257032226.pdf	327cc8a4d001305d403d0b9c1bcb38e29a84f0bd2957dcbcf6dd5e857f46ac8e
2037	1623	PDF	CONVERT_MLB	2020#01#0001#	0227_1120044382.pdf	3bd00344d5fc68acd9d404711519d26be2384b10141a2f9d5c30ec70d0f1a3c8
2038	1636	PDF	CONVERT_MLB	2020#01#0001#	0228_667664982.pdf	c8a84997340a2f42844f4f49a2729ece877e846395f1e3e92b8a30ea1255c8b5
2039	1624	PDF	CONVERT_MLB	2020#01#0001#	0229_30937551.pdf	8cf24dabdd3e3f74671785e08585225a28de0aba30c1f74d005f150abe2103ff
2040	1625	PDF	CONVERT_MLB	2020#01#0001#	0230_1907474881.pdf	c470ce58e693f21cc1e572dc2395a12b26eeafeaf01d80cb2ea478a2966776c4
2041	1626	PDF	CONVERT_MLB	2020#01#0001#	0231_1008683029.pdf	ad39ae3d97003224562bc38d2f11af0efdc4db78957136e96ede49d9176f5119
2042	1627	PDF	CONVERT_MLB	2020#01#0001#	0232_2106484638.pdf	845f0b4d9957ec38403f2bef325dfc3a461296406ac96d3531853e528716ac7d
2043	1628	PDF	CONVERT_MLB	2020#01#0001#	0233_117760320.pdf	564923a27d5a49c842c1819a52cba213bc97e3d23bc775facd00adac2f40e3a9
2044	1629	PDF	CONVERT_MLB	2020#01#0001#	0234_1282748354.pdf	59f14d28297865e48fd90eb5708f2831352c3d7ab81cc2aece03da61c9ddf468
2045	1578	TNL	TNL_MLB	2020#01#0001#	0093_2099418954.png	\N
2046	1630	PDF	CONVERT_MLB	2020#01#0001#	0235_1816959109.pdf	52906b8d422aee1ef097a30c8f6cce53f882bb414ec510698ee3729ef91520d2
2047	1631	PDF	CONVERT_MLB	2020#01#0001#	0236_221668606.pdf	1e23ed3fdca467c270b07f9e1bcaf8f06e7422d89321dd646f20532787c384a7
2048	1632	PDF	CONVERT_MLB	2020#01#0001#	0237_283432647.pdf	3b28978268457593315ff8b2f34e687a9fff3a97da6b1e340aa933ee32bf5095
2049	1637	PDF	CONVERT_MLB	2020#01#0001#	0238_449858957.pdf	0aee4a8b3bdd21377972c06aca76721a59d3a44342b1d0f1156f3ad1ddeaa76c
2050	1634	PDF	CONVERT_MLB	2020#01#0001#	0239_22920356.pdf	ca105a78f4360def0f6e728fd613039115ae97616bbb6e67a026a77afa723b3f
2051	1635	PDF	CONVERT_MLB	2020#01#0001#	0240_1120251716.pdf	fcfc0470792c6a452c4194cf6c2f189e3985ddd94ef994f0dff5d25a137a03a9
2052	1633	PDF	CONVERT_MLB	2020#01#0001#	0241_273544448.pdf	75b502e90974b06f605bd59be0712ef1e9df7e588debd0ffc9c5ccfc9cf92a46
2053	1284	TNL	TNL_MLB	2020#01#0001#	0094_609530429.png	\N
2054	1541	TNL	TNL_MLB	2020#01#0001#	0095_1825600505.png	\N
2055	1638	PDF	CONVERT_MLB	2020#01#0001#	0242_770687509.pdf	605a849e4fb349e6a720c1d2bfbc2e516fd3c509afe3ee538fa974ab2c1bef22
2056	1639	PDF	CONVERT_MLB	2020#01#0001#	0243_1083239435.pdf	9dd65a1a96da91f1927559fa4ee51aee3c7e0f4c8c6a4c50c4e0c87299209970
2057	1640	PDF	CONVERT_MLB	2020#01#0001#	0244_1103094444.pdf	3b993a633ffa0104ff7feea8600778d00d89cac630f1e93680823cdc5a4ea870
2058	1641	PDF	CONVERT_MLB	2020#01#0001#	0245_433384069.pdf	06126966c8492ec602f8a911652ae40c43c0c176aa8d017d099850b4120c146b
2059	1642	PDF	CONVERT_MLB	2020#01#0001#	0246_147115601.pdf	f1c4c592bf48b8b099f63ddb7e34f0c77dabcfb745948d5074af5b12c8a9dba3
2060	1643	PDF	CONVERT_MLB	2020#01#0001#	0247_913774643.pdf	abe233e2dc324640b9d0acc81f3c399fd40277a2c46300c30682baca673d1ca1
2061	1644	PDF	CONVERT_MLB	2020#01#0001#	0248_1479614127.pdf	3c417805bf99a2e79ee019b93d7b4301242436bfe2b9aea77ebb6f1085ba8f73
2062	1645	PDF	CONVERT_MLB	2020#01#0001#	0249_3090893.pdf	324f0f751f39bdfc1c91d91af81d4eddf93b0e27bf5d84c0300a4f6f8e5c3af3
2063	1645	TNL	TNL_MLB	2020#01#0001#	0096_1916953804.png	\N
2064	1646	PDF	CONVERT_MLB	2020#01#0001#	0250_500935973.pdf	78f6eb3aec4a9cf3d97ef13b70b48e539e7981a33209643b62f3f0226f831e5e
2065	1647	PDF	CONVERT_MLB	2020#01#0001#	0251_727227711.pdf	93ea083c39c17298b07d100bba8e89a9d7aeac815b0f2cb3d46d71d5d67571fa
2066	1013	TNL	TNL_MLB	2020#01#0001#	0097_689337765.png	\N
2067	431	TNL	TNL_MLB	2020#01#0001#	0098_1128596373.png	\N
2068	1648	PDF	CONVERT_MLB	2020#01#0001#	0252_771029473.pdf	1061ce79125f6e08b8c3c0715074ac955f01b89b68c0489a48876fde38ca2387
2069	1601	PDF	CONVERT_MLB	2020#01#0001#	0253_82246968.pdf	6200e0518dadce3e73a03f914ee3febc31e28cf7244b534dad4bcb2f228cd92c
2070	1604	PDF	CONVERT_MLB	2020#01#0001#	0254_782796945.pdf	73fb8cd9b88f9b075ac3998be34d39428a98e353e8b1229fca16b2d81f90b0de
2071	1659	PDF	CONVERT_MLB	2020#01#0001#	0255_1673613032.pdf	19504dff2e039d0c7226a2b318200901b63367521de612f0bbbe473a366a98d1
2072	1649	PDF	CONVERT_MLB	2020#01#0001#	0256_1017071248.pdf	0897b1b05c89ef14d49558233c595da7310a504a3f2184745a2d9f52c0752924
2073	1650	PDF	CONVERT_MLB	2020#01#0001#	0257_894807818.pdf	4c062d136e97688802c8df757d6375b39d51dacc0211330fa3e4a4d80220f6a7
2074	1651	PDF	CONVERT_MLB	2020#01#0001#	0258_950881627.pdf	4208408ff1b00613a5ce5498e9c1c5eebe23bdb1ccb23c1e47360c7cc88f14b8
2075	1652	PDF	CONVERT_MLB	2020#01#0001#	0259_429332530.pdf	1bd069c716dcfd3a2b63f78fd9bd043ffa10224091b3b8a6603801b4688bc118
2076	1659	TNL	TNL_MLB	2020#01#0001#	0099_573194570.png	\N
2077	1653	PDF	CONVERT_MLB	2020#01#0001#	0260_1019272474.pdf	2b14e17f3ad88be6b3f0b15e03033f73a4b005182246e4f37683daa0dcc03b7d
2078	1630	TNL	TNL_MLB	2020#01#0001#	0100_743984471.png	\N
2079	1629	TNL	TNL_MLB	2020#01#0001#	0101_45028804.png	\N
2080	1636	TNL	TNL_MLB	2020#01#0001#	0102_896200254.png	\N
2081	1382	TNL	TNL_MLB	2020#01#0001#	0103_1775944917.png	\N
2082	1639	TNL	TNL_MLB	2020#01#0001#	0104_1616382301.png	\N
2083	1654	PDF	CONVERT_MLB	2020#01#0001#	0261_12152075.pdf	f0f2267c99f80b353565d2933a63b235b6f2b5b7bf13e0be90c34f33e31e901e
2084	1392	TNL	TNL_MLB	2020#01#0001#	0105_2143820164.png	\N
2085	1577	TNL	TNL_MLB	2020#01#0001#	0106_2064200451.png	\N
2086	1655	PDF	CONVERT_MLB	2020#01#0001#	0262_976696899.pdf	639e9f1944d418a76ac29521bca3a635ee7b1907c8c304249692c18033ff553b
2087	1656	PDF	CONVERT_MLB	2020#01#0001#	0263_1122267422.pdf	ec0793636f01b45139d0ed8b68198edf544139bd4b28660148530bffd0620fc5
2088	1657	PDF	CONVERT_MLB	2020#01#0001#	0264_1809425873.pdf	6c1362f89e4ddadf189cc7906e5e19618c31d18895791c8a1775c1339d0a6194
2089	1658	PDF	CONVERT_MLB	2020#01#0001#	0265_578830976.pdf	fb8f625f38c1ee1a1a0853dd387e13fac4de4aeefdeb1e94e202260513b0e999
2090	1655	TNL	TNL_MLB	2020#01#0001#	0107_522396851.png	\N
2091	1523	TNL	TNL_MLB	2020#01#0001#	0108_968776871.png	\N
2092	1511	TNL	TNL_MLB	2020#01#0001#	0109_1975295870.png	\N
2093	1658	TNL	TNL_MLB	2020#01#0001#	0110_474523977.png	\N
2094	1652	TNL	TNL_MLB	2020#01#0001#	0111_918651900.png	\N
2095	1651	TNL	TNL_MLB	2020#01#0001#	0112_1263813511.png	\N
2096	1257	TNL	TNL_MLB	2020#01#0001#	0113_1665178530.png	\N
2097	1303	TNL	TNL_MLB	2020#01#0001#	0114_245956648.png	\N
2098	1647	TNL	TNL_MLB	2020#01#0001#	0115_1186778444.png	\N
2099	1669	PDF	CONVERT_MLB	2020#01#0001#	0266_605788578.pdf	ccbad530eb2bea25e01322ce7a5ed3b12d90dfd3259646cd31a5982f316f1c4b
2100	1660	PDF	CONVERT_MLB	2020#01#0001#	0267_1786357913.pdf	90870d82c6a82840ab583ee1bf47f3fe4a92a9b521824c8c74c84ccfee4ee00f
2101	1256	TNL	TNL_MLB	2020#01#0001#	0116_675506708.png	\N
2102	1661	PDF	CONVERT_MLB	2020#01#0001#	0268_1721276282.pdf	4e2a04d5dbb1cc89f167ec57ca87d43e0fbc7f42310d50d889650b2d0eb4d7d6
2103	1662	PDF	CONVERT_MLB	2020#01#0001#	0269_1623172696.pdf	db891a91197d2821af2a8bd1bf0e040cc1cb86f8b9256d8287ce7c515bdffca4
2104	1663	PDF	CONVERT_MLB	2020#01#0001#	0270_276781716.pdf	aca0dff78a95abc956c9c86207f58f8735d9a80f938f7993330619098924139f
2105	1664	PDF	CONVERT_MLB	2020#01#0001#	0271_1752137064.pdf	f1cdea8b2fa364ec9d1c755026cd9f4dd88c6313eae246d041d45b75e078fbca
2106	1665	PDF	CONVERT_MLB	2020#01#0001#	0272_131106435.pdf	5125ec26dd3e34e1c52163ff1d1caefc5a17a5cc75ca55c61ea7865fd7c949f3
2107	1660	TNL	TNL_MLB	2020#01#0001#	0117_358922998.png	\N
2109	1667	PDF	CONVERT_MLB	2020#01#0001#	0273_1907964748.pdf	3a14d6f07c4c75082dd44749f033b76f746fb56a756d7e74d432ff41870d938f
2110	1668	PDF	CONVERT_MLB	2020#01#0001#	0274_1742303769.pdf	327cfa4512bdb933d2edf71dfe40cf2b3d5a979b40eb07f179d4fdc0eb1f8a1d
2111	1670	PDF	CONVERT_MLB	2020#01#0001#	0275_2130586459.pdf	a396e928017bcd629fe10a4c8f7f1e134e01baa42135931180a75bf453bb7a61
2112	1671	PDF	CONVERT_MLB	2020#01#0001#	0276_969600084.pdf	4e5f57cfa76b1f4fb49e3162bda556457164e89b784160d338196edc479ab944
2113	1672	PDF	CONVERT_MLB	2020#01#0001#	0277_1805489968.pdf	6e87d694b88c3cfce2fc8136590fe60032c0bd4274ffd778d2e655bb13bb576b
2114	1236	TNL	TNL_MLB	2020#01#0001#	0119_113554919.png	\N
2115	1673	PDF	CONVERT_MLB	2020#01#0001#	0278_638124628.pdf	efafbe9b7fce780fc01a83b4a5af17e073a7a54447448bfa53c9ae5c4a52759a
2116	1674	PDF	CONVERT_MLB	2020#01#0001#	0279_912895455.pdf	f7ee580a0237bb94f06a18e64362018340f3b53c991dc8562a549c6da9780cf2
2117	1675	PDF	CONVERT_MLB	2020#01#0001#	0280_2036203585.pdf	d73dafbadfa355f80421b27f225da6f65be15d0124d0c6c87d16f8c955397ec2
2118	1676	PDF	CONVERT_MLB	2020#01#0001#	0281_1851268113.pdf	6243b037d91a5570ca4857a485b59f70c4e32ffbcd5d9208d1e4868d9b1f09ae
2119	1677	PDF	CONVERT_MLB	2020#01#0001#	0282_1603471879.pdf	03e7aa118ed5fb4a8d1d3331f20e53f382cc79f25b5c0a614362fadb505734ed
2120	1678	PDF	CONVERT_MLB	2020#01#0001#	0283_2120791264.pdf	03f367706cb4323e879553550e731c3d76bc33a3aeabd596e7d34fb862d3b744
2121	1679	PDF	CONVERT_MLB	2020#01#0001#	0284_1542454731.pdf	39a261141de1d9d738e0f95d0476e1805d373640a77765c22e68498b1d8210ec
2122	1680	PDF	CONVERT_MLB	2020#01#0001#	0285_860146544.pdf	cf421ec1d1898c6ecb3982bf20b6dd724ab43e29be7be7b23b8e50513deecc9f
2123	1681	PDF	CONVERT_MLB	2020#01#0001#	0286_1657757622.pdf	a56fb091cd69cb51f0aec02106485e369787530575bfb0480fc7a670f93eb609
2124	1682	PDF	CONVERT_MLB	2020#01#0001#	0287_1027561717.pdf	4253ebd62222a301e79bba6bfcdb55a0cef3c1ef8ab21909a86f3135e930ffbb
2125	1683	PDF	CONVERT_MLB	2020#01#0001#	0288_940546835.pdf	77340d2c8ff845a2da8196412156c340484068053320fa4440c7cca184c3e8b7
2126	1684	PDF	CONVERT_MLB	2020#01#0001#	0289_882381130.pdf	8c1217fdae1a2f3358ebca11122f64f5e64b5639e8e0a8750a330ca4502988f7
2127	1685	PDF	CONVERT_MLB	2020#01#0001#	0290_1494364623.pdf	9032b58988d1f0ab56cf6ab2df6dd9cd3da5239a4dacb0582ce7b29389a4236f
2128	1686	PDF	CONVERT_MLB	2020#01#0001#	0291_441173502.pdf	ef5718164ac41cde77a699f08b55b70a430813dc91390a65c8347f76bd9b4592
2129	1687	PDF	CONVERT_MLB	2020#01#0001#	0292_1950314557.pdf	5d6426401fdf86f3d6fc5a3a2d3e11e6b5bcd118b24b83f229c689fb45f51718
2130	1688	PDF	CONVERT_MLB	2020#01#0001#	0293_1997365653.pdf	b0060f796b77386c04ab34f9c1db794c2216b724d922cf258525a4c85bf26849
2131	1689	PDF	CONVERT_MLB	2020#01#0001#	0294_1371895104.pdf	fb3bd3262e818846835152e5a9136de4e381de6977908b2ff0d270329cf04ab4
2132	1690	PDF	CONVERT_MLB	2020#01#0001#	0295_937326384.pdf	a1bd34d1f641cbf0f0360cf4c3527619b121b9cf8403596f70d4bf5cbe3222b4
2133	1691	PDF	CONVERT_MLB	2020#01#0001#	0296_648519036.pdf	c88161e4ef7d84ad26ad76aa9a782970f6c7a846b0d4b7d1973cd2cda15debc0
2134	1692	PDF	CONVERT_MLB	2020#01#0001#	0297_1927599438.pdf	ea2fe0b633f89f12ae74e5afb37d84d246481c3ab9665d931ec78b00b622aa9a
2135	1693	PDF	CONVERT_MLB	2020#01#0001#	0298_734540720.pdf	c17d25be4e5b3b632e9f1a150ea1bc362163b01ac1bb16e9195d699753e70ac6
2136	1694	PDF	CONVERT_MLB	2020#01#0001#	0299_2094247915.pdf	ceee17d8f072de9693afbe83e6d0005165b96526ce87ee6ea4cd95ca46f77a70
2137	814	TNL	TNL_MLB	2020#01#0001#	0120_647091476.png	\N
2138	1654	TNL	TNL_MLB	2020#01#0001#	0121_265530457.png	\N
2139	1695	PDF	CONVERT_MLB	2020#01#0001#	0300_2070488526.pdf	a5af15aacf4d6298a4d6cf661933a1b35c34359a6c77871c700e00c38119e21c
2140	1707	PDF	CONVERT_MLB	2020#01#0001#	0301_1921218722.pdf	1acc6f8738356e862b2e25e516d3203ee28fb4c4b12d9c2460e233b655403f32
2141	1694	TNL	TNL_MLB	2020#01#0001#	0122_486265601.png	\N
2142	1711	PDF	CONVERT_MLB	2020#01#0001#	0302_553662188.pdf	ccd680ea96e9592af4dc9c2e95d50ebf78b30aed2ab49ef7a7a445811a6ae1a5
2143	1710	TNL	TNL_MLB	2020#01#0001#	0123_1768875370.png	\N
2144	1696	PDF	CONVERT_MLB	2020#01#0001#	0303_1174601216.pdf	cfc7018d66f988628767e2b2a50af2d5c91f84b5f97cc9a7b8ed7d024beeadd6
2145	1697	PDF	CONVERT_MLB	2020#01#0001#	0304_1325775518.pdf	e57cff79b678f8dffbca3be92b73fe55bb7e8e44f577744f6535b7141bdc9c5b
2146	1698	PDF	CONVERT_MLB	2020#01#0001#	0305_212564956.pdf	e35765892e032713a95f5c84550cf8d97922a8e081d40a5e1c68dfebb1b21451
2147	1699	PDF	CONVERT_MLB	2020#01#0001#	0306_650129964.pdf	2bacbf6b9d74ea3b3cf8de8b49d627becb0c0dcc6abb7798ab91da3c04148fde
2148	1700	PDF	CONVERT_MLB	2020#01#0001#	0307_1331556300.pdf	40413403614fb65050f6be9547e3fdb08138aeb46fc2759e526862f9a2340d38
2149	1701	PDF	CONVERT_MLB	2020#01#0001#	0308_1765890065.pdf	e20045c239d15aa57dad62caf4addaa936802620905653851b5a22a3b92160a7
2150	1702	PDF	CONVERT_MLB	2020#01#0001#	0309_236934843.pdf	b59994d13ddb62bce8f73a27fcb64ae6b0f36bf201a59f816406fdd80be5ea7a
2151	1703	PDF	CONVERT_MLB	2020#01#0001#	0310_1626960597.pdf	8c921e933bda3eef3493e873318b21c76b4e2f94d497c48a2bcaf0a074173539
2152	1704	PDF	CONVERT_MLB	2020#01#0001#	0311_1411327976.pdf	0100051091fde1878b10b7dcb01feeb9ea6612ce5ce7c154c072349ab3e03d0e
2153	1705	PDF	CONVERT_MLB	2020#01#0001#	0312_900458255.pdf	8da7b06ec8347d48d3cdb763e8da268902c964fd13c3aece890149757702ebbe
2154	1706	PDF	CONVERT_MLB	2020#01#0001#	0313_564384482.pdf	d019d4f4469a20b847b5c4e12ab25e57c4e3e7ab0b27b56103f9f7b8f588402d
2155	1708	PDF	CONVERT_MLB	2020#01#0001#	0314_280060586.pdf	eb65056f6615e36cdaf03ff29c218825db9f08298292af0b4046f7066c9333bb
2156	1709	PDF	CONVERT_MLB	2020#01#0001#	0315_182839271.pdf	a165bab4b633732118d3cc014c4725fd031ffe89bc845c2d3739d7ec0fa5ebcf
2157	1710	PDF	CONVERT_MLB	2020#01#0001#	0316_1420147173.pdf	cfdd9c2df9dff61d7af686e5d0a1d841c1bcf4fa6973458c379aa30fffc28c58
2158	1712	PDF	CONVERT_MLB	2020#01#0001#	0317_522013318.pdf	90230534dbf6086e171d4759ebe4db8109dc336546e52021aa5ba4694e622aa6
2159	1713	PDF	CONVERT_MLB	2020#01#0001#	0318_317235430.pdf	27ab58b5703b5e74cb76c069c16ccc6dedf909a4221d2132cb1b1fcd657a2a3a
2161	1735	PDF	CONVERT_MLB	2020#01#0001#	0320_1524792249.pdf	46c1057fa6eff3a73beafbbf38b1eda74b7ba6966ef0255764ebf9eb05bce00b
2163	1715	PDF	CONVERT_MLB	2020#01#0001#	0322_1180272096.pdf	543816594be6afd9dcd824003fe66a935791b9d4ad85f808472c1e8770116da2
2170	1733	TNL	TNL_MLB	2020#01#0001#	0124_646811320.png	\N
2160	1714	PDF	CONVERT_MLB	2020#01#0001#	0319_11671252.pdf	bb5a2f492e4f9084b6e987d0e5313631188538fbf0459d0fca965ac40b1e0bfb
2162	1736	PDF	CONVERT_MLB	2020#01#0001#	0321_1021510741.pdf	291747a233389400734ccb053e0c0515ae89e5f20c2bc2fa1b8698adc89fa631
2164	1716	PDF	CONVERT_MLB	2020#01#0001#	0323_1354282093.pdf	f48105089363dd99a1abf3031813267969b10f19ed836886abea211e7ed5c97b
2165	1717	PDF	CONVERT_MLB	2020#01#0001#	0324_2105362004.pdf	d66ea22e2bd5915546ec736cc4910fd439c1588e19ff150c125f5519b0cbb671
2166	1718	PDF	CONVERT_MLB	2020#01#0001#	0325_1531683149.pdf	57e4bb2f046e44ff6c23df54853028b8a2f46774ef05135a39c6e2f4cca01c91
2167	1719	PDF	CONVERT_MLB	2020#01#0001#	0326_350933851.pdf	95ef752851fc0e91195c7edfec4179237871e5ebe3c95c72ea3af74bab78d9ef
2168	1720	PDF	CONVERT_MLB	2020#01#0001#	0327_262896991.pdf	3fc7f6416eb09b10a285735c4d67b329470fd939f0695234ab9c65934ebe68d0
2169	1722	PDF	CONVERT_MLB	2020#01#0001#	0328_1819385931.pdf	fb39c8a21c99f76ce5e98d3589fdaffd60acd1c63b4e3630c469d9ba2c9174c8
2171	1721	PDF	CONVERT_MLB	2020#01#0001#	0329_1906063652.pdf	de9d19c2e44c5ab69cb83b68869044d4487c8652b8e4207d10dcc8a7f2e29507
2172	1723	PDF	CONVERT_MLB	2020#01#0001#	0330_1253871359.pdf	285906f9698d2ac27fdae932b87cbe43ca3a272936f8152eeab3ca9c78f10087
2173	1724	PDF	CONVERT_MLB	2020#01#0001#	0331_1500006210.pdf	990a4789d146b72b2f56bea165203488344ecd290d127e468f435cbe3e1d713c
2174	1725	PDF	CONVERT_MLB	2020#01#0001#	0332_338320826.pdf	8b606656a3b7dbd31543ac1f4955a95ef25dc0588badc257d195bdd90ef54307
2175	1726	PDF	CONVERT_MLB	2020#01#0001#	0333_647981558.pdf	18407fcf7d4e2bc422141e50690ac21e7274583783fed44776db667737800b79
2176	1727	PDF	CONVERT_MLB	2020#01#0001#	0334_287175980.pdf	a5d094e83681d58ecf7f73858e43d1b9078ed8a330db3791ca8fc9204ae712a4
2177	1728	PDF	CONVERT_MLB	2020#01#0001#	0335_501492019.pdf	8ddb3cb608fb71bfc38db368158bca4c938c0deb5d742f1f2c7a792b1b02f0d5
2178	1729	PDF	CONVERT_MLB	2020#01#0001#	0336_1422263623.pdf	78655e4b468c1fc43d5a0cd6420ae5365b7dcb5ff4c60e61dafb4fbd85fa8d63
2179	1730	PDF	CONVERT_MLB	2020#01#0001#	0337_1807695811.pdf	33e561cebec12f8a3e3e3ea21b102b6401f4d7ab41aabc3ef9c1421fd0a16e7f
2180	1731	PDF	CONVERT_MLB	2020#01#0001#	0338_1220093504.pdf	fcc111eeea409e091c08f96997f55aba5d0cde27b61bf9c656e010494fedd13f
2181	1732	PDF	CONVERT_MLB	2020#01#0001#	0339_1574804904.pdf	8dd3bcfa76ac6b82e5fd7476b541ee42a90cadfd38eaae95be39c1f6d35c5e51
2182	1733	PDF	CONVERT_MLB	2020#01#0001#	0340_1483628554.pdf	417e6acdaf9b3598297033d1cbcae153beef021940ce81aa8a4e0c86a554f624
2183	1734	PDF	CONVERT_MLB	2020#01#0001#	0341_1283945272.pdf	a3ad43a3ff05366d9e75699f07cabae37650e7281fd4c404a648d209c62f8621
2184	1737	PDF	CONVERT_MLB	2020#01#0001#	0342_609407789.pdf	22ff3e8831eceb73b1126337f6067d2b7f3248b27090e0ec10a1f056704434e2
2185	1738	PDF	CONVERT_MLB	2020#01#0001#	0343_367109692.pdf	cb873a78c54d2eaffcb07b8c0701b653f365b3dbe4eaab9145cfc00615b71e80
2186	1739	PDF	CONVERT_MLB	2020#01#0001#	0344_254583026.pdf	b81b30fd731d41bf25a625110515deefde140bc52ad8927e08b4733b5b02ab4d
2187	1740	PDF	CONVERT_MLB	2020#01#0001#	0345_330856708.pdf	21199ce126fb04356d33fcc4c036bdd9fac651996fd21c827743ac7c051291e4
2188	1741	PDF	CONVERT_MLB	2020#01#0001#	0346_1035351618.pdf	ba27cf0793084ce29e721b2f7efbd731b8c12325d3302100f1108f7b88567f2b
2189	1742	PDF	CONVERT_MLB	2020#01#0001#	0347_909032099.pdf	c5cfb16626519ae6b78504216d76f658c44bc06037d208940380a7d64c931dc7
2190	1743	PDF	CONVERT_MLB	2020#01#0001#	0348_203440481.pdf	d43263f6e92af2ee873e55044359775197eb5a8656f195b3639cf78ae72984d8
2191	1744	PDF	CONVERT_MLB	2020#01#0001#	0349_457825950.pdf	249a8cfddb80bd55b4192af4c2c4b33604b1769dc5769ad025f29cb9f5cdda05
2192	1675	TNL	TNL_MLB	2020#01#0001#	0125_2095818703.png	\N
2193	1240	TNL	TNL_MLB	2020#01#0001#	0126_34030946.png	\N
2194	1579	TNL	TNL_MLB	2020#01#0001#	0127_2066350696.png	\N
2195	1785	PDF	CONVERT_MLB	2020#01#0001#	0350_769345603.pdf	91c54dff87e67ef938b9c5cf0f402ddbec6674130a2386cd647724468002c38d
2196	1745	PDF	CONVERT_MLB	2020#01#0001#	0351_23542893.pdf	d10bf05dbd005823aef369c42ff3e880c5f41a492f45a95700100ec05bba8161
2197	1746	PDF	CONVERT_MLB	2020#01#0001#	0352_2142123295.pdf	94cf03fdd73bef8367efce2a354a95e875fd3e7c44148a1d01fb2a0f7a762323
2198	1747	PDF	CONVERT_MLB	2020#01#0001#	0353_1440893372.pdf	db4e29e725909c83dac1491a43401aecf919001b029dc53714ad99b007715616
2199	1748	PDF	CONVERT_MLB	2020#01#0001#	0354_1197534426.pdf	92a6e58f26cbd54dbd2b07404a63d13a634bacb1519b912f400dd2b7caa68624
2200	1747	TNL	TNL_MLB	2020#01#0001#	0128_953054739.png	\N
2201	1749	PDF	CONVERT_MLB	2020#01#0001#	0355_234414887.pdf	72644b3a75e13112d8d285c6f320db749bee335965812fa93c99c5c945d51f04
2202	1750	PDF	CONVERT_MLB	2020#01#0001#	0356_243589871.pdf	1921492fb232a69888685dca872878e247dae269a85441e58a82b4e480884cba
2203	1751	PDF	CONVERT_MLB	2020#01#0001#	0357_1422331278.pdf	29e35bf2bce341c76fa610bc402803f6a14b6d5e0695ff26004985153b839003
2204	1767	PDF	CONVERT_MLB	2020#01#0001#	0358_2095406013.pdf	8af78cd0bcea2db450e66d5a6ae7802811cd9e525eda51e28b522cce9e0d3bcd
2205	1792	TNL	TNL_MLB	2020#01#0001#	0129_1339764539.png	\N
2206	1752	PDF	CONVERT_MLB	2020#01#0001#	0359_190310249.pdf	6c0379100b0ea9950c8bf28a85b444f66a6f4b4bcbb78e28c81d536c6a5147d7
2207	1753	PDF	CONVERT_MLB	2020#01#0001#	0360_507076028.pdf	b659e26731a4f22211f9a804cb47908d6e3a05e1702c0db4f9393357981eddd0
2208	1754	PDF	CONVERT_MLB	2020#01#0001#	0361_1417327066.pdf	b3340dcb09bcb4af2c371040d6831299df39215502146dd62a322853fcc7b2c5
2209	1755	PDF	CONVERT_MLB	2020#01#0001#	0362_362422503.pdf	6ff290481b7221290f09d468625b87218a6ebed9129ee1e3355e4da25f1bb051
2210	1756	PDF	CONVERT_MLB	2020#01#0001#	0363_1755501530.pdf	554ba3cb2e88d4bddd491fef7bbb30d0669be380f810e75093a7b72fda59026f
2211	1757	PDF	CONVERT_MLB	2020#01#0001#	0364_2010083174.pdf	d07cb7614e57d7af2b69e101912182d691de5aaa50ec056cd2ea034416b8fd99
2212	1758	PDF	CONVERT_MLB	2020#01#0001#	0365_1820390838.pdf	97770cb555c3019a40c1f487341b0aa1d72f9dc3571c7695b4e2313461f7dc43
2213	1759	PDF	CONVERT_MLB	2020#01#0001#	0366_1578718632.pdf	955eff435efef6b5a5f0b93101e652338666fb487d6e0204733fc750483e3307
2214	1760	PDF	CONVERT_MLB	2020#01#0001#	0367_1015363554.pdf	ee2191ae97acff721ed208ad11dee9dda4aed95992fee1bd60aeb0b4196ecf87
2215	1761	PDF	CONVERT_MLB	2020#01#0001#	0368_121378127.pdf	47850548bf65b773010b6a845385bc3d0b5966541a2728d5440bf1aa92e7e90c
2216	1762	PDF	CONVERT_MLB	2020#01#0001#	0369_1986616427.pdf	fbecb7b479d9ae4d2a99e2fd2251aebb80cbf5bd7e7ee899cb9f8a1fef6df054
2217	1763	PDF	CONVERT_MLB	2020#01#0001#	0370_962777694.pdf	8f7e5a27f3a3b50f35add3b693473c996f77418597000656a67e3604a0b744f6
2218	1764	PDF	CONVERT_MLB	2020#01#0001#	0371_439367196.pdf	b372c97036b73037ba8eab80fa66068c74851087495c370fe1dd585c684367b9
2219	1765	PDF	CONVERT_MLB	2020#01#0001#	0372_1037968629.pdf	f6380372e011007f8ba4eaedc4830400b1f914c315ba01eeb747687684e4fd85
2220	1766	PDF	CONVERT_MLB	2020#01#0001#	0373_1982083515.pdf	acef91cc94852201a662c9b6315cccfe4d3b4df16f18302bf42f48b942f252d9
2221	1768	PDF	CONVERT_MLB	2020#01#0001#	0374_1080041934.pdf	0df7dbee056416544c2282f8b4502ad1e8226ee102edf9372240b0a0ab9b9461
2223	1770	PDF	CONVERT_MLB	2020#01#0001#	0376_386534460.pdf	2b16e3eb22b5c4d7e6ce6a8c6535911397b054015b38bbf9e578904147f9c9b0
2224	1771	PDF	CONVERT_MLB	2020#01#0001#	0377_1061299699.pdf	82c595098d4fbed43c473a19440e78e451327a1268cef1aa80e6359af1600308
2225	1772	PDF	CONVERT_MLB	2020#01#0001#	0378_821262037.pdf	101c71891e3421a18a9814f94f4ad178b8cbd22f0f44de344ae8b1f4821f0746
2227	1793	PDF	CONVERT_MLB	2020#01#0001#	0380_1975671221.pdf	e4be8fcbda3cfc42558e277bfe316aa03f914dfc6bc724762634cfc84c3d0a65
2237	1781	PDF	CONVERT_MLB	2020#01#0001#	0387_1822108859.pdf	8f2c7f4895b68cf5ef9e9d42e34cd45f358c330276e1b601d2c65e2698dfccf0
2222	1769	PDF	CONVERT_MLB	2020#01#0001#	0375_1265149147.pdf	55afa430b9a5c3e2da04dd5767035a5a30a5b6057860ee4ce83218db2cb5d642
2226	1773	PDF	CONVERT_MLB	2020#01#0001#	0379_1970536240.pdf	6006757efd70e22df5a9867e204cb0475e49c7448bfd0f5e0b917bf678688c29
2228	1497	TNL	TNL_MLB	2020#01#0001#	0130_2024527099.png	\N
2229	1774	PDF	CONVERT_MLB	2020#01#0001#	0381_97932952.pdf	6832ad6bd858b8ea75abc4c5e7cc761410678d9f1577a295b0737d240927816e
2230	1775	PDF	CONVERT_MLB	2020#01#0001#	0382_1545112730.pdf	eaf8675873165676161fe0636ffe24b37c805f7d59d826db190ce0fa8516b38c
2231	1776	PDF	CONVERT_MLB	2020#01#0001#	0383_1918929180.pdf	a3eafdac939e22403f210302165b61e5dd40fd2015fcc2198948b3ad29ec7aa9
2232	1750	TNL	TNL_MLB	2020#01#0001#	0131_1518242026.png	\N
2233	1776	TNL	TNL_MLB	2020#01#0001#	0132_1437265947.png	\N
2234	1778	PDF	CONVERT_MLB	2020#01#0001#	0384_714597982.pdf	396862c01ea7923be6353fa99719d2cffdea079a198729ad23baf54791600260
2235	1779	PDF	CONVERT_MLB	2020#01#0001#	0385_951099318.pdf	7c91ea845f99919f94e1e1bd6bf9806a1ebbc62ab658d8e25cd11630280e919a
2236	1780	PDF	CONVERT_MLB	2020#01#0001#	0386_890985832.pdf	4ccdb2fe19fd6e41a9537f687383763680a6cf72fac1af50ced1f7f54ff98cd9
2238	1782	PDF	CONVERT_MLB	2020#01#0001#	0388_1749891553.pdf	617247ebdd336bdbe2ba85e4de218efbc8eb955586cf0c0cc2bc941fe130d3a1
2239	1783	PDF	CONVERT_MLB	2020#01#0001#	0389_444407595.pdf	f0456a064d278b27b70c321bda8c6baf081fffc01388bd250ddc9c764cecd358
2240	1784	PDF	CONVERT_MLB	2020#01#0001#	0390_1381940207.pdf	1d58e8ac3c04c8e06a3d1c30b389d6af546ca96c323afd764ad545074093ee56
2241	1786	PDF	CONVERT_MLB	2020#01#0001#	0391_409672056.pdf	8af42491d688cd732e29b028b14ffa120795272fd06a5e6fbb0b61af8a2623cf
2242	1787	PDF	CONVERT_MLB	2020#01#0001#	0392_61206068.pdf	a7f92d279578f3c6d9a40efd841789352eb46a7110aabde455391d93b378d6ae
2243	1788	PDF	CONVERT_MLB	2020#01#0001#	0393_899996521.pdf	286fad6fd8d68580a7dbc4a13724311e4c9617b4575831c5831c83b71f450fba
2244	1789	PDF	CONVERT_MLB	2020#01#0001#	0394_78389802.pdf	0d5b892a9a500ccb10475783188a16ffc9a5e2dac78376389df3fac4bf7e92e6
2245	1790	PDF	CONVERT_MLB	2020#01#0001#	0395_838059249.pdf	823e1922bb4887c386634675ddee98cf4f742aebbd9c66a5b764ea754ea1417e
2246	1791	PDF	CONVERT_MLB	2020#01#0001#	0396_363987493.pdf	9e2aa42b8e2255453d233420e8b242a2ec99e79a8e8db1a4ffbb6bd193e1254e
2247	1792	PDF	CONVERT_MLB	2020#01#0001#	0397_552188574.pdf	171200aad39d78e7f189b59873a480294bb7a790a56a0ca8edeb9c3b40094794
2248	1376	TNL	TNL_MLB	2020#01#0001#	0133_1011827303.png	\N
2249	1794	PDF	CONVERT_MLB	2020#01#0001#	0398_73892637.pdf	a2bb0bfc5b03ceb8fda94e08914a631609be3c951aae7888cac1c058d1fcb88a
2250	1794	TNL	TNL_MLB	2020#01#0001#	0134_148695036.png	\N
2251	1736	TNL	TNL_MLB	2020#01#0001#	0135_1564408745.png	\N
2252	1735	TNL	TNL_MLB	2020#01#0001#	0136_77877365.png	\N
2253	1804	PDF	CONVERT_MLB	2020#01#0001#	0399_496097266.pdf	94282ed74370c4a95448c3abdd419af0f6681eebae6d09199c624b712531d6d2
2254	1795	PDF	CONVERT_MLB	2020#01#0001#	0400_1126071352.pdf	589f9334cbc5d0f72b7c68cbe2a0f196ea204805efdedc979a2be5c4629a967c
2255	1796	PDF	CONVERT_MLB	2020#01#0001#	0401_2025793697.pdf	8cb353d785a1c50b07b05a94acd03d71d89a1b023721bc95c8dbc0a3e23b5e20
2256	1797	PDF	CONVERT_MLB	2020#01#0001#	0402_2090271108.pdf	847d5da855569750e8fc67fb3bc768fb7ba7b01e3fb06adfe068006fb2cbed58
2257	1798	PDF	CONVERT_MLB	2020#01#0001#	0403_330251730.pdf	9637d4945a3572f2277bc604f64b0951d72efcc5e5f59e4477b5ab6132f86019
2258	1799	PDF	CONVERT_MLB	2020#01#0001#	0404_2047742531.pdf	3fc404ef5a7e20e66faa48d2bc706644791f7c556807182d7d46192a7bb1ea4b
2259	1744	TNL	TNL_MLB	2020#01#0001#	0137_826418620.png	\N
2260	1671	TNL	TNL_MLB	2020#01#0001#	0138_934418310.png	\N
2261	1380	TNL	TNL_MLB	2020#01#0001#	0139_1902988260.png	\N
2262	1800	PDF	CONVERT_MLB	2020#01#0001#	0405_755984151.pdf	93561dd02128b2d3bf3af7d09bb4d580ebd20771e64c21473c7af89f88dceee3
2263	1801	PDF	CONVERT_MLB	2020#01#0001#	0406_246231274.pdf	f3b6903c37204c6ada581f5a254180b37383bb5237f8814552bf8717ddf020a5
2264	1802	PDF	CONVERT_MLB	2020#01#0001#	0407_1067514323.pdf	7dbabc628d9436c5ba12954238748011125d534bc75c512bc04e116ec1e92ab3
2265	1803	PDF	CONVERT_MLB	2020#01#0001#	0408_1611718247.pdf	8a068e76fa3db5c261637e3765cf99a38d53058d1f2461228575802589c53780
2266	1805	PDF	CONVERT_MLB	2020#01#0001#	0409_1572210273.pdf	f4226f209c75ef91b9f629b80641e12f552556e715919dd1a99f4a21d4d22a52
2267	1806	PDF	CONVERT_MLB	2020#01#0001#	0410_185217641.pdf	98048a51f315cc43c5e9db9298c29bb5efc3608b292718bfdee48c921e04c3e0
2268	1807	PDF	CONVERT_MLB	2020#01#0001#	0411_575806759.pdf	28d571052f8c19dd5a8ffbd81c807cd6dbfeeeef5ad471df5edb704008c0d360
2269	1808	PDF	CONVERT_MLB	2020#01#0001#	0412_1664158399.pdf	b036f7caf72eef9cf6081e1fb020a6f57a576e5d8f4d362b58bbecc778d2c002
2270	1809	PDF	CONVERT_MLB	2020#01#0001#	0413_730051421.pdf	40eabe9c39d9b7b4aa5fc75da961a5072ec8b5e3f6bfc9506af15c8e6b38a4b6
2271	1810	PDF	CONVERT_MLB	2020#01#0001#	0414_582665825.pdf	6c375933d3da46edda3e4d863490afafc4f3854712a12447cc581205508a5eb7
2272	1811	PDF	CONVERT_MLB	2020#01#0001#	0415_855143310.pdf	fc179f53e27ab88a1e89a4403ee0a0a0c6107de32636ac09457a9f5aa63bf1a4
2273	1812	PDF	CONVERT_MLB	2020#01#0001#	0416_1529829747.pdf	bda61eeab311ab6043311cfe05f7161df45c7ae28f9960682f01bb35f6f2d3fa
2274	1813	PDF	CONVERT_MLB	2020#01#0001#	0417_148761202.pdf	4e93ab0ea0b2e7197ae2806a1bf6db6a481fbe4d134ab84c7460b87b11c9e3ff
2275	1814	PDF	CONVERT_MLB	2020#01#0001#	0418_198650549.pdf	4085c68f372e2cfa83ce350879890b276c03569da9d6b524c9239f1a423934c6
2276	1815	PDF	CONVERT_MLB	2020#01#0001#	0419_2055747501.pdf	cd9258d64824d0d248f5b7c80d1e1820b90fa15becb93cb68d3275ff3e34d50e
2277	1816	PDF	CONVERT_MLB	2020#01#0001#	0420_1244791555.pdf	264925256a878fd049bac9d5d749324e1ddb1d052f3605063412c6b09de0cb98
2278	1817	PDF	CONVERT_MLB	2020#01#0001#	0421_938158434.pdf	024cff9f1055831c5577015b9a4803e7283fed6757918bbd9b1a8148f17e234c
2279	1818	PDF	CONVERT_MLB	2020#01#0001#	0422_419831842.pdf	11d73f1d83438754803927977bfbf7a574f14c67c67bbb94cc357a80aaf56974
2280	1819	PDF	CONVERT_MLB	2020#01#0001#	0423_824062865.pdf	99cb58c12fc3703b2da5bf17312b9567428a3a045c9e997ad50f2c72e06923b5
2281	1820	PDF	CONVERT_MLB	2020#01#0001#	0424_2126709353.pdf	a5ef08e89ad401184b38f0963094cd3d4f673cac0fa51db583a3e4b47550601b
2282	1821	PDF	CONVERT_MLB	2020#01#0001#	0425_270492521.pdf	06ac682bd1c60fe345a47b257bd66dffe05afa1b5f6b687f9c766124f27c0d6b
2283	1822	PDF	CONVERT_MLB	2020#01#0001#	0426_16808029.pdf	452bc6c4efa99d8deeb03a985a00de46efd3d4e155f4c8d60a8050937680cef5
2284	1823	PDF	CONVERT_MLB	2020#01#0001#	0427_1717929957.pdf	436a474c17bf71f23795e4873b0c4bac2a25604bf54f9cd01244e57b73792fee
2285	1824	PDF	CONVERT_MLB	2020#01#0001#	0428_1994308492.pdf	8a048be3e5b7a3ccb65cd51ebaf750fa001c346ec40cd21d14cfca6f667a6d2d
2286	1825	PDF	CONVERT_MLB	2020#01#0001#	0429_1865051982.pdf	297d8e288fae206e881b5746e8f4ad885006866ffe98e41aad89994619b4c1a7
2287	1826	PDF	CONVERT_MLB	2020#01#0001#	0430_1741361037.pdf	532995739d00fc4652680f7272f5499a3b71358cd01fe32cbff47de2f4f70227
2288	1827	PDF	CONVERT_MLB	2020#01#0001#	0431_1858285090.pdf	23aa33f2d1a869e7e47de56a8f28d8c4d5e888133591cfe6d64e2556ec099e1f
2289	1828	PDF	CONVERT_MLB	2020#01#0001#	0432_1097016670.pdf	39e3f6d3824adc04be3658690b3ed6ea0d67ff85949284a883a43eb825ebd84c
2290	1829	PDF	CONVERT_MLB	2020#01#0001#	0433_368200259.pdf	df0c62f3fe8c0291daed6a24e44ad643e8005f91397d76bd8bc96de720f9ea46
2291	1830	PDF	CONVERT_MLB	2020#01#0001#	0434_1280189431.pdf	11eacbc72a825c2234fab091f2dc9d93aaf0867f1421c613bb51e0a467d1d094
2292	1831	PDF	CONVERT_MLB	2020#01#0001#	0435_1051861233.pdf	187862a948a974573fd755651931324c73f7240ac89c4ac2cbd8237ccb5908c9
2293	1832	PDF	CONVERT_MLB	2020#01#0001#	0436_697898379.pdf	edc3ef49258a308355f0604c803a614d103a4747e19ce43ca1af72ebd0922529
2294	1833	PDF	CONVERT_MLB	2020#01#0001#	0437_640023891.pdf	c1e1e6f66b9e7aef24e09fe38ac8add5a5ba64f472d25a35ef2a6841cdf0ad93
2295	1834	PDF	CONVERT_MLB	2020#01#0001#	0438_347045874.pdf	2e8d1cbcc731ef75cdda3c21e8e01e62d70c7be53e6f76a5e048c2a9165110ae
2296	1835	PDF	CONVERT_MLB	2020#01#0001#	0439_1278225611.pdf	dde308fe044377380f78d86a1defe57a90cc971b13f01ff38b2c648b5c898fbb
2297	1836	PDF	CONVERT_MLB	2020#01#0001#	0440_1910564148.pdf	75afb08113ad0a433e679daf2208f166764fb6fb7c53810fc950cb831510c42c
2298	1837	PDF	CONVERT_MLB	2020#01#0001#	0441_1595167291.pdf	145ea0c546614339ecc7e7e4674d700c0662ddfd741afa5bce80b57b9147b2b9
2299	1838	PDF	CONVERT_MLB	2020#01#0001#	0442_453911146.pdf	2ada2d2967e0a98b0a66505542fd2584a2f14f543383ee5a13ad3a38ddb24d7b
2300	1839	PDF	CONVERT_MLB	2020#01#0001#	0443_294687192.pdf	3790203e7d05a68762f06efa0444398443a3a573aa064d72a9ff23a6a0132076
2301	1840	PDF	CONVERT_MLB	2020#01#0001#	0444_77721295.pdf	2a4d25f36c625ad06ea309901f90cf203fdaa0d77869f9e763ae440963e3c844
2302	1841	PDF	CONVERT_MLB	2020#01#0001#	0445_1196414435.pdf	cbaa9d751df8622144661f154fd24f6f621ec29e4b6a888a5168327afb22df1b
2303	1842	PDF	CONVERT_MLB	2020#01#0001#	0446_1482712291.pdf	3ebcecba7fae8aca4767454ae6815d19f9f94da3be45d049f5ccafb89394d79f
2304	1845	PDF	CONVERT_MLB	2020#01#0001#	0447_1019482823.pdf	e5f87109590d8a264eb87a8c79a6d8102f389dafc2550deaf5b20adddf589668
2305	1844	PDF	CONVERT_MLB	2020#01#0001#	0448_2079820817.pdf	16514842267bd1713d77c62aa4be50246a812f742a442f6245a636cb5c753058
2306	1843	PDF	CONVERT_MLB	2020#01#0001#	0449_206146182.pdf	5380baf71fdd435bd8318f58439d2ec3eaf42beb18c76f91e1bb4f3fe6ace5c0
2307	1842	TNL	TNL_MLB	2020#01#0001#	0140_292662894.png	\N
2308	1841	TNL	TNL_MLB	2020#01#0001#	0141_1056937666.png	\N
2309	1673	TNL	TNL_MLB	2020#01#0001#	0142_843360956.png	\N
2310	1844	TNL	TNL_MLB	2020#01#0001#	0143_1742809270.png	\N
2311	1843	TNL	TNL_MLB	2020#01#0001#	0144_2105300640.png	\N
2312	1840	TNL	TNL_MLB	2020#01#0001#	0145_193182800.png	\N
2313	1846	PDF	CONVERT_MLB	2020#01#0001#	0450_99717249.pdf	329dec67f22e0ff82b9948d7e5e33add13deadce240a0ba8d5236a9fea5efe72
2314	1847	PDF	CONVERT_MLB	2020#01#0001#	0451_1293655233.pdf	a50287cd1cf2a3e6a8f9c1b1612fc3bf28133b52ae1535e9f98b70ce0740eea9
2315	1848	PDF	CONVERT_MLB	2020#01#0001#	0452_1578481418.pdf	b4063338ddac28477a3795623274356e03110f1dee10d11e46db6b6575017698
2316	1849	PDF	CONVERT_MLB	2020#01#0001#	0453_2084773363.pdf	97b3b6883fcbaa5eabe954c406b05a6d4b5630df3e40d4df9f809f80506331fc
2317	1850	PDF	CONVERT_MLB	2020#01#0001#	0454_1857813462.pdf	19fa2f4988786bc34ef25d5ad75e3f157a0ecf78968399140b79303564d7db5b
2318	1851	PDF	CONVERT_MLB	2020#01#0001#	0455_347386102.pdf	ebab0511cd1c7693aaf80d1d173eb8389c1c6f02b1b9dbf5eac547103de4f453
2319	1852	PDF	CONVERT_MLB	2020#01#0001#	0456_1419124281.pdf	784e972ee3fc1f2dd3b83a38a9d7e5534275652e4e562927371b1b3baba4c44e
2320	1657	TNL	TNL_MLB	2020#01#0001#	0146_1423492838.png	\N
2321	1378	TNL	TNL_MLB	2020#01#0001#	0147_1712654061.png	\N
2322	1299	TNL	TNL_MLB	2020#01#0001#	0148_546938366.png	\N
2323	1853	PDF	CONVERT_MLB	2020#01#0001#	0457_1432424058.pdf	eccdcf16995c34879d47b7e707f8c60e53031bc4e3c6d7e57a09fc64bea7c6ee
2324	1854	PDF	CONVERT_MLB	2020#01#0001#	0458_1601409061.pdf	4401b0bd288aeff77b7c0ca5a2a69ab4ee18b62e03ab4a86794afb26819f141a
2325	1855	PDF	CONVERT_MLB	2020#01#0001#	0459_1032339546.pdf	e85e5772dbcf8e2deeac9f148d277c2619349eb448548445e9a97eef6a45cef0
2326	1856	PDF	CONVERT_MLB	2020#01#0001#	0460_1988568033.pdf	a214f7688a12d3918fe6f0c8f3d32bee80cd79a304c47ac9abb62d87f3401c7e
2327	1857	PDF	CONVERT_MLB	2020#01#0001#	0461_820218657.pdf	3a2d04eac41b1e57780a7dbac7854d7108f601c2c68843f3e902334ee7cd2861
2328	1858	PDF	CONVERT_MLB	2020#01#0001#	0462_338463140.pdf	7b67bcd2018528874ff4d34540f960dd89cd7639914193966dd27bab21e835c5
2329	1859	PDF	CONVERT_MLB	2020#01#0001#	0463_363852417.pdf	cfda21d2b576c6074b462b5f2154dbc25adacbeada2674b330a6460779dfc00c
2330	1860	PDF	CONVERT_MLB	2020#01#0001#	0464_2117438754.pdf	5984f2dc8ea0e6fe613173cc9f1f12fd5fb44530b6d84e9b6612bdd1fd52f34a
2331	1861	PDF	CONVERT_MLB	2020#01#0001#	0465_2024978108.pdf	28d50e6ac7be55f6118e06de85c44fc47aa08dfbf6724736a22b2844df9f5b0d
2332	1862	PDF	CONVERT_MLB	2020#01#0001#	0466_407688722.pdf	4df98c8a4a87a535d02676433e80551d24366b77cc4447becbecafad55680e98
2333	1863	PDF	CONVERT_MLB	2020#01#0001#	0467_1448419848.pdf	d83cf1f435a5c0970cd6def625ea414ab8f7ad1a78a734b6b97e2f696c19fdc7
2456	1924	TNL	TNL_MLB	2020#01#0001#	0192_1069985152.png	\N
2334	1864	PDF	CONVERT_MLB	2020#01#0001#	0468_488284488.pdf	b8d75fcc033f948be9aef922f8c8025f3c30166e9e503302ea35d87e97bf2891
2335	1743	TNL	TNL_MLB	2020#01#0001#	0149_1034925694.png	\N
2336	1865	PDF	CONVERT_MLB	2020#01#0001#	0469_1879563747.pdf	a5bbcbb56928a32cb7881a83e097288cc6133706f248adeaf3c4b81f18b9507d
2337	1866	PDF	CONVERT_MLB	2020#01#0001#	0470_1524912528.pdf	b2f663196effaece05761affd027f032bc53cdec05be624237b5ac3cfb133bea
2338	1867	PDF	CONVERT_MLB	2020#01#0001#	0471_1591211088.pdf	9ce59d8cecaad89cc9d94ff5bf2d4f9d4c13c46872ef7ad1344a0b486fabaf96
2339	1868	PDF	CONVERT_MLB	2020#01#0001#	0472_911854051.pdf	6d6014a206e71cfb3cb27d871e382a9bcd83cc74989321dcf9bcbbe50e13e6a4
2340	1850	TNL	TNL_MLB	2020#01#0001#	0150_1341449135.png	\N
2341	1869	PDF	CONVERT_MLB	2020#01#0001#	0473_278052423.pdf	5262793f848b204feb00884a31d36f94b277a58bd04761bca3431878eadb1f77
2342	1870	PDF	CONVERT_MLB	2020#01#0001#	0474_165152089.pdf	b2ab67f175f15d630fd5c2ef54d4bd9df37c21bd976d80554cb7fbd2e740c0e8
2343	1871	PDF	CONVERT_MLB	2020#01#0001#	0475_2072612627.pdf	1aef287d19035ca2c263d19be621a0d30a191e66a698384f226602f11e4f22ba
2344	1805	TNL	TNL_MLB	2020#01#0001#	0151_747703711.png	\N
2345	1872	PDF	CONVERT_MLB	2020#01#0001#	0476_1576927126.pdf	a86b1068744fd26440f52f25bcf09618dab5a196e3ef2fc5c304fc29afadc964
2346	1793	TNL	TNL_MLB	2020#01#0001#	0152_536969626.png	\N
2347	1742	TNL	TNL_MLB	2020#01#0001#	0153_2019815443.png	\N
2348	1789	TNL	TNL_MLB	2020#01#0001#	0154_1153183942.png	\N
2349	1741	TNL	TNL_MLB	2020#01#0001#	0155_149799265.png	\N
2350	1740	TNL	TNL_MLB	2020#01#0001#	0156_1013873150.png	\N
2351	1887	PDF	CONVERT_MLB	2020#01#0001#	0477_511268053.pdf	91f33e5c0c8584ab51a911271a83509071a272ed240ed98a464300ce4a78248b
2352	1876	PDF	CONVERT_MLB	2020#01#0001#	0478_1304339335.pdf	9d2bcdbd793f8f3ce6b953edccfd2b9afb44048fde73b2dfdfa14f1dfef090a2
2353	1877	PDF	CONVERT_MLB	2020#01#0001#	0479_1296646075.pdf	1d19207471360e57c4bd9bd942829f845d202e12a583abea72653b643306f883
2354	1878	PDF	CONVERT_MLB	2020#01#0001#	0480_1644900405.pdf	27b0d91d62da1a9978664d8d7f9817c537620241081a5e43e44133e55b17403b
2355	1879	PDF	CONVERT_MLB	2020#01#0001#	0481_1781783587.pdf	802da6a4574e0952724694827303ddaae47fdabb2aa047b01734fa2cb1559541
2356	1880	PDF	CONVERT_MLB	2020#01#0001#	0482_995983285.pdf	ae3a3046072fe9d1f2eb648f9bf8daf6f5433370f0f53b97f29a37e32010cca0
2357	1881	PDF	CONVERT_MLB	2020#01#0001#	0483_170714381.pdf	248d7e22e57b3c1237d2148a12cd2016a92ec8a9ad0a6cd21e03c1a2988c2124
2358	1882	PDF	CONVERT_MLB	2020#01#0001#	0484_516693704.pdf	03d21795a5d7212d4d76a2c510e6ca91d1626c35b4149744e6233ed0b2479f3d
2359	999	TNL	TNL_MLB	2020#01#0001#	0157_1822184988.png	\N
2360	997	TNL	TNL_MLB	2020#01#0001#	0158_1181730227.png	\N
2361	1883	PDF	CONVERT_MLB	2020#01#0001#	0485_944506526.pdf	29e64367adb6bd4936b735f75af6af2428bb76c31d6062da6911e4671695cf47
2362	1884	PDF	CONVERT_MLB	2020#01#0001#	0486_1661329251.pdf	57b62661700541498427618fe33239068b1f9906c899a6818d41e8e10cc05566
2363	1885	PDF	CONVERT_MLB	2020#01#0001#	0487_1271785501.pdf	210813566267a911b5fa6c697f202a4e39837961357d879e6aa8d184d8f48cac
2364	1886	PDF	CONVERT_MLB	2020#01#0001#	0488_810584283.pdf	5233602f946add5ff33844e677eb05d38347b224712bb7925949ffa6f1383f1c
2365	1768	TNL	TNL_MLB	2020#01#0001#	0159_30939990.png	\N
2366	1888	PDF	CONVERT_MLB	2020#01#0001#	0489_1830463670.pdf	a68b82ba6546bebe4879db5e318b4f0c2fe966c7f2527d180b6087886757aa89
2367	1889	PDF	CONVERT_MLB	2020#01#0001#	0490_246219186.pdf	4a0c6997732649d34723fca8b0243f292c6dc6eb014effd822fab68b6328feec
2368	1632	TNL	TNL_MLB	2020#01#0001#	0160_2136516759.png	\N
2369	1834	TNL	TNL_MLB	2020#01#0001#	0161_1815280743.png	\N
2370	1837	TNL	TNL_MLB	2020#01#0001#	0162_1293960990.png	\N
2371	1868	TNL	TNL_MLB	2020#01#0001#	0163_1138130909.png	\N
2372	1890	PDF	CONVERT_MLB	2020#01#0001#	0491_587368703.pdf	fa338a52035550c1d8151e551ad53e241d3e83f715062db438f524e45f6bed0b
2373	1891	PDF	CONVERT_MLB	2020#01#0001#	0492_217239268.pdf	47b3203be81aabefacdf92aa3654cebdce0d4042f97004f390fc7fe42031aa1b
2374	1892	PDF	CONVERT_MLB	2020#01#0001#	0493_387496302.pdf	dc85589da2fe8792bf0818df4745a6e735e8079865f7578d3d926016df6800e1
2375	1893	PDF	CONVERT_MLB	2020#01#0001#	0494_2117232172.pdf	990d9beb595701be61b8129f18b816b6bf7448da81f4ca356a14098b8b25f1b6
2376	1894	PDF	CONVERT_MLB	2020#01#0001#	0495_630241667.pdf	003a589de7cae47e2785e0e581cf5c9a4c6a6e829bca3762577e5b1359dd1dde
2377	1895	PDF	CONVERT_MLB	2020#01#0001#	0496_600528035.pdf	730b97958ccba578d18ec0ebe86e6d8aab5d0ba0fee1731ae1b9a5e7bc1d8dbd
2378	1896	PDF	CONVERT_MLB	2020#01#0001#	0497_1186500804.pdf	e28917f3b48a08f63e02f7e7b724c0a6b526c2105e1c210b7db355e738806c57
2379	1712	TNL	TNL_MLB	2020#01#0001#	0164_2120496180.png	\N
2380	1648	TNL	TNL_MLB	2020#01#0001#	0165_1938187792.png	\N
2381	1567	TNL	TNL_MLB	2020#01#0001#	0166_1327218251.png	\N
2382	1539	TNL	TNL_MLB	2020#01#0001#	0167_1222153996.png	\N
2383	1161	TNL	TNL_MLB	2020#01#0001#	0168_889207381.png	\N
2384	1100	TNL	TNL_MLB	2020#01#0001#	0169_591620056.png	\N
2385	1897	PDF	CONVERT_MLB	2020#01#0001#	0498_690128096.pdf	828c4b67416e6e96491f93e9339a9abc70ddb58875ed5746e1a23d70ace4b1ff
2386	1802	TNL	TNL_MLB	2020#01#0001#	0170_1963256765.png	\N
2387	1898	PDF	CONVERT_MLB	2020#01#0001#	0499_376842879.pdf	afeb3fc1ad41fc070f536718e19695efbb0ed9699f8887dffcfbc51e0738e101
2388	1898	TNL	TNL_MLB	2020#01#0001#	0171_2092227335.png	\N
2389	1899	PDF	CONVERT_MLB	2020#01#0001#	0500_2040067347.pdf	0b8f24919b3ffc914f78a9a94adb2208fc8ab5bf83e42020286cfa4335ab7068
2390	1900	PDF	CONVERT_MLB	2020#01#0001#	0501_2103949871.pdf	8cffa7d1b6f82cd0457c53f54b1ba6465b024ad972345a624c0631312f5e80a3
2391	1901	PDF	CONVERT_MLB	2020#01#0001#	0502_356443711.pdf	e3ec3fe31bb2ca119d9f2cbae2f0c99a46abacf5dce2c4107cc9f84011cde10f
2392	1902	PDF	CONVERT_MLB	2020#01#0001#	0503_2098410869.pdf	dc4d59dea0d93b8eb6d1f2dbd6813356d3fd5a555178076c4151eb987ff9183d
2393	1911	PDF	CONVERT_MLB	2020#01#0001#	0504_976733304.pdf	2d43c2c6d5990f6bb587112f53f2f49f7229767b847d0e85d07d6170b733d6c7
2394	1902	TNL	TNL_MLB	2020#01#0001#	0172_673322026.png	\N
2397	1903	TNL	TNL_MLB	2020#01#0001#	0173_1344904773.png	\N
2395	1903	PDF	CONVERT_MLB	2020#01#0001#	0505_2023147988.pdf	130acb5801dd6e342091d21583f924ea16e2aeaacc15890b65daec8e42e7bdf5
2398	1602	PDF	CONVERT_MLB	2020#01#0001#	0507_778372088.pdf	8334c54191faa57747d07530f7cc7b67eb7cf4f9217458cc2d213c6adeb3a9bf
2396	1904	PDF	CONVERT_MLB	2020#01#0001#	0506_265941295.pdf	c7c8fcb1f19497a25052000f308e8e927d8a1d2239c7851c227eca9875e49dfb
2399	1603	PDF	CONVERT_MLB	2020#01#0001#	0508_1441411475.pdf	df858678d6e89b5acdfa7414da0893781bb3281430fafd0176c67a51a12c0eba
2400	1915	PDF	CONVERT_MLB	2020#01#0001#	0509_894437656.pdf	45ea51c7d6479ac318de811d1d8fa061a6544c1ee03943c359a07949a8daffd7
2401	1833	TNL	TNL_MLB	2020#01#0001#	0174_1770377518.png	\N
2402	1691	TNL	TNL_MLB	2020#01#0001#	0175_808661579.png	\N
2403	1693	TNL	TNL_MLB	2020#01#0001#	0176_1726736839.png	\N
2404	532	TNL	TNL_MLB	2020#01#0001#	0177_731146480.png	\N
2405	1914	PDF	CONVERT_MLB	2020#01#0001#	0510_689824988.pdf	839ad8a6ac5a23d22bc61262e28e53fefc9e362f4d56c3410f2c2a3b8882121c
2406	1838	TNL	TNL_MLB	2020#01#0001#	0178_1165227983.png	\N
2407	1738	TNL	TNL_MLB	2020#01#0001#	0179_265681390.png	\N
2408	1905	PDF	CONVERT_MLB	2020#01#0001#	0511_530510362.pdf	e28c5c0240a3be2cca8e5ae8e442ef9ef368cd8494c37195fe255b31f3bd1526
2409	1906	PDF	CONVERT_MLB	2020#01#0001#	0512_321779937.pdf	839fb8f131f56d780c7aa1c601933b0bc189c5c6650954bb10fc72f6e1ae2fb7
2410	1907	PDF	CONVERT_MLB	2020#01#0001#	0513_1391535225.pdf	cc63beb4ef578f397aa85935c3d46d1c1249b4a13c7a2c65a0cd04ba42df092f
2411	1908	PDF	CONVERT_MLB	2020#01#0001#	0514_1587206644.pdf	59682b9f6e54f40b9b613fbcd5b984243973d4f63393d2d1092b6d3cda679061
2412	1909	PDF	CONVERT_MLB	2020#01#0001#	0515_1331585943.pdf	2b15818d1a689dec846ba82c65207404ce090152e393a502bd7b3a3f590da805
2413	1910	PDF	CONVERT_MLB	2020#01#0001#	0516_1152520159.pdf	41d4c92227810a39560bc8f9d0f704cb6f6b5cae88253eac84a2e8f50c1d9e64
2414	1912	PDF	CONVERT_MLB	2020#01#0001#	0517_1913491206.pdf	6c24e7c173660590978ae6b859fa58436d85073e9b4a41874ece2d2264f136c1
2415	1914	TNL	TNL_MLB	2020#01#0001#	0180_948474833.png	\N
2416	1913	TNL	TNL_MLB	2020#01#0001#	0181_1083411266.png	\N
2417	1912	TNL	TNL_MLB	2020#01#0001#	0182_1283861330.png	\N
2418	1913	PDF	CONVERT_MLB	2020#01#0001#	0518_55357439.pdf	d783d3e4cb34bb051371e10385005b82718d0b75c041d461105da929d56d5431
2419	1873	PDF	CONVERT_MLB	2020#01#0001#	0519_1185300426.pdf	cb530b88b405bfb58c1a90af84eb3002fbdf77b7322017d200ef783abf63bf76
2420	1874	PDF	CONVERT_MLB	2020#01#0001#	0520_1117430159.pdf	4837ff282efe52c72d24c98a08163e40847a0a587df111a70ca2931143d14bc2
2421	1875	PDF	CONVERT_MLB	2020#01#0001#	0521_1550823124.pdf	efcb79378d93af8a44fb34e82ca8d1bc716b789c483662cd65be22a1b6c0fa4f
2422	1932	PDF	CONVERT_MLB	2020#01#0001#	0522_1381608330.pdf	0151b5857b3ed3a9418fe047c22b7051ff2e7ff4c7229074f8b4b4425db2c9e1
2423	1932	TNL	TNL_MLB	2020#01#0001#	0183_1184527135.png	\N
2424	1933	PDF	CONVERT_MLB	2020#01#0001#	0523_895054242.pdf	d3d96f5ab54b1c1d7f18de5ef8d65756bb3413835f09a0e91246e03a059a98a5
2425	1934	PDF	CONVERT_MLB	2020#01#0001#	0524_2078914810.pdf	c2b588a25d0b3bd984e55b77958b6edbcc1afefca11c0e35b7f5c56763b16fc1
2426	1935	PDF	CONVERT_MLB	2020#01#0001#	0525_422843431.pdf	4de7ea7581a73720d9b35a44d4a2051d9ab8e783fed486399968f04e9b01e34d
2427	1936	PDF	CONVERT_MLB	2020#01#0001#	0526_2140223284.pdf	dd2b0c3814ba67264c80ec6d36b12d0469f784d12c01075330c198b48576c5ca
2428	1937	PDF	CONVERT_MLB	2020#01#0001#	0527_1085158865.pdf	11b4d1cdfaca501b14bf20cf61f4fdac394f82d14bcd54fca2326ac4cd73e47c
2429	1938	PDF	CONVERT_MLB	2020#01#0001#	0528_866442688.pdf	7d2b06a4fc81bbd126ceea8f97fdd53f79572cebea3a507899c7dc3835f76cc3
2430	1939	PDF	CONVERT_MLB	2020#01#0001#	0529_381726358.pdf	ca75df80e8d607f08905264d10b91420133540fae6883ca4823e846f13d0934f
2431	1940	PDF	CONVERT_MLB	2020#01#0001#	0530_412097491.pdf	34b6a654b42b221f5e870f56597366656c3b05e23b0a3a886abcf7d4eb778e68
2432	1941	PDF	CONVERT_MLB	2020#01#0001#	0531_855709628.pdf	9f20a780219f3ea0741e37d9f9e93dbe98b4f08c8fc6d378d54e6e371de17c31
2433	1942	PDF	CONVERT_MLB	2020#01#0001#	0532_1251900320.pdf	4ca25de12ec8928abfd8e949a15ddbe2194c3d445e4c938d37073cad96fd3327
2434	1943	PDF	CONVERT_MLB	2020#01#0001#	0533_111856965.pdf	6b0e1e45425724c0d1993e4a684943532aab181bf86ae8627dea0d0ba1115e8a
2435	1944	PDF	CONVERT_MLB	2020#01#0001#	0534_455590501.pdf	4812ebea0e5507f4841f17e4bee84a75f7975d347bd12c39c5515540abc1a297
2436	1945	PDF	CONVERT_MLB	2020#01#0001#	0535_1155303617.pdf	404a5240c8a4acafcec13f901b66d98de9e9a05926e6c13f1eddf08c95a968d6
2437	1946	PDF	CONVERT_MLB	2020#01#0001#	0536_1400156058.pdf	6a428a42a21391c1006904dfab567851293db5a96f4d12ecd5568e9f96a713f0
2438	1947	PDF	CONVERT_MLB	2020#01#0001#	0537_629686583.pdf	9788f839d85ff3052ef46f6f29a25349a405bbc24b8d8aae09b23c3edee0234b
2439	1948	PDF	CONVERT_MLB	2020#01#0001#	0538_857138012.pdf	e245eb9a31df5c85c3b6a9aaff3988af99105238adb9148bbd18ebb65dc3255a
2440	1949	PDF	CONVERT_MLB	2020#01#0001#	0539_406787926.pdf	29b6430d69fe7c810ff46774d8929f9f94341f895070540de50041f903df52fe
2441	1916	PDF	CONVERT_MLB	2020#01#0001#	0540_1383505205.pdf	1af299c339b8ccb326e5bc0e72bd92da3b11c8bf81d8cc011646e6cc4fa5bfd5
2442	1951	PDF	CONVERT_MLB	2020#01#0001#	0541_146952531.pdf	70c660fc8e9ed5a99b25cd247a0ce536ccae8a239255c0ec6b680798d0ee4f0e
2443	1951	TNL	TNL_MLB	2020#01#0001#	0184_1326598866.png	\N
2444	1917	PDF	CONVERT_MLB	2020#01#0001#	0542_981906421.pdf	00e02eea6df821edd26bcd74aa7f1fa7e6e85cdb725f617dafbb993e27cf9183
2445	1952	PDF	CONVERT_MLB	2020#01#0001#	0543_309454317.pdf	ae8d0135d8e34551041f030491043dbb634db894bc62f75b2848ea1ede2392f6
2446	1953	PDF	CONVERT_MLB	2020#01#0001#	0544_2009918777.pdf	62b95dceedc972f74bad68eb4f5088ccac35cd20680b7d66c8061d102c38a147
2447	1953	TNL	TNL_MLB	2020#01#0001#	0185_2090582089.png	\N
2448	1952	TNL	TNL_MLB	2020#01#0001#	0186_1437007864.png	\N
2449	1918	PDF	CONVERT_MLB	2020#01#0001#	0545_710874089.pdf	911520cb5978ef3013061f8415409f1d38387083f6a667deb2eefd821ca4e644
2450	1919	PDF	CONVERT_MLB	2020#01#0001#	0546_1720286801.pdf	05ae3e2fdaa338779d437b52b0bf116e873a125033b62a4c1c51cb9a623df5e2
2451	1919	TNL	TNL_MLB	2020#01#0001#	0187_1330049200.png	\N
2452	1920	TNL	TNL_MLB	2020#01#0001#	0188_1250190882.png	\N
2453	1921	TNL	TNL_MLB	2020#01#0001#	0189_1341580604.png	\N
2454	1922	TNL	TNL_MLB	2020#01#0001#	0190_463931133.png	\N
2457	1931	PDF	CONVERT_MLB	2020#01#0001#	0547_1206977860.pdf	13ac68fefae2cd3ffcbfee079d0cad0bf66dc9ee2ff7bed7fd1f94fc97c1e104
2458	1930	PDF	CONVERT_MLB	2020#01#0001#	0548_911467412.pdf	1de0be72731714d891972a8db8573987f53b2f114d4d08de11198f44b83592f2
2459	1929	PDF	CONVERT_MLB	2020#01#0001#	0549_1064754682.pdf	7ed2859a8a44ab6fca50feac8873a7054790230a4050cc3316f1e2ab7bfebfd8
2460	1928	PDF	CONVERT_MLB	2020#01#0001#	0550_1562914397.pdf	3e411a42f08c36b61743fd70eb06c341ec9b903074984a44b3a65afeae4ac970
2461	1927	PDF	CONVERT_MLB	2020#01#0001#	0551_524867811.pdf	ba3cd4a1bbdce1215dd9e5dc441756f74fe2a30782d80ee532e7264eeea5da65
2462	1926	PDF	CONVERT_MLB	2020#01#0001#	0552_1159673159.pdf	ed5085073cc9d1c7efe20b1350b5f4e2332c3d7bd02b0ebf47c0a6ce5d6f43a6
2463	1925	PDF	CONVERT_MLB	2020#01#0001#	0553_960492118.pdf	fe39b4e128c4349c7b922e9cb4b49f8b611a30621f12b94c03e00dea8ec62fd8
2464	1925	TNL	TNL_MLB	2020#01#0001#	0193_549856183.png	\N
2465	1949	TNL	TNL_MLB	2020#01#0001#	0194_1527877723.png	\N
2466	1729	TNL	TNL_MLB	2020#01#0001#	0195_961730910.png	\N
2467	1945	TNL	TNL_MLB	2020#01#0001#	0196_1871118635.png	\N
2468	1944	TNL	TNL_MLB	2020#01#0001#	0197_1420627660.png	\N
2469	1954	PDF	CONVERT_MLB	2020#01#0001#	0554_1001740283.pdf	6db17cd9714a50c41a67d9c89e67f92741648dd02d067ee39fc2319fa72aa798
2470	1989	PDF	CONVERT_MLB	2020#01#0001#	0555_807942208.pdf	aa30f788f8ca83b3c398ce3ff8190d5cfacb104b79d48f0ed0c247c3149793ce
2471	1955	PDF	CONVERT_MLB	2020#01#0001#	0556_1006896707.pdf	752d0e693f3cb762b20b6726399f256f376190a07797a05cf53ef3e8e0328da5
2472	1988	TNL	TNL_MLB	2020#01#0001#	0198_399992691.png	\N
2473	1980	TNL	TNL_MLB	2020#01#0001#	0199_869911156.png	\N
2474	1987	TNL	TNL_MLB	2020#01#0001#	0200_148814887.png	\N
2475	1986	TNL	TNL_MLB	2020#01#0001#	0201_1734482629.png	\N
2476	1956	PDF	CONVERT_MLB	2020#01#0001#	0557_1495710732.pdf	d0dcbfb60c5ed85cf835d45c314e65d8ac8758624ab1ec0ac9f5a878943661cd
2477	1957	PDF	CONVERT_MLB	2020#01#0001#	0558_609795729.pdf	3beec176d7615f1ad1b0f2ee6aa0763eb9611beef7b8fe6a6dc419be09de4abd
2478	1897	TNL	TNL_MLB	2020#01#0001#	0202_1626254629.png	\N
2479	1957	TNL	TNL_MLB	2020#01#0001#	0203_2061544635.png	\N
2480	1958	PDF	CONVERT_MLB	2020#01#0001#	0559_1930172463.pdf	f6160cbde902c7d44626fb55f65f7e18b55d7ca03b9882af6f642e56586b8117
2481	1959	PDF	CONVERT_MLB	2020#01#0001#	0560_8754853.pdf	d214ff4ee3e82f43304014141e59542de6d442a5df5bebdab77d467b94b9ecc6
2482	1960	PDF	CONVERT_MLB	2020#01#0001#	0561_678322218.pdf	a3c4eb56e55a5cc3b48aa99c21cf240b0cd7d42aa812a51184b9051a448beeb2
2483	1926	TNL	TNL_MLB	2020#01#0001#	0204_725522216.png	\N
2484	1961	PDF	CONVERT_MLB	2020#01#0001#	0562_1846682869.pdf	8b98888508d362a9cc8a75aad292722a3b7c501807314caae67a483674222aa7
2485	1962	PDF	CONVERT_MLB	2020#01#0001#	0563_924523863.pdf	73e594501241798cc5272d722b5e1a256bb52d44d6c7b69021a6c411a69fa4f7
2486	1963	PDF	CONVERT_MLB	2020#01#0001#	0564_854811153.pdf	ab62e7534dbca14e290702933795c1f4d9719f47ad825fd384dd100a434464c9
2487	1964	PDF	CONVERT_MLB	2020#01#0001#	0565_1005071079.pdf	688cd255e91c6c3c16707a24630355d1f08fe596303af835dbff7c8a9f40a8f3
2488	1965	PDF	CONVERT_MLB	2020#01#0001#	0566_543265163.pdf	a45c67bed8d091f6aece6bdf44f31b3627a7380fe62ba0c8f8ef30e0d249cb58
2489	1966	PDF	CONVERT_MLB	2020#01#0001#	0567_663693877.pdf	f39102ffb9e036c408b4c7d7b7f1331190ba6bbf12a87b27edd42f0812acb93f
2490	1967	PDF	CONVERT_MLB	2020#01#0001#	0568_23988283.pdf	b9bacc4cbd786bfcc2d068bb4ac6b606ed407b6fe331d7a0e7cd541d08541703
2491	1968	PDF	CONVERT_MLB	2020#01#0001#	0569_1870440118.pdf	f6927fc9b526610bb31d878f477aea6afdf1251cdb569d1944cfa65cab02fcad
2492	1969	PDF	CONVERT_MLB	2020#01#0001#	0570_1278088324.pdf	7498f38cd1dfa22d2939e374aaf5a182bc0a1c474edef6c45b10557f9d8ac455
2493	1970	PDF	CONVERT_MLB	2020#01#0001#	0571_1673164055.pdf	e3ca60ff75a8d963d2af556759971b2d366543768949cdca6a8998db94b75b9b
2494	1971	PDF	CONVERT_MLB	2020#01#0001#	0572_1492635427.pdf	70ead2fffbfa8f5b8cd4c8930bcb78c63235c844ba954081a6b85623ec68637b
2495	1972	PDF	CONVERT_MLB	2020#01#0001#	0573_2046119456.pdf	b8137f72f7bc5cf31b39bc9fe4287ccda53de9beccd98da72b0447a59aa1be13
2496	1973	PDF	CONVERT_MLB	2020#01#0001#	0574_959142676.pdf	f2490fc24eafd369e50341169078faa643d95e0140cebeb33a1c01fa781f9c17
2497	1974	PDF	CONVERT_MLB	2020#01#0001#	0575_1268412816.pdf	ce01d09fc46727de6bfe555669dec9f7b2d3bba264a5b08249372570f4e6a179
2498	1975	PDF	CONVERT_MLB	2020#01#0001#	0576_2103566758.pdf	9f58e99d218c16ecb4b0cc9c616ca0028af1b1bd42cfbea23b2a6a0b86cb44a4
2499	1976	PDF	CONVERT_MLB	2020#01#0001#	0577_1936765248.pdf	8f29eb4e73bb0f758b0be75b8a70f53bdec5aea47ad0e3e7ad866afed01a21a4
2500	1977	PDF	CONVERT_MLB	2020#01#0001#	0578_940223590.pdf	11da95635fb78991df30e3cd673488cf3931d24efc40cfd350a0b87a60036d65
2501	1978	PDF	CONVERT_MLB	2020#01#0001#	0579_78880520.pdf	54bd9074889790ff05cdacf30d5fd6659d6c4ed7cc8b86529789216fe00060c8
2502	1979	PDF	CONVERT_MLB	2020#01#0001#	0580_4847736.pdf	7e8fadd1d7cf3c7a4006f9dc30474cb3be6b28b8729fbd443cac9bd6ff82a376
2503	1980	PDF	CONVERT_MLB	2020#01#0001#	0581_1054114399.pdf	a913c6f290fa6e7a35c2a34168d8626d0d31c36187f57d94cfdb47299e716be5
2504	1981	PDF	CONVERT_MLB	2020#01#0001#	0582_860959770.pdf	7aeded496820bf1b2ab11c27c61e919a66ae278420e044c58c85b300587a27cb
2505	1982	PDF	CONVERT_MLB	2020#01#0001#	0583_542916015.pdf	aeb2dcc31d3bd2ae74ea148b1876bb8cfc8a155f4ff48de266092c6930b87196
2506	1983	PDF	CONVERT_MLB	2020#01#0001#	0584_167663817.pdf	247d7e22ce685072cfd4aed91f42550d5d08a6871de4f2f47b45ceb05578eb80
2507	1984	PDF	CONVERT_MLB	2020#01#0001#	0585_1147143935.pdf	dfb06fb38867b1d6d0fc3680b5d948808c8a0e30c510f22588a78b8a24387d01
2508	1985	PDF	CONVERT_MLB	2020#01#0001#	0586_425571877.pdf	018d34658af88f5ebdc69f8d039058e1e2f8f82de3378f27439d36fb01d75643
2509	1986	PDF	CONVERT_MLB	2020#01#0001#	0587_465287698.pdf	3b7494cf6a33156d5afe693834254ffac65396c19ea2f7a92caccef0b5bee7de
2510	1987	PDF	CONVERT_MLB	2020#01#0001#	0588_92449834.pdf	beeec387a6521cd775e0429bbfabc206452f04c2d51aa9457d23a1a78125d322
2511	1988	PDF	CONVERT_MLB	2020#01#0001#	0589_171003738.pdf	f694a06f4835b1e0a82155fba8d95ba4920c1c4c3e1ead047b2c474eb43e6138
2512	1931	TNL	TNL_MLB	2020#01#0001#	0205_1699483451.png	\N
2513	1985	TNL	TNL_MLB	2020#01#0001#	0206_445313545.png	\N
2514	1653	TNL	TNL_MLB	2020#01#0001#	0207_769293315.png	\N
2515	1664	TNL	TNL_MLB	2020#01#0001#	0208_427815093.png	\N
2516	1906	TNL	TNL_MLB	2020#01#0001#	0209_418251363.png	\N
2517	1580	TNL	TNL_MLB	2020#01#0001#	0210_1453529259.png	\N
2518	1755	TNL	TNL_MLB	2020#01#0001#	0211_21496577.png	\N
2519	1900	TNL	TNL_MLB	2020#01#0001#	0212_1675419354.png	\N
2520	1990	PDF	CONVERT_MLB	2020#01#0001#	0590_804597425.pdf	1ff2d1916d972437221bc0b9c5fcac8582b4c2c0b72ca92ba1893c826cbbe231
2521	1991	PDF	CONVERT_MLB	2020#01#0001#	0591_1613231846.pdf	b468a9f91e0806a9fe4993bff2039756c967a9aae6f5293de55bea5563cb8688
2522	1992	PDF	CONVERT_MLB	2020#01#0001#	0592_1200568099.pdf	73b7e05c66e3b28df93b025efbdffabc30380fa174e954ca7864ab6331cff141
2523	1946	TNL	TNL_MLB	2020#01#0001#	0213_1966853520.png	\N
2524	1947	TNL	TNL_MLB	2020#01#0001#	0214_680715441.png	\N
2525	1943	TNL	TNL_MLB	2020#01#0001#	0215_2032067940.png	\N
2526	1993	PDF	CONVERT_MLB	2020#01#0001#	0593_426430548.pdf	62da6c1528ed11bb0097ec4ce90bb2f5cda7427272c6640affa66054010b5d88
2527	1994	PDF	CONVERT_MLB	2020#01#0001#	0594_2084066815.pdf	58ddee1fc7efad51e62485865a0455289cfe616a4d24cf068eaa33684825d503
2528	1995	PDF	CONVERT_MLB	2020#01#0001#	0595_1280835345.pdf	771e3f32fbecfdc050475e4f92524374c06e136baf3e133496d86eeef72df673
2529	1377	TNL	TNL_MLB	2020#01#0001#	0216_337844780.png	\N
2530	1901	TNL	TNL_MLB	2020#01#0001#	0217_111968409.png	\N
2531	1895	TNL	TNL_MLB	2020#01#0001#	0218_1494797336.png	\N
2532	1933	TNL	TNL_MLB	2020#01#0001#	0219_1531635375.png	\N
2533	1899	TNL	TNL_MLB	2020#01#0001#	0220_1347118931.png	\N
2534	1697	TNL	TNL_MLB	2020#01#0001#	0221_1508976865.png	\N
2535	1699	TNL	TNL_MLB	2020#01#0001#	0222_1278300086.png	\N
2536	1559	TNL	TNL_MLB	2020#01#0001#	0223_482191699.png	\N
2537	2000	TNL	TNL_MLB	2020#01#0001#	0224_1301242240.png	\N
2538	2000	PDF	CONVERT_MLB	2020#01#0001#	0596_1517988983.pdf	ec9d35bcce812f237a781426159415d379526d24cc785bf70c7f787fa1cdf241
2539	1996	PDF	CONVERT_MLB	2020#01#0001#	0597_923530410.pdf	54514ed36f4a7c593774097e565cef2ea93ba711ef788d63b6b4eb0a6a61e6e9
2540	1938	TNL	TNL_MLB	2020#01#0001#	0225_958828885.png	\N
2541	1939	TNL	TNL_MLB	2020#01#0001#	0226_1288217957.png	\N
2542	1869	TNL	TNL_MLB	2020#01#0001#	0227_1584980663.png	\N
2543	1867	TNL	TNL_MLB	2020#01#0001#	0228_2053465628.png	\N
2544	1801	TNL	TNL_MLB	2020#01#0001#	0229_238652022.png	\N
2545	1997	PDF	CONVERT_MLB	2020#01#0001#	0598_1033575212.pdf	36c148169fda4d4973b4cd9cc7585da80999b13573315c0ee2904458def303c2
2546	1997	TNL	TNL_MLB	2020#01#0001#	0230_31065318.png	\N
2547	1998	PDF	CONVERT_MLB	2020#01#0001#	0599_286768365.pdf	3d8cdc0631a52c1425ba7abf5eb6b63a9d367166b33eece18bf88c8ef8b819c3
2548	1999	PDF	CONVERT_MLB	2020#01#0001#	0600_979388770.pdf	5c15849ebcf617dd65be4701b22342b806a63fcbf7c3f89341e5e787aa18b0a0
2549	1999	TNL	TNL_MLB	2020#01#0001#	0231_987882714.png	\N
2550	2014	PDF	CONVERT_MLB	2020#01#0001#	0601_1622073532.pdf	079ff85369dfc5fd7f80d4dc10c5c297de93896dd4bce5b5bab1f7a16c5c4f32
2551	2015	PDF	CONVERT_MLB	2020#01#0001#	0602_729684751.pdf	999887ec91eca1a77ed47ec37f4e8b9a2f4c73603010adbcdb55d6d7088ea4d3
2552	2016	PDF	CONVERT_MLB	2020#01#0001#	0603_1948395991.pdf	e6792d3be854d3be052fedb43b5e98f47648ac728cc7f1c3f3087d006791ab09
2553	2017	PDF	CONVERT_MLB	2020#01#0001#	0604_208894347.pdf	3fb228bada89711e04a376885e0c75b41687718d4b47456bf3da0cd85de41ecb
2554	2018	PDF	CONVERT_MLB	2020#01#0001#	0605_1689353687.pdf	a00fc48dddd7907b5c375a6eb0d813bd2c4029ea70ad2266020e4bbadbc8d008
2555	2018	TNL	TNL_MLB	2020#01#0001#	0232_258470058.png	\N
2556	2024	PDF	CONVERT_MLB	2020#01#0001#	0606_1964778493.pdf	60f003f81ca339175cdc3015f7e203b39ad5335639f00ad240f212fb0dcb7d6b
2557	2025	PDF	CONVERT_MLB	2020#01#0001#	0607_1728738555.pdf	4c27dae2d96bf0a0b135cbdcded656b0190c0c7b81029c78a267006e0ad2aeb3
2558	2026	PDF	CONVERT_MLB	2020#01#0001#	0608_549818692.pdf	c3b2b7bbe9fb508d7cc9ab0ba440e0eb161185202d1a512891f2be685c91583e
2559	2027	PDF	CONVERT_MLB	2020#01#0001#	0609_806514915.pdf	03688e0984a8b2ca6e9d656ed4137bbca5517dbf525de4ba2bf154e9ee7b4ce9
2560	2028	PDF	CONVERT_MLB	2020#01#0001#	0610_1822401351.pdf	464c9c36afd262abf51ede9b4eedd896f3238479d53b254ec187751d4176cf6f
2561	2029	PDF	CONVERT_MLB	2020#01#0001#	0611_1004374740.pdf	a5a4548cde9fbfbf6fd6c911cffe305045fcbb7dc9aa56cfc82717e8fd5f14a4
2562	2030	PDF	CONVERT_MLB	2020#01#0001#	0612_686425890.pdf	149c7e046975ca6595ee14937bac5ce8c13ed05f981c9157c077f5c09f1e8b97
2563	2031	PDF	CONVERT_MLB	2020#01#0001#	0613_1925980036.pdf	e07a0ffe5bc5222f16a375f54b5f5974df6b3e4b9029e39690c99ac08e1dbf48
2564	2032	PDF	CONVERT_MLB	2020#01#0001#	0614_120493218.pdf	ed34f2c8ea3b566a645182c8f5491e42c7101eefb550f09c8a8107cdf7785e03
2565	2033	PDF	CONVERT_MLB	2020#01#0001#	0615_1492478045.pdf	1234b6642dcbb098eb036218cd7302de0511133de06b71e2b91b914ab1083113
2566	2034	PDF	CONVERT_MLB	2020#01#0001#	0616_958021953.pdf	56ff6ff5a9350d5358406169ad898d1ca1496a968a9bbdc5e5af0fbdcba73e34
2567	2054	PDF	CONVERT_MLB	2020#01#0001#	0617_689317645.pdf	eaa3cb060fe319020ce866fb9cc8f06b6357f5eec902f841cce65599d1e09e75
2568	2054	TNL	TNL_MLB	2020#01#0001#	0233_21026214.png	\N
2569	2052	TNL	TNL_MLB	2020#01#0001#	0234_63352142.png	\N
2570	2053	PDF	CONVERT_MLB	2020#01#0001#	0618_1780417225.pdf	3b2f61ae9c1c4bb5577c9b7c678309cd19adf1c5b9d88ff6ff6c0b669803096d
2571	2035	PDF	CONVERT_MLB	2020#01#0001#	0619_282564564.pdf	43cc7aa8028b3e2f3146fdec9d0c33e2de7c37085486c6dec75639790fda0330
2572	2036	PDF	CONVERT_MLB	2020#01#0001#	0620_1990197595.pdf	2a6333f74a7f2b884042941309b497c4e858f04ee95f5cb5e4d993dfb70de76f
2573	1904	TNL	TNL_MLB	2020#01#0001#	0235_439460689.png	\N
2574	1849	TNL	TNL_MLB	2020#01#0001#	0236_1717577122.png	\N
2575	1989	TNL	TNL_MLB	2020#01#0001#	0237_161637524.png	\N
2576	2037	PDF	CONVERT_MLB	2020#01#0001#	0621_648227248.pdf	b8168747ad78abe5265e999299556ca3379b93cce84e8f34a368bea698a8af3b
2577	2038	PDF	CONVERT_MLB	2020#01#0001#	0622_1982085144.pdf	705aead2c31cc6ed9b1da9611393c9da638dc26a8ea980acad6afe96415cdb28
2578	2039	PDF	CONVERT_MLB	2020#01#0001#	0623_1631351105.pdf	547edb2a638a59aa70a38ff0d70b6dc4908e2b30449bcf7dd8d443108db758cc
2579	2040	PDF	CONVERT_MLB	2020#01#0001#	0624_621186123.pdf	bc39fffc888797ceeae466261a69becfe3e0fe6b71816fcfd07b65ae91a39c3a
2580	2041	PDF	CONVERT_MLB	2020#01#0001#	0625_446200354.pdf	81c57304b000c69ae111cf1d4798f55c88b7fc66cc42a4765fd20e153c773737
2581	2042	PDF	CONVERT_MLB	2020#01#0001#	0626_1567109594.pdf	ad7c04754d2ea3d3c584caa54e132732bb8c55107fd8c7c53882edc500358753
2582	2043	PDF	CONVERT_MLB	2020#01#0001#	0627_2139332960.pdf	cecfe56c9ab8bdae4e6b7b51edb56ed729ba26301f832dc2512e392a56ffc7c9
2583	2044	PDF	CONVERT_MLB	2020#01#0001#	0628_1806644940.pdf	e63a9d041989eb849dba1aa9ad804c45b58ded7dd8608d5305aa10df30df5373
2584	2045	PDF	CONVERT_MLB	2020#01#0001#	0629_1720509449.pdf	823c9129925d54e981132f22ae69c32f63e6770bd1153847ddb7da5365873e3c
2585	2046	PDF	CONVERT_MLB	2020#01#0001#	0630_1597119842.pdf	1624baf3fa8f538087db5f0378b197399ea795969f47dc098bdd93621a23cd46
2586	2047	PDF	CONVERT_MLB	2020#01#0001#	0631_291065725.pdf	045e41d1f0a55d6a83a664aa368d02f525bb24bf3b28b9b935f85fbe5083d023
2587	2048	PDF	CONVERT_MLB	2020#01#0001#	0632_685504244.pdf	c212eb1e5e77c0d8f59345482c217f9414a81fada2a31333cd498fcdccb5a30e
2588	2049	PDF	CONVERT_MLB	2020#01#0001#	0633_1400892705.pdf	39473b4c1ca6a08e1ef88eeb400cfeb9d5d62208a0825e01b536e719b238fcc7
2589	2051	PDF	CONVERT_MLB	2020#01#0001#	0634_1660041618.pdf	370c9b140959beaedb9cc5f3783399f8439a3f42b8ce85ccff346e98c64050fc
2590	2050	PDF	CONVERT_MLB	2020#01#0001#	0635_1215296920.pdf	e9abef3d75a2c4f0828aee9e694aec4bc662e5ee0c8f1f41e317696f3f23cf45
2591	2052	PDF	CONVERT_MLB	2020#01#0001#	0636_1115193949.pdf	b1917ca9d616e567980c88104b10cb77ba521c8f2b6f33db58b9c32bd36d0a0e
2592	2059	PDF	CONVERT_MLB	2020#01#0001#	0637_1551801755.pdf	7de328e6e817e8a2acda664d6c7f26f2510d67bcb26d2c942ea79eb748d0ac3c
2593	2059	TNL	TNL_MLB	2020#01#0001#	0238_585688655.png	\N
2594	2060	PDF	CONVERT_MLB	2020#01#0001#	0638_776680585.pdf	bcd2d3355e13e47a269ac766ea44f00591f3664eacd025eaf6513aebb7aa3ba1
2595	1016	TNL	TNL_MLB	2020#01#0001#	0239_1874189346.png	\N
2596	2060	TNL	TNL_MLB	2020#01#0001#	0240_1941088606.png	\N
2597	1984	TNL	TNL_MLB	2020#01#0001#	0241_712121093.png	\N
2598	1983	TNL	TNL_MLB	2020#01#0001#	0242_131925683.png	\N
2599	1977	TNL	TNL_MLB	2020#01#0001#	0243_1428862927.png	\N
2600	1967	TNL	TNL_MLB	2020#01#0001#	0244_572635307.png	\N
2601	1966	TNL	TNL_MLB	2020#01#0001#	0245_1892599086.png	\N
2602	1968	TNL	TNL_MLB	2020#01#0001#	0246_2036049339.png	\N
2603	1880	TNL	TNL_MLB	2020#01#0001#	0247_1818945581.png	\N
2604	1881	TNL	TNL_MLB	2020#01#0001#	0248_1523874624.png	\N
2605	1877	TNL	TNL_MLB	2020#01#0001#	0249_184360523.png	\N
2606	1876	TNL	TNL_MLB	2020#01#0001#	0250_736789952.png	\N
2607	1804	TNL	TNL_MLB	2020#01#0001#	0251_1406441635.png	\N
2608	1907	TNL	TNL_MLB	2020#01#0001#	0252_1813918316.png	\N
2609	1909	TNL	TNL_MLB	2020#01#0001#	0253_193522399.png	\N
2610	1908	TNL	TNL_MLB	2020#01#0001#	0254_758812569.png	\N
2611	1709	TNL	TNL_MLB	2020#01#0001#	0255_1952632295.png	\N
2612	1962	TNL	TNL_MLB	2020#01#0001#	0256_2122363358.png	\N
2613	1960	TNL	TNL_MLB	2020#01#0001#	0257_977944168.png	\N
2614	1958	TNL	TNL_MLB	2020#01#0001#	0258_2072070196.png	\N
2615	1884	TNL	TNL_MLB	2020#01#0001#	0259_927209794.png	\N
2616	1888	TNL	TNL_MLB	2020#01#0001#	0260_525804952.png	\N
2617	1573	TNL	TNL_MLB	2020#01#0001#	0261_564276633.png	\N
2618	2079	PDF	CONVERT_MLB	2020#01#0001#	0639_257910502.pdf	87ea6b8c2456bb68244291f3a707bdf664b58a225c17bdca5bc37104fd3d03f5
2619	2103	TNL	TNL_MLB	2020#01#0001#	0262_52426623.png	\N
2620	2064	PDF	CONVERT_MLB	2020#01#0001#	0640_2138560127.pdf	241517ecf1961a4c14d811414506e16b1237891ada0549257597ce71de268dc0
2621	2065	PDF	CONVERT_MLB	2020#01#0001#	0641_2124862699.pdf	10965437ae7e8b98c7dd6b09d8924cfeb9c3921cf8cbd68264c4872cde8d45bc
2622	2066	PDF	CONVERT_MLB	2020#01#0001#	0642_1888926523.pdf	28f5bc2aebfc3de57f6bb0ea68d86a93596c7be86398b1a561b3ba185a90cd64
2623	2067	PDF	CONVERT_MLB	2020#01#0001#	0643_1668479432.pdf	979f1464502be479546d66fdc9c6f72a9e266e1a1716844fe4a47b24bc58a6bd
2624	2068	PDF	CONVERT_MLB	2020#01#0001#	0644_464877497.pdf	d7000875bed4b60a4108d0a0ea13aa5451caf66fce49faf2db2eacd58c09e24d
2625	2069	PDF	CONVERT_MLB	2020#01#0001#	0645_659569637.pdf	f94fe4f5bb30abbf3b644230d5ee90cd5a558e00e9290b5bf8f3ca4a34cb5dd8
2626	2070	PDF	CONVERT_MLB	2020#01#0001#	0646_1899925495.pdf	8419b7bcbff07a9947dc704a12a29c352c81e5ba8eb17596d9e0d1726eea851d
2627	2071	PDF	CONVERT_MLB	2020#01#0001#	0647_1371270700.pdf	6ce654c2aa6dd59143e2859b7abbeb0e6742515931e1bbabafca123f079e36e7
2628	2072	PDF	CONVERT_MLB	2020#01#0001#	0648_960430891.pdf	ba932f3a7308892e83406a20ddff1c03e973161200aba934f662ffcd60050bc1
2629	2073	PDF	CONVERT_MLB	2020#01#0001#	0649_578605160.pdf	0288248b79ad7c2c640b83a08aba6072011ecbc1a48e35f110c80a8e220b9c8b
2630	2074	PDF	CONVERT_MLB	2020#01#0001#	0650_1298975735.pdf	da84a5458ab270096d5e6dffd960c9d883544c8ca670eae0ab64b7d9e04c5e04
2631	2075	PDF	CONVERT_MLB	2020#01#0001#	0651_1236398992.pdf	b7dbfe1b6688725cc216f3da9b1054fed6cd9493f9390881491598c5fb87bef4
2632	2076	PDF	CONVERT_MLB	2020#01#0001#	0652_2052631004.pdf	f305fffe0459ec76c0ba6969f8f205ba80fb23d593bb9a68bd0aeb01a4653c0e
2633	2077	PDF	CONVERT_MLB	2020#01#0001#	0653_717478731.pdf	575e22f8b5d40bccaec59520b70df6e86bffae0b319a29e325c852df0600f7de
2634	2078	PDF	CONVERT_MLB	2020#01#0001#	0654_1118789788.pdf	2ead7a8dc4529b49f996fbad44e8a8d72773a08924c7dc09f617ef3cb102e222
2635	2080	PDF	CONVERT_MLB	2020#01#0001#	0655_350803228.pdf	468dcafbf81f23367103b6bbf61853d1dbbfe4610a9a2f82f76c435661e92ef1
2636	2042	TNL	TNL_MLB	2020#01#0001#	0263_1581024748.png	\N
2637	2041	TNL	TNL_MLB	2020#01#0001#	0264_989834072.png	\N
2638	2044	TNL	TNL_MLB	2020#01#0001#	0265_534725741.png	\N
2639	2078	TNL	TNL_MLB	2020#01#0001#	0266_595306851.png	\N
2640	1463	TNL	TNL_MLB	2020#01#0001#	0267_1666977171.png	\N
2641	1279	TNL	TNL_MLB	2020#01#0001#	0268_458423242.png	\N
2642	497	TNL	TNL_MLB	2020#01#0001#	0269_1724027034.png	\N
2643	1640	TNL	TNL_MLB	2020#01#0001#	0270_652685965.png	\N
2644	496	TNL	TNL_MLB	2020#01#0001#	0271_1045860998.png	\N
2645	2017	TNL	TNL_MLB	2020#01#0001#	0272_435275679.png	\N
2646	2080	TNL	TNL_MLB	2020#01#0001#	0273_440301833.png	\N
2647	1993	TNL	TNL_MLB	2020#01#0001#	0274_1560890692.png	\N
2648	2043	TNL	TNL_MLB	2020#01#0001#	0275_1386043383.png	\N
2649	2081	PDF	CONVERT_MLB	2020#01#0001#	0656_1470547718.pdf	ea4dd2c679afefd4725f45ce1e9cfd933a78912494e5ef87101df2834866f718
2650	2107	PDF	CONVERT_MLB	2020#01#0001#	0657_1992888837.pdf	b20cc84e5a6caf62afd301ae64cfb58687099b4fd5b0b98cf3e4ca846340b4e8
2651	1795	TNL	TNL_MLB	2020#01#0001#	0276_921440511.png	\N
2652	2082	PDF	CONVERT_MLB	2020#01#0001#	0658_1196497059.pdf	361057e7d9eeb8fd569a18dd0768eb29a155c2fb8ab28e2e78b7da51f8aff66f
2653	2082	TNL	TNL_MLB	2020#01#0001#	0277_1598379673.png	\N
2654	2083	PDF	CONVERT_MLB	2020#01#0001#	0659_98835646.pdf	e9c12d2546b29b2951328fa7b0974ff1261c791a772611b27bb6f8edfdc1840b
2655	1135	TNL	TNL_MLB	2020#01#0001#	0278_1292329909.png	\N
2656	2035	TNL	TNL_MLB	2020#01#0001#	0279_1197119158.png	\N
2657	2014	TNL	TNL_MLB	2020#01#0001#	0280_2059976965.png	\N
2658	2103	PDF	CONVERT_MLB	2020#01#0001#	0660_1826266208.pdf	9de6473a8ea652fa71f8ae618a6f1e6b0625b7299fa2941d3080fd47ff534e63
2659	1718	TNL	TNL_MLB	2020#01#0001#	0281_1369217210.png	\N
2660	2108	PDF	CONVERT_MLB	2020#01#0001#	0661_1704227055.pdf	f432a2b1c1d885219e11365f98a2f1ab1689aff5ab0029bb93d75bbda4243420
2661	1150	TNL	TNL_MLB	2020#01#0001#	0282_124591888.png	\N
2662	1384	TNL	TNL_MLB	2020#01#0001#	0283_1737114889.png	\N
2663	1520	TNL	TNL_MLB	2020#01#0001#	0284_536732204.png	\N
2664	1872	TNL	TNL_MLB	2020#01#0001#	0285_118424224.png	\N
2665	2053	TNL	TNL_MLB	2020#01#0001#	0286_355482609.png	\N
2666	1855	TNL	TNL_MLB	2020#01#0001#	0287_796598908.png	\N
2667	1547	TNL	TNL_MLB	2020#01#0001#	0288_1608426164.png	\N
2668	1091	TNL	TNL_MLB	2020#01#0001#	0289_2072750601.png	\N
2669	650	TNL	TNL_MLB	2020#01#0001#	0290_949667048.png	\N
2670	2084	PDF	CONVERT_MLB	2020#01#0001#	0662_378442209.pdf	4c3c52a6565be283bdb60adc98a507e9e19046c955265a09a777e8c15f8ddf32
2671	1835	TNL	TNL_MLB	2020#01#0001#	0291_193512843.png	\N
2672	1827	TNL	TNL_MLB	2020#01#0001#	0292_1151833730.png	\N
2673	2085	PDF	CONVERT_MLB	2020#01#0001#	0663_932302729.pdf	cd6b8f6f519c82f7c5eb6e05da95af00cc5d615c6f2aa14d6609eba8bd214d61
2674	2086	PDF	CONVERT_MLB	2020#01#0001#	0664_1931910619.pdf	fc9034d0abcaf77065b0a57c4c43429c0a89e2a024480e3b52f0435becae9125
2675	2087	PDF	CONVERT_MLB	2020#01#0001#	0665_1518912743.pdf	4e89a03c055c392a05d0be880b733ebd82bdc66e1c35c703723dfe228eb0eb52
2676	1594	TNL	TNL_MLB	2020#01#0001#	0293_2049311790.png	\N
2677	2088	PDF	CONVERT_MLB	2020#01#0001#	0666_302692155.pdf	8e293d18df8af6867a5d81f189bf53592485b97f87a776db96a844ff3f9af1d8
2678	2089	PDF	CONVERT_MLB	2020#01#0001#	0667_1065463704.pdf	a70304655ce9034db644da7476de96c4fa8ed75f1ac75142d91453e9d712b871
2679	2090	PDF	CONVERT_MLB	2020#01#0001#	0668_1697622650.pdf	62916111cdb9c6d9403fbd561d3d3c152045e5e31aea3b5979b51f2a018788e9
2680	2091	PDF	CONVERT_MLB	2020#01#0001#	0669_1992076091.pdf	288214f963c10cbdf42be7e6c41a3fc500861abeee9dd50841272f505a9ff02a
2681	2092	PDF	CONVERT_MLB	2020#01#0001#	0670_549826771.pdf	51682f44ce50956e36867e38c75e337e8b25c3b64ff7f83ff9fc86a06c6dd0d4
2682	2093	PDF	CONVERT_MLB	2020#01#0001#	0671_559507303.pdf	150828d6bddd845ba2f750435d0abc76b69bcc9b16a54b241ac4fc78bdc86203
2683	2094	PDF	CONVERT_MLB	2020#01#0001#	0672_1160302795.pdf	a6295677d39039cd8a8ec7db6067aaa05d7bf0b07c8689905905d776ff525221
2684	2095	PDF	CONVERT_MLB	2020#01#0001#	0673_791303576.pdf	d46bfc0bb2cbf8c668082370c3bef7b595fb1328864f9f6ad22b89ae42e38ce4
2685	2096	PDF	CONVERT_MLB	2020#01#0001#	0674_22557605.pdf	5b3131d03820a9057d107e15e92db3c36ddd9b174ee275bf6ca5d5715ff73611
2686	2094	TNL	TNL_MLB	2020#01#0001#	0294_1747974457.png	\N
2687	2108	TNL	TNL_MLB	2020#01#0001#	0295_415040634.png	\N
2688	2097	PDF	CONVERT_MLB	2020#01#0001#	0675_702528987.pdf	f180164f53de437cfb63605c7ccaa934735a6dc022d3a5662e77e4bed4a727f3
2689	2098	PDF	CONVERT_MLB	2020#01#0001#	0676_1309315985.pdf	a78f853bd2b2de92ac32f0a1cd21a01d6353644413122a067199b19bef1ddc28
2690	2099	PDF	CONVERT_MLB	2020#01#0001#	0677_1086359770.pdf	8d90e881326b4a2f9abf38abde897caff3ebfeb925fe95540ba09a90914508d2
2691	2100	PDF	CONVERT_MLB	2020#01#0001#	0678_324314025.pdf	53546d827d51902e6cffc40045923b025f52c5a1ae22ac721e3b46f33c33539c
2692	2101	PDF	CONVERT_MLB	2020#01#0001#	0679_1990385339.pdf	3ff8d4136b5c7a48134f4ea41c10ff09c8f5d153a5d580876409ef2a55752bb9
2693	2102	PDF	CONVERT_MLB	2020#01#0001#	0680_218471202.pdf	541890dbe9917c743506c569bc4cce0eaed70d6ccbb8bb5dae422f710adace4c
2694	2109	PDF	CONVERT_MLB	2020#01#0001#	0681_1697489515.pdf	0c7e658225c86d5c3ac680f6f7dd41d3178154624ddb6768c54379ad58d7f041
2695	2110	PDF	CONVERT_MLB	2020#01#0001#	0682_855985415.pdf	8d545567ebe0cb953f7cd52cf74be416863421e59a491f7e7131ce72d7365357
2696	2111	PDF	CONVERT_MLB	2020#01#0001#	0683_1632547047.pdf	03837c381387ce40a0a540c0292b31c6f62c09d15b5f5ff6f662392a43a9d8df
2697	2112	PDF	CONVERT_MLB	2020#01#0001#	0684_953556716.pdf	94f89c56e5d661baef5b75be8c66bd13044ec24332a151792b12bba93228e51f
2698	2113	PDF	CONVERT_MLB	2020#01#0001#	0685_112540183.pdf	ea04d3eb00724a1b311ed7e186a928ab1d75c6ef945efbd4ed76d797f39a0049
2699	2114	PDF	CONVERT_MLB	2020#01#0001#	0686_1891672687.pdf	e68bec6b7209a8f188a793f197943f0bfe6e31df3020537977c6c02418de5d7c
2700	2115	PDF	CONVERT_MLB	2020#01#0001#	0687_1943143079.pdf	127f6a4e918b2c1cb58b7bfcb18320567dfe040a64f54ed92243c35b0219682a
2701	2116	PDF	CONVERT_MLB	2020#01#0001#	0688_671210513.pdf	1c13fb65c9f5209527dd928f1364a87e3342c83bf11b951d698942ea70d2d122
2702	2117	PDF	CONVERT_MLB	2020#01#0001#	0689_671436131.pdf	3326f6ce1b772eb020bb9963f86446d5a979f57eee6d98647614942c45164e3d
2703	2118	PDF	CONVERT_MLB	2020#01#0001#	0690_697319807.pdf	f7bab9d0774128f2bfec068871108224c00b88d8805d3be40c53f3692b8ed3a6
2704	2119	PDF	CONVERT_MLB	2020#01#0001#	0691_1677731520.pdf	232a8e614e4c6c1db92f2d5090243664b77225b6ed8473ddf0f64f78b851aea2
2705	2120	PDF	CONVERT_MLB	2020#01#0001#	0692_383216240.pdf	08c70970c5ac52e00275661f1376c7307c440b39a34eed4901b52a8f190c6ba2
2706	2121	PDF	CONVERT_MLB	2020#01#0001#	0693_98901768.pdf	d6f44e3c1472387c3b5804ec93809319964828fbe3ad9cdb8b5fe17fe686e25b
2707	2122	PDF	CONVERT_MLB	2020#01#0001#	0694_811282724.pdf	06dbd65ad74067667c38aea54e5e0b0088f15eaef1d946068480e299f5c860b1
2708	2123	PDF	CONVERT_MLB	2020#01#0001#	0695_596238915.pdf	a7139b14edfda1af713a942a9d1d82e96d9c8b45697c4d0518877349d8b6f36c
2709	2124	PDF	CONVERT_MLB	2020#01#0001#	0696_112395299.pdf	84bf1c456ee2fd499d1e664061ce942adc863599b2a6435069e6d3adf959ec9f
2710	2125	PDF	CONVERT_MLB	2020#01#0001#	0697_444549684.pdf	495990ef4ecc4360539c590d25b37ad5fde816071d282b6ca1975695b08a174c
2711	2109	TNL	TNL_MLB	2020#01#0001#	0296_1995945473.png	\N
2712	2126	PDF	CONVERT_MLB	2020#01#0001#	0698_724494789.pdf	76779ea46f7355d9f86502b59b659b2dafeec0e01ac8ef2e2514962ac689d930
2713	2127	PDF	CONVERT_MLB	2020#01#0001#	0699_556065374.pdf	3aeef314ce9dae1b5a78af87fc8ad750f17229adba24e3a19d58192126d0f25f
2714	2125	TNL	TNL_MLB	2020#01#0001#	0297_608907689.png	\N
2715	2123	TNL	TNL_MLB	2020#01#0001#	0298_915949167.png	\N
2716	2124	TNL	TNL_MLB	2020#01#0001#	0299_1408476825.png	\N
2717	2051	TNL	TNL_MLB	2020#01#0001#	0300_265395766.png	\N
2718	2107	TNL	TNL_MLB	2020#01#0001#	0301_1588500803.png	\N
2719	2128	PDF	CONVERT_MLB	2020#01#0001#	0700_649670876.pdf	fd05c9c142d7c9aa50d9f2551a4f02c99cb171e416ac9bf6c1f446d6a064de5c
2720	2092	TNL	TNL_MLB	2020#01#0001#	0302_1298107947.png	\N
2721	2084	TNL	TNL_MLB	2020#01#0001#	0303_770120795.png	\N
2722	2081	TNL	TNL_MLB	2020#01#0001#	0304_60050749.png	\N
2723	2129	PDF	CONVERT_MLB	2020#01#0001#	0701_1341786130.pdf	3f64f7c79e1694f8b6e8647c34134bfd4a5129f6613f6c6294484d57122bb0e0
2724	2129	TNL	TNL_MLB	2020#01#0001#	0305_608666661.png	\N
2725	2130	PDF	CONVERT_MLB	2020#01#0001#	0702_590010700.pdf	38923c0c22e5cdf566d6c0cb3149c80c4d17d6e655f1945dd65685a24b4f5d8c
2726	2131	PDF	CONVERT_MLB	2020#01#0001#	0703_1022400094.pdf	f2577b852f5ac7a3ec1901ef3caa970a9bb6ee10682d09bc2544ae75313feea6
2727	2132	PDF	CONVERT_MLB	2020#01#0001#	0704_235496843.pdf	a9c5d2cc93db1dfcfa532f7b9e48376f99b06aed1ca667fd0014e24d6ed3b3cb
2728	2133	PDF	CONVERT_MLB	2020#01#0001#	0705_368204786.pdf	8b394c4f504036713216b68f8e698541f5212ea4a9d0b501508679ac32043af3
2729	2134	PDF	CONVERT_MLB	2020#01#0001#	0706_625742556.pdf	74f7aa32b2202087ba0dc0840eb61cbedb13d2400406c6fe64736e183806a426
2730	2135	PDF	CONVERT_MLB	2020#01#0001#	0707_552458915.pdf	b2b4d5dbfd38c4328183d738a22aca64b6b58dc20c981d7c60db5527d847783f
2731	2136	PDF	CONVERT_MLB	2020#01#0001#	0708_2004471581.pdf	38c71b47b7268152beba4c0092128364d9d04f50c02144e67ee0ee64e43351d1
2732	2137	PDF	CONVERT_MLB	2020#01#0001#	0709_1178056327.pdf	55dcb34c87996fb5a1d816cf186f100014ebc862c16a7db25de399d407ce0f8d
2733	2138	PDF	CONVERT_MLB	2020#01#0001#	0710_1000416789.pdf	1340e1482a008072a5c781f9b82d873efbc272edc89192432f95bfc9c3b905d4
2734	2139	PDF	CONVERT_MLB	2020#01#0001#	0711_65592812.pdf	430534e90043db0ce4c504cf64fd2ddf4318dc38e27fd50e945c531bdf3acdd1
2735	2140	PDF	CONVERT_MLB	2020#01#0001#	0712_35155068.pdf	07a6138af0958b23f3e5e0b93802fa3a0f3aad8f6a1294c63a99f5f71229d750
2736	2141	PDF	CONVERT_MLB	2020#01#0001#	0713_2091339389.pdf	02740c1758237edb5243c62da341e11ea2e0fa8c3ef93a9934ac3af842483f39
2737	2142	PDF	CONVERT_MLB	2020#01#0001#	0714_481507482.pdf	e9a81aa6fc29bbf564abe1aefd9c3bb2ba72347edf143cfcb6cfd0ee32444747
2738	2143	PDF	CONVERT_MLB	2020#01#0001#	0715_236931929.pdf	f283abc47e376373c1b7d0438edb845c7a6914a612b94c2f4073122da907ff97
2739	2144	PDF	CONVERT_MLB	2020#01#0001#	0716_1092854319.pdf	3e4cbba11732064a4461ea3dacfe82c19ae72a71bc9170fef971fd22d448f197
2740	2145	PDF	CONVERT_MLB	2020#01#0001#	0717_341201602.pdf	7a49686308fd031437d63ecaa3d4c787b13f56ea31a0d9a39fb984acf7c574a5
2741	2146	PDF	CONVERT_MLB	2020#01#0001#	0718_351094622.pdf	551c785311f6c1ee3b340b509086e22a2f87ed0b760c8ea96046fa4eec84d302
2742	2147	PDF	CONVERT_MLB	2020#01#0001#	0719_2090876064.pdf	ae52a648785c8901a24016f64020c323ebd524598c96e534b46486a5465ad9c2
2743	2148	PDF	CONVERT_MLB	2020#01#0001#	0720_487745812.pdf	d6fbec6cb788e30c43c0d9799b9273c6dfb0563c3f0e6abf7efa99f28e89666e
2744	2149	PDF	CONVERT_MLB	2020#01#0001#	0721_1356024184.pdf	3f1b20c8115bc1de153eb6c5ef5bb74e6c5d059ac28c5745eae6d0b131381988
2745	2150	PDF	CONVERT_MLB	2020#01#0001#	0722_1774790616.pdf	8da5a46bc6a5bf46b24154eab7089aaf363e7a002491feab4239e5f35f6f8a27
2746	2151	PDF	CONVERT_MLB	2020#01#0001#	0723_1891828684.pdf	d81e161772451bbd20622648c5a8789c5c33e734abc7f1cec8ac4c9ffca22f52
2747	2152	PDF	CONVERT_MLB	2020#01#0001#	0724_4902581.pdf	a1ad84880f6d1fa9fc752d92d1fe66da7774fca825d0c21c9cd02648c8e47ffa
2748	2153	PDF	CONVERT_MLB	2020#01#0001#	0725_1032970973.pdf	99f98ff31fde288738324fc503f13966c7f458980e12ad0879eb3982bc64c810
2749	2189	PDF	CONVERT_MLB	2020#01#0001#	0726_168062189.pdf	f295d27fdb19b5ef7c64f1c12efdb99c79f19e93e84f6496802ecf32a4083ae5
2750	2154	PDF	CONVERT_MLB	2020#01#0001#	0727_1019223990.pdf	fc8f92476519945961a1d6b50856910d95ade56c510ac77335bba07f48cb4614
2751	2155	PDF	CONVERT_MLB	2020#01#0001#	0728_256057978.pdf	b38597352fd63ae84c96594eae548ed6ac57f73f0f7879517d8b84728f17ac1f
2752	2156	PDF	CONVERT_MLB	2020#01#0001#	0729_1932451190.pdf	0291cb76a3ed484662dc7911fc8a200c6ffd5fe6d38f8b1c1de72e6b27c582c4
2753	2157	PDF	CONVERT_MLB	2020#01#0001#	0730_105909789.pdf	34fff0a7c331475efe9679974fe0f6b4c62bec60c5378fa3acff5dbdb31c3c2b
2754	2158	PDF	CONVERT_MLB	2020#01#0001#	0731_1551501577.pdf	d80a15201ec469498ddf8feb6d04443177d1442fac137a1db2b008bb45817ef9
2755	2159	PDF	CONVERT_MLB	2020#01#0001#	0732_1727659900.pdf	f6bf625e63a1b584b8660f6eb4004d1a615c48aaf4a2d649f4d3e3f5ee1cf459
2756	2160	PDF	CONVERT_MLB	2020#01#0001#	0733_774789774.pdf	cccc2f70504469451cca940be6a11bce8af63b25a640ddd4196b57907fcd5b64
2757	2161	PDF	CONVERT_MLB	2020#01#0001#	0734_179846722.pdf	45f6bb6d661925ffd3708f7bea2fb2cc40beb6c3637c27d0f73151780e5618b9
2758	2162	PDF	CONVERT_MLB	2020#01#0001#	0735_2023387379.pdf	cf067fefe34e14631d7d4ef5488455cdd81cda6d0cdf66c9efb76a968967cf82
2759	2163	PDF	CONVERT_MLB	2020#01#0001#	0736_1456511159.pdf	cf9a151c97636ed486fefd9f3c8f62bfd2bc880ce11cf9a385d0c44861ac243c
2760	1692	TNL	TNL_MLB	2020#01#0001#	0306_283348772.png	\N
2761	2186	TNL	TNL_MLB	2020#01#0001#	0307_1034379260.png	\N
2762	2213	TNL	TNL_MLB	2020#01#0001#	0308_2089282376.png	\N
2763	2213	PDF	CONVERT_MLB	2020#01#0001#	0737_122529434.pdf	c49fe8bc3a9f5e8922e6cb271f6da1d7dbd94bb8519ed312a02b342744e7676e
2764	1621	TNL	TNL_MLB	2020#01#0001#	0309_1195206150.png	\N
2765	1624	TNL	TNL_MLB	2020#01#0001#	0310_1716288164.png	\N
2766	1796	TNL	TNL_MLB	2020#01#0001#	0311_1472122262.png	\N
2767	2144	TNL	TNL_MLB	2020#01#0001#	0312_460174188.png	\N
2768	2083	TNL	TNL_MLB	2020#01#0001#	0313_913138593.png	\N
2769	1799	TNL	TNL_MLB	2020#01#0001#	0314_568479975.png	\N
2770	1955	TNL	TNL_MLB	2020#01#0001#	0315_269145521.png	\N
2771	1998	TNL	TNL_MLB	2020#01#0001#	0316_490386198.png	\N
2772	2164	PDF	CONVERT_MLB	2020#01#0001#	0738_93218678.pdf	a2635430d622767e699af5c68e2aea41f651c753a293a843736f5d20151149a4
2773	1245	TNL	TNL_MLB	2020#01#0001#	0317_1422943614.png	\N
2774	2162	TNL	TNL_MLB	2020#01#0001#	0318_1309648964.png	\N
2775	2165	PDF	CONVERT_MLB	2020#01#0001#	0739_1291019861.pdf	a05c640d34f65fb2e58f143b12f6b6dd9f26a6212316e3553d405c911040fdf7
2776	2166	PDF	CONVERT_MLB	2020#01#0001#	0740_1594277524.pdf	893973f0f331d41524ae9ab4afc6036c6990675ce9fd6e6272d9e6acea0da6fe
2777	1389	TNL	TNL_MLB	2020#01#0001#	0319_1984172682.png	\N
2778	2169	TNL	TNL_MLB	2020#01#0001#	0320_1785290419.png	\N
2779	2167	PDF	CONVERT_MLB	2020#01#0001#	0741_1897812692.pdf	e18e2ab72e989104aa12cd0b3b63e9153220b1012bf36500c4563541dd1d6dcd
2780	2168	PDF	CONVERT_MLB	2020#01#0001#	0742_2082035458.pdf	a7bfa4cd7860fc83e4c4c7a4edf26d38c1e886de7ae0cbe7bade2f2dcfdc24bb
2781	2169	PDF	CONVERT_MLB	2020#01#0001#	0743_1794504062.pdf	82ea0d663e5693f7dec844f6b5310a37085ca9fb16334721de6fa48b62872283
2782	2170	PDF	CONVERT_MLB	2020#01#0001#	0744_103781208.pdf	d186c375462b525bed36f9fbb88fa00e7e7924f773781afcb3a416d587cde56b
2783	2171	PDF	CONVERT_MLB	2020#01#0001#	0745_234149840.pdf	28212c3087b40b9a8fa3b8933956a0d47f223fcb01f259b355cd8babb439065d
2784	2172	PDF	CONVERT_MLB	2020#01#0001#	0746_1934694198.pdf	60163513743a0175612eb9d11975c43de26228754d9556bd4d72ef0290c4bee2
2785	2173	PDF	CONVERT_MLB	2020#01#0001#	0747_1329650750.pdf	01a5b1c77fac74f957ef1f5cb3dac32199a51c1469c620d274c7dea5f19dda8a
2786	2174	PDF	CONVERT_MLB	2020#01#0001#	0748_1523995786.pdf	81826b1b6749d59900aec8b119457f781d22177152a83b91663491df743bfb9b
2787	2175	PDF	CONVERT_MLB	2020#01#0001#	0749_1637566410.pdf	520cdc731d39cb35b1de70a15311d2e7e4618eafde8a3a40d170b1fe9fd64b5f
2788	2176	PDF	CONVERT_MLB	2020#01#0001#	0750_1626556768.pdf	e288dd56f49f70f60cf6fdfe13268826f5138f16e9b3fce85a37fadd1b336046
2789	2177	PDF	CONVERT_MLB	2020#01#0001#	0751_1060804871.pdf	24b683c174bcd984821e9a5a959409763c65e23982c330792f226e7d8d649e81
2790	2178	PDF	CONVERT_MLB	2020#01#0001#	0752_753585998.pdf	e89c8bafbe0a3dc9b08501e93164570acaf29110e923b2d823d9877d905d59b1
2791	2179	PDF	CONVERT_MLB	2020#01#0001#	0753_571599012.pdf	f58bfc7041c6713a764aa3777bbceef39f55b36297a4d0b55d03e67750091cc3
2792	2180	PDF	CONVERT_MLB	2020#01#0001#	0754_909091666.pdf	b0a7cead7fa8fb478b6b0dc830b3290ead9c100d929b3ed7b721f00910b84894
2793	2181	PDF	CONVERT_MLB	2020#01#0001#	0755_854398604.pdf	0840874d2ce0cfbe1d24ff1d3010368660a078769dacbe136040a8ec1389397f
2794	2182	PDF	CONVERT_MLB	2020#01#0001#	0756_811592130.pdf	9417d37e53f01c7fc5a4a001bb0aeb766670debc1f348e6a45de633d72094df9
2795	2183	PDF	CONVERT_MLB	2020#01#0001#	0757_780707563.pdf	0ef75db0652f2a1714b886a14308114aff1b2304695d9737c4222ec96fb44038
2796	2001	PDF	CONVERT_MLB	2020#01#0001#	0758_1175747943.pdf	16695486a2b172d1caf26682f1849102be7c142eb01a4489a96154c9c3acfcec
2797	2002	PDF	CONVERT_MLB	2020#01#0001#	0759_911167766.pdf	fa079bdc26af20b47a460034610b1af024c1d389d1131034f183d5f355683697
2798	2003	PDF	CONVERT_MLB	2020#01#0001#	0760_1601446244.pdf	e9211befc40b0436f15f5b273bd70380ec022c73037e8e6be4aafff854da4e33
2799	1391	TNL	TNL_MLB	2020#01#0001#	0321_985003855.png	\N
2800	2184	PDF	CONVERT_MLB	2020#01#0001#	0761_2141610755.pdf	88e592311610541c687cd3456aa1e814a04ba66a895986cb45e42dd40df2e595
2801	2185	PDF	CONVERT_MLB	2020#01#0001#	0762_935342098.pdf	7c0e907b1de42a9e4fc04da87f6f70e9b6f775b5ed6e1877aa953d98f5b8e54c
2802	2186	PDF	CONVERT_MLB	2020#01#0001#	0763_1489119788.pdf	d00e404b5a04bf261cbf65c62d23319e7eba776958734bbc656c7487865e68d4
2803	2187	PDF	CONVERT_MLB	2020#01#0001#	0764_1166951303.pdf	829de47d80f1c8e82c5a606108da5e18067c011c2106a338a268ac5ef4da65c1
2804	2188	PDF	CONVERT_MLB	2020#01#0001#	0765_540168039.pdf	38c9e7fb4045244a5d3242d9340b8476530123e71ad54da13c16a906f1893bb7
2805	2004	PDF	CONVERT_MLB	2020#01#0001#	0766_735027652.pdf	062db58b397831be1b8d3e657792792124a1092ef2f42122a78c14fa1f5f8202
2806	2190	PDF	CONVERT_MLB	2020#01#0001#	0767_401346685.pdf	b0f2de1cea9aa2f0b88f73fde2e5c48f1c54a21ea9ac6a78f794c2deb6a527f0
2807	2191	PDF	CONVERT_MLB	2020#01#0001#	0768_643855870.pdf	e3041e871cdde9a4759b0c46a4fdf4a7abe3c0e34b10e267fd91a44d73b1e470
2808	2192	PDF	CONVERT_MLB	2020#01#0001#	0769_2049691449.pdf	0de28e0b8cfa1063ece7ea85835bf0fd9a4c0384e4d0a94ea084641ac9f5254e
2809	2193	PDF	CONVERT_MLB	2020#01#0001#	0770_1165251335.pdf	e3d3df8b2c173bf2b2fcaff99b52e6e49f76c31f98dde6896437be8d8e479cf1
2810	2194	PDF	CONVERT_MLB	2020#01#0001#	0771_852563687.pdf	d9c889ab367d46438ad5f06993ef0745ad835663449b720195841c5608254e3f
2811	2195	PDF	CONVERT_MLB	2020#01#0001#	0772_1024458822.pdf	ff03679c9c325b372582e371ace4a87dcc36e0ec86fcb5b2af245ea79f4521c7
2812	2005	PDF	CONVERT_MLB	2020#01#0001#	0773_114980606.pdf	564ef19cfe2665d16b3d029c37ac7676c3765bc7c6c3a6c17ab35f1e965020e1
2813	1970	TNL	TNL_MLB	2020#01#0001#	0322_1892209761.png	\N
2814	2006	PDF	CONVERT_MLB	2020#01#0001#	0774_588262308.pdf	eab7e7402f67198afd1d72dc0c4dbc070e81eeef3d709198a68b85cdf1a787d1
2815	1969	TNL	TNL_MLB	2020#01#0001#	0323_68798806.png	\N
2816	1961	TNL	TNL_MLB	2020#01#0001#	0324_14008137.png	\N
2817	876	TNL	TNL_MLB	2020#01#0001#	0325_1180721936.png	\N
2818	2007	PDF	CONVERT_MLB	2020#01#0001#	0775_2086385780.pdf	0b4c8f20288d7b804c51082a3eb289c3676bb3b60d3bf8aefe8278dd9be40cc8
2819	2008	PDF	CONVERT_MLB	2020#01#0001#	0776_1169459757.pdf	55d38d3be238ee281d0c8fe2c3558f328ce67fdb37bfb61ada1812f36b20e6d4
2820	2009	PDF	CONVERT_MLB	2020#01#0001#	0777_740833264.pdf	44c529fdd63678a42e783d0378c02c508f242a665cce5ec7ef7cc2c42e307b4f
2821	2010	PDF	CONVERT_MLB	2020#01#0001#	0778_1329096230.pdf	20796ade01fe08d3f8eee6e383fa2411109bd857be2cab0727e3cbe3997f193d
2822	2196	PDF	CONVERT_MLB	2020#01#0001#	0779_18589881.pdf	2173f53f811c6bf5fdb6bb8485de2c65a5b956db2f81b0dccdcb7f7469ca4b33
2823	2011	PDF	CONVERT_MLB	2020#01#0001#	0780_1734149290.pdf	e0505d91269e025748021f54deab58a2131cff57868bcd92fc6de068638673c3
2824	2197	PDF	CONVERT_MLB	2020#01#0001#	0781_1861496271.pdf	b0bd1a66e3bfc9af70dae65eb0c667bd0b95f70eb4b3c29fa6b5e0e19fdf13a1
2825	2012	PDF	CONVERT_MLB	2020#01#0001#	0782_958165431.pdf	ad75d51d4e0716977b5001f17af4b5ad3cd816b1d8da3c0cf0a46e7ed42e84c4
2826	2198	PDF	CONVERT_MLB	2020#01#0001#	0783_1262548705.pdf	3c7efdb599b6de78d57a47fa8f0436bce4b69e629c38d749f8b763e22db8ad45
2827	2013	PDF	CONVERT_MLB	2020#01#0001#	0784_338775450.pdf	999cc0a2f9aaf69c6e2e2acaaa85a24136cb7b802989e33aa9fa18074a9cd074
2828	2104	PDF	CONVERT_MLB	2020#01#0001#	0785_839709655.pdf	64b01f43d85d97c1ae3db5ab33abfcaf95a9ce310975cc5e141cd3c56e354a4b
2829	2199	PDF	CONVERT_MLB	2020#01#0001#	0786_92094725.pdf	7474ce07c1dce9651d3dea247ab7181ec78dbff720663be2637146daba1933c4
2830	2105	PDF	CONVERT_MLB	2020#01#0001#	0787_943140196.pdf	8f450e3128c03887fc2483f22cdaa8901ead71f2ec0ef6127becbe5deff99f16
2831	2106	PDF	CONVERT_MLB	2020#01#0001#	0788_1488654020.pdf	e19f35377894c29f23874c99bdfd7fb4911d813788d1e5245ad8e82f2899ce01
2832	2200	PDF	CONVERT_MLB	2020#01#0001#	0789_177630415.pdf	50e8b9ec1776cb37ba135f96d51fe376b32edd85b585ff43b0d391740f27788f
2833	2201	PDF	CONVERT_MLB	2020#01#0001#	0790_865868285.pdf	0eba82ca451c938f68ba2bae7bce96ea1d490f9d41de64314646977e7d77892e
2834	2202	PDF	CONVERT_MLB	2020#01#0001#	0791_1891234219.pdf	b0115fa11141316d3b1cf26c775a04e3c89af5b88fc3f5a5a1e6b73d30ef286c
2835	2203	PDF	CONVERT_MLB	2020#01#0001#	0792_674094992.pdf	6ec973bed96f9ce408eef6b8e9286607e92b13363abae733eeddfe7cc6547837
2836	2204	PDF	CONVERT_MLB	2020#01#0001#	0793_408479970.pdf	70194e38467fee6fc14850d198e7d5fced94b0dbfa8f3be347947d588855e101
2837	2205	PDF	CONVERT_MLB	2020#01#0001#	0794_2007198532.pdf	7f8b99172874e447f72d152cdee3b4190a5c04b3478c4d057ded0506679e44ec
2838	2209	PDF	CONVERT_MLB	2020#01#0001#	0795_390396336.pdf	bec145715102035da2309058289f415222f6115b1d170033ee58e0b855db3e84
2839	2206	PDF	CONVERT_MLB	2020#01#0001#	0796_657424736.pdf	c5c9d31320aad05c94f594452c595b6689398dc7c68e40f9803a3c534c10ed28
2840	2207	PDF	CONVERT_MLB	2020#01#0001#	0797_454734936.pdf	c90f9a6e59def56b3f29faefc5d06b9f72b152d186e11c7f829b1a2c48870e59
2841	2208	PDF	CONVERT_MLB	2020#01#0001#	0798_1855958245.pdf	c47ced1f84e8ec1fe880f4b8b9ed336e4b49495b617617c5abf8a9ae7b61decc
2842	2210	PDF	CONVERT_MLB	2020#01#0001#	0799_800941493.pdf	a97b4fc291351fcfdb9a47455a31f9a78c33f82b67af7d7d5656f988fb6dfc28
2843	2211	PDF	CONVERT_MLB	2020#01#0001#	0800_659622507.pdf	38a4329d03c710e7edf0e64d036d56e5bd3f563688e6a12aa41a617807281e68
2844	2212	PDF	CONVERT_MLB	2020#01#0001#	0801_1521130789.pdf	9032d41af11fc1deb5da2dde821fc0c4c64afbc889c5347ebb50a6e1256b54e5
2845	2039	TNL	TNL_MLB	2020#01#0001#	0326_443024069.png	\N
2846	398	TNL	TNL_MLB	2020#01#0001#	0327_1567646235.png	\N
2847	401	TNL	TNL_MLB	2020#01#0001#	0328_863683938.png	\N
2848	2111	TNL	TNL_MLB	2020#01#0001#	0329_1339199577.png	\N
2849	1862	TNL	TNL_MLB	2020#01#0001#	0330_1023325931.png	\N
2850	1861	TNL	TNL_MLB	2020#01#0001#	0331_93441120.png	\N
2851	1942	TNL	TNL_MLB	2020#01#0001#	0332_2015925175.png	\N
2852	2214	PDF	CONVERT_MLB	2020#01#0001#	0802_1976809858.pdf	10829c6b4a929fda44966adc3bd5c48ac926b18a7d6c16bb2f75bd214fe2ab43
2853	2116	TNL	TNL_MLB	2020#01#0001#	0333_1804102979.png	\N
2854	2215	PDF	CONVERT_MLB	2020#01#0001#	0803_1446306692.pdf	d16ad042075b637ad552468020afc710ae69271b3ed2c35962a9d69cbbd7fdbd
2855	2216	PDF	CONVERT_MLB	2020#01#0001#	0804_1438397248.pdf	e07a1de15d251b8a430b24c887a5e804cb087ab40ad888ad569a30b84e723f81
2856	2217	PDF	CONVERT_MLB	2020#01#0001#	0805_285033341.pdf	ec50733ad0760996013788f5e1e7af4dba4df5f9dd5693fadfee620564e3fb18
2857	2218	PDF	CONVERT_MLB	2020#01#0001#	0806_931918770.pdf	0d0dbbacdab419a21781d48a77ccf9d4fceee874d4f044ec8de6852654c84cce
2858	2219	PDF	CONVERT_MLB	2020#01#0001#	0807_1924989357.pdf	ed0e0e4eccd92fe45af27b270da1811db5ccb75d16d3211b32a72cfc4665c97b
2859	2220	PDF	CONVERT_MLB	2020#01#0001#	0808_2107064192.pdf	113ead6d478f296fab8c614d16fa04d5b68ec060048605c90aa54356d498fb38
2860	2221	PDF	CONVERT_MLB	2020#01#0001#	0809_1702339596.pdf	365bbbf0801d8255592d05c00e474f14f0df8a8286ed7292cb67054ca141eb98
2861	2222	PDF	CONVERT_MLB	2020#01#0001#	0810_840796620.pdf	0448cc173ed97137d81d6af34f350a2c26b9c6903e10af764424cffc02109e81
2862	2222	TNL	TNL_MLB	2020#01#0001#	0334_623149442.png	\N
2863	2223	TNL	TNL_MLB	2020#01#0001#	0335_1275415893.png	\N
2864	2223	PDF	CONVERT_MLB	2020#01#0001#	0811_779161285.pdf	97bd68e037f056706fbd28ea32bccbe255b6649af269d9768a0532b2830709c7
2865	2224	PDF	CONVERT_MLB	2020#01#0001#	0812_2054986544.pdf	ea9d30e6d7e811714be7c18246db0d0c61e5e1d18bc14cb549def2a31ef048cd
2866	2225	PDF	CONVERT_MLB	2020#01#0001#	0813_648795204.pdf	00d49327ef1d398f1f8e1129d1a7c9dabd28f940f60d7150620a9c03069fd116
2867	2226	PDF	CONVERT_MLB	2020#01#0001#	0814_295887670.pdf	37c31be907708881bb526e82847a3e0903eda3988a1c459470e6cde3b98b5935
2868	2227	PDF	CONVERT_MLB	2020#01#0001#	0815_830365946.pdf	2afd1d80db4b0f733d7ae79af754e6b51737fdfe518a7a3cd9f81c8dda537ae9
2869	2228	PDF	CONVERT_MLB	2020#01#0001#	0816_2139695285.pdf	eb9aeed34c9589a844a0d096f480532765370aabbc194f2d370d3efcd67d2439
2870	2229	PDF	CONVERT_MLB	2020#01#0001#	0817_927823730.pdf	f236f23aea7f04094ccc32efda73145ffadbc31a9c9b4b68f8fb429fbabd34f9
2871	2183	TNL	TNL_MLB	2020#01#0001#	0336_227268485.png	\N
2872	2182	TNL	TNL_MLB	2020#01#0001#	0337_1841237613.png	\N
2873	2230	PDF	CONVERT_MLB	2020#01#0001#	0818_864168602.pdf	0bb9590c9f55d7c8853c96d9eb39fa5d71cc551cf568088dbf8884dc5626674e
2874	2231	PDF	CONVERT_MLB	2020#01#0001#	0819_1125463702.pdf	042de2e553d0f093cf3446105b58f6b3675386999b2e7df5f5de1f11332a68a7
2875	2232	PDF	CONVERT_MLB	2020#01#0001#	0820_1310382968.pdf	909f4d50c640a933f493814672341aced97336751c15ff9e83e721ac392a45d8
2876	2233	PDF	CONVERT_MLB	2020#01#0001#	0821_1119135503.pdf	f6add8efa8d5c2fc32ad773b19f1a89568b896894a33762c5d9bd3be77ded320
2877	2234	PDF	CONVERT_MLB	2020#01#0001#	0822_566318778.pdf	cdee87b150e6c53f6fc2e7506c437ed1a08f3b89e374124e4f8b930f6e700c59
2878	2235	PDF	CONVERT_MLB	2020#01#0001#	0823_70680745.pdf	2c9bd3cbe427f0d6f0335f65382ea022dd44b1ce707aff405687a3bf0395b8c1
2879	2236	PDF	CONVERT_MLB	2020#01#0001#	0824_386424385.pdf	605c6c257f3f11fdc8bbd68d8f3858531645aca590ee39df3298be7fbb698a3e
2880	2237	PDF	CONVERT_MLB	2020#01#0001#	0825_2010401391.pdf	a37bd58d843fa868b7fbd54c56342ab94ae9a60598e68a1e18277efb6a659c4d
2881	2238	PDF	CONVERT_MLB	2020#01#0001#	0826_1791505809.pdf	a4f7a1dbc6f2a57171cac8dffe6ad995976c6f53e228644737a4adb6a156c4e0
2882	2239	PDF	CONVERT_MLB	2020#01#0001#	0827_755058692.pdf	f07780872048264ac18d1b8a1c9baa4e07b681163c42da144058cce86051af69
2883	2211	TNL	TNL_MLB	2020#01#0001#	0338_2140311811.png	\N
2884	2240	PDF	CONVERT_MLB	2020#01#0001#	0828_1206597236.pdf	7f40f3926749b9bed15ab19107519485fe700061accd193ebd26c8f41258079d
2885	2241	PDF	CONVERT_MLB	2020#01#0001#	0829_1442176687.pdf	567754033b8f9c7d53689c75526b062cb99e3b0adfd3cdd888be1cbc5df019ac
2886	2242	PDF	CONVERT_MLB	2020#01#0001#	0830_1689468061.pdf	17ece05453c3e81a9df8d0bb68b8bc5d0972105e9ef7f8dec43e2c1f5401a0eb
2887	2243	PDF	CONVERT_MLB	2020#01#0001#	0831_471747525.pdf	e6a308489b2c3f6a103acfbb60903f730e67595e6382fcd4f247fb1007879fb9
2888	2244	PDF	CONVERT_MLB	2020#01#0001#	0832_2082685444.pdf	a361dfdf8d44a0cc74053f6335efb33674479915a93668523c6bb6489cb41771
2889	2245	PDF	CONVERT_MLB	2020#01#0001#	0833_421558947.pdf	8f11951e4e4457ee419b11006cab5c9c74db635d1b0a7d92cd811a3403e1329a
2890	2246	PDF	CONVERT_MLB	2020#01#0001#	0834_21067404.pdf	75f90e8ea682691b9642e8951d6f60b3295653e5fa649ac8868151518f307d1b
2891	2247	PDF	CONVERT_MLB	2020#01#0001#	0835_552478110.pdf	01904e1a50708f379dffe1dbd379add8a7a1b0bc2465c73f94015d19f0fa8e43
2892	2248	PDF	CONVERT_MLB	2020#01#0001#	0836_638310998.pdf	19bacd278366aa521506827eba40e31932c715a3f3b108ba1c244627e4c671a9
2893	2249	PDF	CONVERT_MLB	2020#01#0001#	0837_60383248.pdf	08e352d876a5b1087c0573530efc8b3fb0cfb3d563ee4dc6be006b6758006e72
2894	2250	PDF	CONVERT_MLB	2020#01#0001#	0838_815118952.pdf	b18a09d6159813435d00eca78edc531408ca8d6813145f2fff4aa1ec58565330
2895	2251	PDF	CONVERT_MLB	2020#01#0001#	0839_2050686879.pdf	f4ece89f772f1c406892baaab450f5c46780a37ba2382d418f74bb221ac19885
2896	2252	PDF	CONVERT_MLB	2020#01#0001#	0840_1141418696.pdf	51649c4ac9247b1699982b4c39188594cb17546f8fdf91a82d2be9ea3ffd5c67
2897	2253	PDF	CONVERT_MLB	2020#01#0001#	0841_360680255.pdf	7fbbc1e824443ad4f8c3cb2a3d8ed29e4299a8a13cdfa10a8f40643f181fb57e
2898	2254	PDF	CONVERT_MLB	2020#01#0001#	0842_845227430.pdf	6b7aece466ff6c4e2fc5ac684928200ffa24d72c0fc5932df9c44f8a874c521a
2899	2255	PDF	CONVERT_MLB	2020#01#0001#	0843_1586865355.pdf	24a623c7d124c15a5f077f04f976c0376e7aae4e4ec51d81fcbf9439977d0ad1
2900	2256	PDF	CONVERT_MLB	2020#01#0001#	0844_1054723169.pdf	7332572f351fe5beb73404891fe4777f4f3c31aa3517ba5450a78cd028dce6a0
2901	2253	TNL	TNL_MLB	2020#01#0001#	0339_521208737.png	\N
2902	2254	TNL	TNL_MLB	2020#01#0001#	0340_429053520.png	\N
2903	2255	TNL	TNL_MLB	2020#01#0001#	0341_1718081302.png	\N
2904	2100	TNL	TNL_MLB	2020#01#0001#	0342_1338084035.png	\N
2905	2257	PDF	CONVERT_MLB	2020#01#0001#	0845_86879430.pdf	6fbbfd3f6a9ac445420c8e8656039d1f14edbf0984dc992ddb26e60fc1edbc3b
2906	2258	PDF	CONVERT_MLB	2020#01#0001#	0846_292912960.pdf	82782a145f69b69a98ea2606e3238fb5aeb1f93e9f129d5174e4ebb4badc598d
2907	2259	PDF	CONVERT_MLB	2020#01#0001#	0847_1831739533.pdf	0572f1facf76dbf3ad25f50b529f6b63d266ddd06f65691dc866eddef2927bc0
2908	2260	PDF	CONVERT_MLB	2020#01#0001#	0848_1866768931.pdf	1e41f4aef4606bba25fe1416ae9a0e2dd9acaa4087a0ed90ccc6bf99198d5048
2909	2261	PDF	CONVERT_MLB	2020#01#0001#	0849_408822545.pdf	3306d2a1b86120b31dfb3d3ae190c08afc3212af40faf648cf19a2e54b975069
2910	2262	PDF	CONVERT_MLB	2020#01#0001#	0850_569637458.pdf	17ddbdc65adba03fa1c799dc9d488cc86a9b054a4cc502243115cd2e20cbf24e
2911	2263	PDF	CONVERT_MLB	2020#01#0001#	0851_1420009850.pdf	d2985fac7a02298d2dc058a2a110e997a54d3236059448a3aec6e6720e4f3afa
2912	2264	PDF	CONVERT_MLB	2020#01#0001#	0852_1305972469.pdf	6f00ae6d4d14e2cb132f7c53c678a576a01c43aab7fff6aec3fd04f40c835aee
2913	2265	PDF	CONVERT_MLB	2020#01#0001#	0853_139311570.pdf	ad4ed0459aca59eb331c37c48808648600f80ac8636e870ce787a0fd9cf36258
2914	2266	PDF	CONVERT_MLB	2020#01#0001#	0854_92326399.pdf	bc987f6b2567302432585e2ca586585e035ffae45c0e64db4405872741c63770
2915	2267	PDF	CONVERT_MLB	2020#01#0001#	0855_1940345770.pdf	f3d25070704cdf15b07d4eb157f765b697481c43e5bd6a271c10dba03f6973a9
2916	2268	PDF	CONVERT_MLB	2020#01#0001#	0856_1131154218.pdf	e99b580a83480f9ec96599af0d4d0e052b2bdebe85691b1004d89d3a40275f2a
2917	2269	PDF	CONVERT_MLB	2020#01#0001#	0857_558296661.pdf	153e04da5df52d60b38c5a94f1ab1d52a65ea88d7db229c4cca3dab395e9547c
2918	2283	PDF	CONVERT_MLB	2020#01#0001#	0858_1542204689.pdf	30f1df2b3fce11db133711c1ae1fa9b407ebb2f1e2b3d2712559eaea72b36294
2919	2284	PDF	CONVERT_MLB	2020#01#0001#	0859_868480490.pdf	fef60c265a6e9ffd4532658d62779092a8edd55ccb5c8f928933e68efe5858d2
2920	2285	PDF	CONVERT_MLB	2020#01#0001#	0860_1830510838.pdf	99210eca754985a95b99c2e52094b2095c107f716ef332f2a30d676799dc62f5
2921	2286	PDF	CONVERT_MLB	2020#01#0001#	0861_356770995.pdf	68a872c35f66986df8cf0b97c1d7d5087e72595f03d62fe0e9ff740da4a3c01b
2922	2287	PDF	CONVERT_MLB	2020#01#0001#	0862_1964356304.pdf	ce3d9316570115277ee8c9cf2b411d94230ff1aec2f1f872681f094318598517
2923	2288	PDF	CONVERT_MLB	2020#01#0001#	0863_2106746959.pdf	c210c4f9f2157f12e45ac092da35af9d65606e96352b730e9bd69a9e60226cfb
2924	2256	TNL	TNL_MLB	2020#01#0001#	0343_387083271.png	\N
2925	2178	TNL	TNL_MLB	2020#01#0001#	0344_39515198.png	\N
2926	2257	TNL	TNL_MLB	2020#01#0001#	0345_1396866425.png	\N
2927	2177	TNL	TNL_MLB	2020#01#0001#	0346_1454110708.png	\N
2928	2175	TNL	TNL_MLB	2020#01#0001#	0347_1048768243.png	\N
2929	2176	TNL	TNL_MLB	2020#01#0001#	0348_1133266674.png	\N
2930	2171	TNL	TNL_MLB	2020#01#0001#	0349_882821946.png	\N
2931	2040	TNL	TNL_MLB	2020#01#0001#	0350_1974955476.png	\N
2932	2270	PDF	CONVERT_MLB	2020#01#0001#	0864_1020539845.pdf	d3c3c6353a2b922b1685b8845ef6118bdaf540c207b13b3c9f552a4e0fd11f04
2933	2271	PDF	CONVERT_MLB	2020#01#0001#	0865_19098086.pdf	a6ea68f9d7266e4d8a54d61dcbe21e8bbccc7234791f919d1656ca40817fa807
2934	2272	PDF	CONVERT_MLB	2020#01#0001#	0866_1750419042.pdf	82b287e32c2bf68550a1f6e0d58332cb88ad2f8fd07bdce87183c1600b95b1d4
2935	2273	PDF	CONVERT_MLB	2020#01#0001#	0867_1385240179.pdf	da4c9da447413ca15fa37812d9d4c82d2c68388104f0ae0a2c4761108e36a499
2936	2274	PDF	CONVERT_MLB	2020#01#0001#	0868_1981242367.pdf	b54bf685de3ba487738a3d6269860db7fe3f7d9ede77b120e5bccfb2bee95a0e
2937	2275	PDF	CONVERT_MLB	2020#01#0001#	0869_719913358.pdf	80731e2460d3f1fc43016c9abfb8b9f86638a9783bfd46c355535c090ff406ad
2938	2276	PDF	CONVERT_MLB	2020#01#0001#	0870_201519703.pdf	ee7967ecbbba69fb31b562b496bd7821df49f8e754a5d1d6a169ecd0ad0adcba
2939	2277	PDF	CONVERT_MLB	2020#01#0001#	0871_1772605025.pdf	3945507fb91af044381f438c2e905b1b36cf87f4a31586281059faa2df4ad548
2940	2289	PDF	CONVERT_MLB	2020#01#0001#	0872_1101403131.pdf	19d2bcf7f98a2348f4abef8fb1916086d2ee2e0d607e4d7a72c6a9dac18bb3e8
2941	2278	PDF	CONVERT_MLB	2020#01#0001#	0873_514195590.pdf	91580d8c4bebbbf83e4f2f846c740c612a811385e6572001756dfa957788bf3b
2942	2290	TNL	TNL_MLB	2020#01#0001#	0351_305242259.png	\N
2943	2290	PDF	CONVERT_MLB	2020#01#0001#	0874_1142115126.pdf	0d3419a4d343498ba6cf33f125e64161cfe991ea70977dda32267cb392679903
2944	2279	PDF	CONVERT_MLB	2020#01#0001#	0875_1773443232.pdf	ac0c0163e2c605e7bf0b665c8278a55350d6aae47bb5b60cbc112c8fa382dadb
2945	2291	TNL	TNL_MLB	2020#01#0001#	0352_1372663080.png	\N
2946	2280	PDF	CONVERT_MLB	2020#01#0001#	0876_1791756719.pdf	ae6f29ccc03d33dcef5d458aaa1f1e1d28271d06d4b6152b1d2f3e17337bacdf
2947	2291	PDF	CONVERT_MLB	2020#01#0001#	0877_1138706931.pdf	e2760beaf3007b8d1bd43d783f1fd30bb6053f7ca9195857d4883cd35b8465f1
2948	2281	PDF	CONVERT_MLB	2020#01#0001#	0878_945803430.pdf	fd43a82553224a296c5cab34ef796c163d1554c378d929833bd23961eaed60a5
2949	2282	PDF	CONVERT_MLB	2020#01#0001#	0879_324721278.pdf	cdf52ee76ba9b52e16e3a84afd955309751d3da75d832da9cad22f5fc0e3afbc
2950	2264	TNL	TNL_MLB	2020#01#0001#	0353_1479022222.png	\N
2951	2292	PDF	CONVERT_MLB	2020#01#0001#	0880_1717297565.pdf	969fee614cd614f5828a4ee2cff08e1667a34a996cf2794db03e22b30e41646a
2952	2293	PDF	CONVERT_MLB	2020#01#0001#	0881_1216214154.pdf	0f962366abb8864a85117b46d6aadb90ff7a41a4c1a6f3da40e9318c81245568
2953	2294	PDF	CONVERT_MLB	2020#01#0001#	0882_1805928412.pdf	2876f5e1f38d854a683ddcd0aaa4fa5406d53f94894108ade9046cc38a427d27
2954	2295	PDF	CONVERT_MLB	2020#01#0001#	0883_1514028466.pdf	39344bba06f3d8ef5e8647df968b0624d460d39a2054e06685b5e1195766d20c
2955	2296	PDF	CONVERT_MLB	2020#01#0001#	0884_1587356617.pdf	6de336102d2eab29e33215891f829cfd66a53e47e512e45a3eeb326fabaad855
2956	2297	PDF	CONVERT_MLB	2020#01#0001#	0885_937869900.pdf	30142762a00479980ed87ea94f594dc2bf601b048712306264d22c59df036e54
2957	2298	PDF	CONVERT_MLB	2020#01#0001#	0886_630899076.pdf	bf158fe6a1777057dfc571008a83d7e9e140b629f2b0f362ec686459397bc458
2958	2299	PDF	CONVERT_MLB	2020#01#0001#	0887_517327551.pdf	00c800ecc34bf5e3148419c434f6330a2a3282eb2136a89439a239dd38ee9f6c
2959	2300	PDF	CONVERT_MLB	2020#01#0001#	0888_1080478685.pdf	bace41d227febbdf581d816c4aaaa44ee7023c00c7a07ec404c7750f6e9e7c14
2960	2301	PDF	CONVERT_MLB	2020#01#0001#	0889_1077033839.pdf	8ab70adb769bbfcbd737ac2bcd9c859576d6e8265ebd7d11f0c882e039544aee
2961	2302	PDF	CONVERT_MLB	2020#01#0001#	0890_207087751.pdf	c181be40af2408bb4973d37826cd25bf6194640206936e0fb5cc6ca96768fc9b
2962	2303	PDF	CONVERT_MLB	2020#01#0001#	0891_856876981.pdf	eb8c2ed7d32860e7a2039ecf71fd5c411200563ed029168a1d5f5ba1448c45b2
2963	2304	PDF	CONVERT_MLB	2020#01#0001#	0892_1907496477.pdf	0805d3d1d8e76b7b571f5b5fde85b061c69b402698eba910de419ddcfe507dfe
2964	2305	PDF	CONVERT_MLB	2020#01#0001#	0893_239983986.pdf	11c54bc5311471de8631870198165cd11ebae47e0cb2d2f9844c5c7498ab86aa
2965	2306	PDF	CONVERT_MLB	2020#01#0001#	0894_1462560483.pdf	8bdbc15d286dd4476809847bdfa38202208533fb0f31bc081725edb69ac415a8
2966	2307	PDF	CONVERT_MLB	2020#01#0001#	0895_1589924477.pdf	92061956cde04dddc279faa04da7a50bb5cbc60e4825e441a60ab2bec2ecc2b5
2967	2308	PDF	CONVERT_MLB	2020#01#0001#	0896_1813180399.pdf	47f64eb5cb0160d875508eefe4b32eae405f9594fec325cc76beab08c0efd91f
2968	2320	TNL	TNL_MLB	2020#01#0001#	0354_332292974.png	\N
2969	2316	TNL	TNL_MLB	2020#01#0001#	0355_1631136077.png	\N
2970	2310	TNL	TNL_MLB	2020#01#0001#	0356_1436246226.png	\N
2971	2309	TNL	TNL_MLB	2020#01#0001#	0357_1997765686.png	\N
2972	2308	TNL	TNL_MLB	2020#01#0001#	0358_1208041854.png	\N
2973	2309	PDF	CONVERT_MLB	2020#01#0001#	0897_700829342.pdf	e815b4fe81bae561f251e7051b0f0f69e098de988f82135587a3ad092372a10c
2974	2310	PDF	CONVERT_MLB	2020#01#0001#	0898_1783681749.pdf	953be87e9cb78604f78bb38c97ed83a21d82932a0634770e2f57f10c861bc025
2975	2311	PDF	CONVERT_MLB	2020#01#0001#	0899_1892134195.pdf	07f55e3992954cac3e00ae5d607f3c93a2ff9f64b6a5fc8d4c5fe4e4e19eb0bf
2976	2312	PDF	CONVERT_MLB	2020#01#0001#	0900_654128512.pdf	5f10249c4fdef6f537bda6bdfd570895c02b025d58de3fe6472e0c688d181f46
2977	2313	PDF	CONVERT_MLB	2020#01#0001#	0901_582370528.pdf	0d44131af8db3737a90ce2eea26d9a5751830856d1030e18c30687ae7eea37a5
2978	2314	PDF	CONVERT_MLB	2020#01#0001#	0902_1190611783.pdf	eab4864c45e8dae0adf2b6bd74e1d11d46d02c8af1fe8f3c0a1e0658bee18f7b
2979	2315	PDF	CONVERT_MLB	2020#01#0001#	0903_195965166.pdf	059c58c872d44e2c174a0e7ddcf77162d62d3e1098f4e0af8680270ee85076f4
2980	2316	PDF	CONVERT_MLB	2020#01#0001#	0904_833004039.pdf	acd6e2b250f290f92c3120e679446b9bb4a576e5fd8d7dc5092dd63c41d9ecc1
2981	2229	TNL	TNL_MLB	2020#01#0001#	0359_655811004.png	\N
2982	2317	PDF	CONVERT_MLB	2020#01#0001#	0905_1800396369.pdf	a3c1bcd7e3756d409d35df19b920e6dd2b0bbbbc720fcfec991bee72f5e7d7f9
2983	2318	PDF	CONVERT_MLB	2020#01#0001#	0906_733950485.pdf	7ace9456b7434f9218a2e50b333f9699a39ef5ea3e70912f21703706a424ef7b
2984	2319	PDF	CONVERT_MLB	2020#01#0001#	0907_1158326094.pdf	ad6c28c41e650d01cadc469ed7f85940f3db239f2e6c09e05aaa1ab67da66bc5
2985	2320	PDF	CONVERT_MLB	2020#01#0001#	0908_1984093449.pdf	ef255f7045b75f12151817f87b1631157a7b68d0c4b86e3497f3436b8fbaad26
2991	2323	TNL	TNL_MLB	2020#01#0001#	0362_1305802186.png	\N
2986	2321	PDF	CONVERT_MLB	2020#01#0001#	0909_239372137.pdf	f25df3956531c7ed8a10d2076ddc951a36f7ba94327de6c67f7d72871d08f737
2987	2322	PDF	CONVERT_MLB	2020#01#0001#	0910_1275991115.pdf	0ebe6d53ac32961d7876342cf001f5c79a2d8ecd7d8c259229a579d01b6dd0d8
2988	2323	PDF	CONVERT_MLB	2020#01#0001#	0911_435583636.pdf	7ac327864bb3d96946558c165e1cd5f01b239ca4de9c04dc34006559c6ad811e
2989	2194	TNL	TNL_MLB	2020#01#0001#	0360_313877782.png	\N
2990	2187	TNL	TNL_MLB	2020#01#0001#	0361_200391459.png	\N
2992	2328	TNL	TNL_MLB	2020#01#0001#	0363_370456871.png	\N
2993	2324	PDF	CONVERT_MLB	2020#01#0001#	0912_447776914.pdf	e419403217a225ded291fb04914ad31e77e1ad0695957093fe8a28645387999a
2994	2325	PDF	CONVERT_MLB	2020#01#0001#	0913_1805913720.pdf	f4ca74d03916145292a5d694b1dcf3fed8285ebd5198ec7377071fc6b1998dc9
2995	2326	PDF	CONVERT_MLB	2020#01#0001#	0914_1145787003.pdf	47bf5c6c6f598d78f8808f99f813b58db3cbdf7b7226cb92ec30765c28dc406c
2996	2327	PDF	CONVERT_MLB	2020#01#0001#	0915_1951209708.pdf	4a8cca41f7400910646bad50c4f14e786a4ce4be8ea730ac30d3be1a225a1829
2997	2336	TNL	TNL_MLB	2020#01#0001#	0364_1086405422.png	\N
2998	2331	TNL	TNL_MLB	2020#01#0001#	0365_1632938574.png	\N
2999	2333	TNL	TNL_MLB	2020#01#0001#	0366_200162364.png	\N
3000	2335	TNL	TNL_MLB	2020#01#0001#	0367_1798974048.png	\N
3001	2332	TNL	TNL_MLB	2020#01#0001#	0368_2083819268.png	\N
3002	2327	TNL	TNL_MLB	2020#01#0001#	0369_1510100.png	\N
3003	2328	PDF	CONVERT_MLB	2020#01#0001#	0916_701709303.pdf	55a3f4518d8afba7740072be44225f8cde0ab39a4c08df338ab3dc801909a6d6
3004	2329	PDF	CONVERT_MLB	2020#01#0001#	0917_1998162743.pdf	736195524296fe91cbc705fa388f4c2b6d3463f93f792fc88846aa5e1d698436
3005	2330	PDF	CONVERT_MLB	2020#01#0001#	0918_2099381339.pdf	a8526b9c0140f71cee4177b67f1a27ad3790fdf93a7c4330b4d099b890916971
3006	2331	PDF	CONVERT_MLB	2020#01#0001#	0919_1233551000.pdf	b005d222d35a24f7457018ff139ee50866e22521b832442bff062f7f9851e0e4
3007	2332	PDF	CONVERT_MLB	2020#01#0001#	0920_1043823654.pdf	1b265cb4773334ebc7c0c9cd8e79907d8b38be49b578c37cebb5590609876cc1
3008	2259	TNL	TNL_MLB	2020#01#0001#	0370_828980705.png	\N
3009	2258	TNL	TNL_MLB	2020#01#0001#	0371_508949500.png	\N
3010	2333	PDF	CONVERT_MLB	2020#01#0001#	0921_1923498751.pdf	023291c7cd64f0b325a592586c33ab26fa9921ba9ddba2991db474dfbc74315b
3011	2335	PDF	CONVERT_MLB	2020#01#0001#	0922_1271358753.pdf	c5f2a4aefed415822f28b0b7e108b15dd22696588a26b235115a126406b8dfc4
3012	2334	PDF	CONVERT_MLB	2020#01#0001#	0923_2028394242.pdf	0b4c22c920e0efe59f31ad81fc64ede2faf02909f9674619efefce82a499e62d
3013	2201	TNL	TNL_MLB	2020#01#0001#	0372_1303939234.png	\N
3014	1486	TNL	TNL_MLB	2020#01#0001#	0373_1565511659.png	\N
3015	1711	TNL	TNL_MLB	2020#01#0001#	0374_1866805057.png	\N
3016	1731	TNL	TNL_MLB	2020#01#0001#	0375_944825982.png	\N
3017	432	TNL	TNL_MLB	2020#01#0001#	0376_193201752.png	\N
3018	434	TNL	TNL_MLB	2020#01#0001#	0377_1625394706.png	\N
3019	1212	TNL	TNL_MLB	2020#01#0001#	0378_1787667100.png	\N
3020	1004	TNL	TNL_MLB	2020#01#0001#	0379_483647099.png	\N
3021	1090	TNL	TNL_MLB	2020#01#0001#	0380_83104764.png	\N
3022	1002	TNL	TNL_MLB	2020#01#0001#	0381_915559781.png	\N
3023	707	TNL	TNL_MLB	2020#01#0001#	0382_61453140.png	\N
3024	705	TNL	TNL_MLB	2020#01#0001#	0383_77281565.png	\N
3025	580	TNL	TNL_MLB	2020#01#0001#	0384_1139002823.png	\N
3026	704	TNL	TNL_MLB	2020#01#0001#	0385_798097888.png	\N
3027	578	TNL	TNL_MLB	2020#01#0001#	0386_2106723839.png	\N
3028	579	TNL	TNL_MLB	2020#01#0001#	0387_194823352.png	\N
3029	577	TNL	TNL_MLB	2020#01#0001#	0388_836907420.png	\N
3030	1134	TNL	TNL_MLB	2020#01#0001#	0389_1761809993.png	\N
3031	2126	TNL	TNL_MLB	2020#01#0001#	0390_1160346218.png	\N
3032	2181	TNL	TNL_MLB	2020#01#0001#	0391_1017748112.png	\N
3033	1517	TNL	TNL_MLB	2020#01#0001#	0392_127734453.png	\N
3034	1622	TNL	TNL_MLB	2020#01#0001#	0393_1021698542.png	\N
3035	1623	TNL	TNL_MLB	2020#01#0001#	0394_1161027382.png	\N
3036	1560	TNL	TNL_MLB	2020#01#0001#	0395_430782287.png	\N
3037	525	TNL	TNL_MLB	2020#01#0001#	0396_72186470.png	\N
3038	2330	TNL	TNL_MLB	2020#01#0001#	0397_587116655.png	\N
3039	2329	TNL	TNL_MLB	2020#01#0001#	0398_209950667.png	\N
3040	2334	TNL	TNL_MLB	2020#01#0001#	0399_75445509.png	\N
3041	2336	PDF	CONVERT_MLB	2020#01#0001#	0924_613011207.pdf	9fe04f9fa5f6e5a2cab3de82204a945c55a795e478dccaa42c697b90589c931e
3042	2197	TNL	TNL_MLB	2020#01#0001#	0400_923180794.png	\N
3043	2252	TNL	TNL_MLB	2020#01#0001#	0401_1291057641.png	\N
3044	2251	TNL	TNL_MLB	2020#01#0001#	0402_1299058612.png	\N
3045	2337	PDF	CONVERT_MLB	2020#01#0001#	0925_777110238.pdf	69150395c45e2c1f75c14859bb1027a06db6a2f688d57023157546b25f42981b
3046	2338	PDF	CONVERT_MLB	2020#01#0001#	0926_1849252218.pdf	b8031fdc7fe897cfb4a3d5e95aaba99f904b0546ba5b5e6113c24b592ec4465e
3047	2339	PDF	CONVERT_MLB	2020#01#0001#	0927_386360758.pdf	9078f0293f3b6bac4f763c62da23898447621ca2598b3e48d3be69a8ffc1c434
3048	2340	PDF	CONVERT_MLB	2020#01#0001#	0928_2090640952.pdf	fe22c40a06147f02d907a3c6ddf509a7bcf28f403ab937212fb980c931161d9a
3049	2341	PDF	CONVERT_MLB	2020#01#0001#	0929_958885488.pdf	fafc28a69bd86763306d1b50f20ede5dea9b7a4b39bf2daa4e21914e9715e0b3
3050	2342	PDF	CONVERT_MLB	2020#01#0001#	0930_802647870.pdf	e07b5752158654b93860a7875aa095ec9032c35cd7069228003071ef453f58a5
3051	2343	PDF	CONVERT_MLB	2020#01#0001#	0931_251783443.pdf	6ecfbb79ad2d1d003b34224008e8b65c9a89f7b4b4427c08fea1f9d3966ad7ae
3052	2220	TNL	TNL_MLB	2020#01#0001#	0403_1929041638.png	\N
3053	2344	PDF	CONVERT_MLB	2020#01#0001#	0932_1331349894.pdf	0d062711ab18973744116ff5d62b7343689a6e8e48295e3e63bd2746b6951ec5
3054	1556	TNL	TNL_MLB	2020#01#0001#	0404_626978662.png	\N
3055	2345	PDF	CONVERT_MLB	2020#01#0001#	0933_2885970.pdf	3b1ba8c332bfe9c204fac222963ebdf357fd3844181b951fd9e3bdfdeb32ed3c
3056	2346	PDF	CONVERT_MLB	2020#01#0001#	0934_2095189434.pdf	0bd7edeafedfcd359af5c527900061712a640e551053be67ccd6758c0dc56381
3057	2349	PDF	CONVERT_MLB	2020#01#0001#	0935_896535732.pdf	60d66027d8de96d2f0e2f9233881a5bb6cb5b15fca88f435ece0602f6fd59b07
3060	2348	PDF	CONVERT_MLB	2020#01#0001#	0938_1646734551.pdf	d59a12c0dcbf4014f88dddc3d5450943c4dc7a90dcce1d37ad41d5b6e1248833
3058	2350	PDF	CONVERT_MLB	2020#01#0001#	0936_228690783.pdf	bc03854bfeb5d7b8aa8bdc52faf74e46067a301b8ddc1ab261b6e2ebcc1138f6
3059	2351	PDF	CONVERT_MLB	2020#01#0001#	0937_315834343.pdf	34f667b78e914174531e106053806258ea33077e20fa338f0643fb604cd84fa1
3061	2179	TNL	TNL_MLB	2020#01#0001#	0405_1211621384.png	\N
3062	2180	TNL	TNL_MLB	2020#01#0001#	0406_1966430911.png	\N
3063	2347	PDF	CONVERT_MLB	2020#01#0001#	0939_1812003650.pdf	fa1181a046cf60c22d8ba0158f2d482d761e7f49f79f91c5d6faf67d48bc5205
3064	2232	TNL	TNL_MLB	2020#01#0001#	0407_785819601.png	\N
3065	2122	TNL	TNL_MLB	2020#01#0001#	0408_435500788.png	\N
3066	2352	PDF	CONVERT_MLB	2020#01#0001#	0940_1527965839.pdf	01cd9c40a09387579a46e60e64ac58964c5bfef54159915f844355cd18a8df9d
3067	2037	TNL	TNL_MLB	2020#01#0001#	0409_1058161831.png	\N
3068	2036	TNL	TNL_MLB	2020#01#0001#	0410_796979613.png	\N
3069	2038	TNL	TNL_MLB	2020#01#0001#	0411_217154205.png	\N
3070	2353	PDF	CONVERT_MLB	2020#01#0001#	0941_1984727945.pdf	b60a48d2565966f8b62570fd30f2f68aaecc223abfeaa484532e38d88cd0d462
3071	2112	TNL	TNL_MLB	2020#01#0001#	0412_1739143993.png	\N
3072	2354	PDF	CONVERT_MLB	2020#01#0001#	0942_822948339.pdf	cbecc2020e9424b8526b5d0ec8429994cede40a5729177886871feba7c6e3b4b
3073	1797	TNL	TNL_MLB	2020#01#0001#	0413_1384774309.png	\N
3074	2355	PDF	CONVERT_MLB	2020#01#0001#	0943_1240276661.pdf	c12292a8d92366b5ecc038d92b1f408a7041cae491fe353a5f577c4032756b17
3075	2356	PDF	CONVERT_MLB	2020#01#0001#	0944_845407363.pdf	a4e4dcfa2c537182f7ec20241a41f188fec320bd2561ef87991e89fe443c627a
3076	2357	PDF	CONVERT_MLB	2020#01#0001#	0945_586344417.pdf	c3b37678b84146780171515239096cd80b270bfd3e9c727511b4391eddfe728a
3077	2358	PDF	CONVERT_MLB	2020#01#0001#	0946_1873192368.pdf	74f7209c403d4d23eba8caa36b8e7e0044337d698b286b564034c40f07624ef1
3078	371	TNL	TNL_MLB	2020#01#0001#	0414_1921578501.png	\N
3079	370	TNL	TNL_MLB	2020#01#0001#	0415_906199156.png	\N
3080	2359	PDF	CONVERT_MLB	2020#01#0001#	0947_649326320.pdf	5c2c11edfdc8e7e74226ba400c9c9cb8e88e94d084e2e9cc4ad1f155422f40ca
3081	2360	PDF	CONVERT_MLB	2020#01#0001#	0948_514387099.pdf	20c6765a3bf93e774845b4f2b2818b375d8f58071b066e17db2f376e4bc91f00
3082	2361	PDF	CONVERT_MLB	2020#01#0001#	0949_1753297658.pdf	24544088d572150964b0dfed23130684bb388e0eb8020ef869c772cdd145c833
3083	2362	PDF	CONVERT_MLB	2020#01#0001#	0950_1729537212.pdf	4993f3746fb2c34ab4595a02ac201126ce1204046a8745b227fe134a1569b4e8
3084	2370	PDF	CONVERT_MLB	2020#01#0001#	0951_1692064630.pdf	123c215fea3df1425b31a19befacd3f27b9d23cd9db6098addf2d3319dcd5d70
3085	2364	PDF	CONVERT_MLB	2020#01#0001#	0952_1657350685.pdf	4d61e4d07a59f51fd5d2859e32fb4a97153a15fede357789798017573e5a81f0
3086	2363	PDF	CONVERT_MLB	2020#01#0001#	0953_1811414867.pdf	86e346481a56b6dde11b8f4a2e86afe47a39b3d1a4f0fd6e1dcd34d2b3d81485
3087	2365	PDF	CONVERT_MLB	2020#01#0001#	0954_1722879789.pdf	ba16dcefffb69cf94678e88cdaea02d504d67f73f83aa02e33f9286983d9397a
3088	2004	TNL	TNL_MLB	2020#01#0001#	0416_913336246.png	\N
3089	1510	TNL	TNL_MLB	2020#01#0001#	0417_164874073.png	\N
3090	1509	TNL	TNL_MLB	2020#01#0001#	0418_745938682.png	\N
3091	2009	TNL	TNL_MLB	2020#01#0001#	0419_1943661726.png	\N
3092	1508	TNL	TNL_MLB	2020#01#0001#	0420_1133803907.png	\N
3093	2366	PDF	CONVERT_MLB	2020#01#0001#	0955_1406596447.pdf	29580d860cee602df059d786c9bbda250d84b3aca9d084c46a4339a06dabfa22
3094	2367	PDF	CONVERT_MLB	2020#01#0001#	0956_751208561.pdf	16e863ff4c13c4fb1b048a0e9cd3442a3da9b6fd9f9c4183eed298c70462745a
3095	2001	TNL	TNL_MLB	2020#01#0001#	0421_624524209.png	\N
3096	2368	PDF	CONVERT_MLB	2020#01#0001#	0957_410362907.pdf	47d25b491b62a7993d8e4d8cd0f7ad49653cda23c44d2544ba40ff1771b31ad3
3097	2369	PDF	CONVERT_MLB	2020#01#0001#	0958_1785517992.pdf	0556e2ce6fc7ddb5aa5c11e1eaeec6bd03c5e8f8e317d358709217067c131227
3098	2371	PDF	CONVERT_MLB	2020#01#0001#	0959_657284970.pdf	e8b3bd024d986255181079441d1311df1dd12dd6aeff21461d4c10ddf93e7291
3099	2372	PDF	CONVERT_MLB	2020#01#0001#	0960_2143559436.pdf	8a3bb8fae37c609c06106db0e815e48c3f9c3580f256b3815a3fc63a9b561695
3100	2373	PDF	CONVERT_MLB	2020#01#0001#	0961_1260990500.pdf	d30e881bacc0c5f3de8cbf7b49ae28e66d04692e89ca99a4ad873f78a6fada60
3101	2374	PDF	CONVERT_MLB	2020#01#0001#	0962_439198185.pdf	63778bd2f210fa7a2a85a2f877f466d81c616cf3e06c64c5897f55aeb7975b2a
3102	2375	PDF	CONVERT_MLB	2020#01#0001#	0963_354498687.pdf	feb80f4ebc3e14b2a25e389c586f7d96c405efbaacc9352982995b60294ee9c1
3103	2377	PDF	CONVERT_MLB	2020#01#0001#	0964_781736668.pdf	a83470b11adfe8a3f0aee13745d3b907384d192637ea3bc4d7338fc2a944b06a
3104	2376	PDF	CONVERT_MLB	2020#01#0001#	0965_931189050.pdf	40dfa1a5461cadadcea2f006099344ae0f2ba05c31688f8f02ccbfde7ad70c6e
3105	2091	TNL	TNL_MLB	2020#01#0001#	0422_459099920.png	\N
3106	1831	TNL	TNL_MLB	2020#01#0001#	0423_987079161.png	\N
3107	2378	PDF	CONVERT_MLB	2020#01#0001#	0966_896387291.pdf	f94eb86f1d6e4dc472f9ab27fe40d6979c548e7483350bca48314f5b2a4585c2
3108	2379	PDF	CONVERT_MLB	2020#01#0001#	0967_1649625690.pdf	7871a9c370275bcebb811f116a02d26170c4c4c20ff6e103571fad5a18a54b71
3109	2340	TNL	TNL_MLB	2020#01#0001#	0424_1237015856.png	\N
3110	2341	TNL	TNL_MLB	2020#01#0001#	0425_26521312.png	\N
3111	2343	TNL	TNL_MLB	2020#01#0001#	0426_489630251.png	\N
3112	2380	PDF	CONVERT_MLB	2020#01#0001#	0968_207871732.pdf	424e8c198c566a1fb4ae5e32eb80172e6caab0e032e6abd02128ae0e8fc4637b
3113	2347	TNL	TNL_MLB	2020#01#0001#	0427_1648634233.png	\N
3114	2349	TNL	TNL_MLB	2020#01#0001#	0428_763169481.png	\N
3115	2350	TNL	TNL_MLB	2020#01#0001#	0429_1809640442.png	\N
3116	2381	PDF	CONVERT_MLB	2020#01#0001#	0969_987499558.pdf	249aacb61212fb04dd57a08766bba6f8d5563562c066324acb4c0c18d60360b6
3117	2382	PDF	CONVERT_MLB	2020#01#0001#	0970_1956625710.pdf	0c6a932848af917903b17f26ff3517e7614a6a545edbc4f97257dc84f0c2cb6d
3118	2383	PDF	CONVERT_MLB	2020#01#0001#	0971_829470808.pdf	afe55a253e221f1fed60a4b24ef01e267d0c76f005c6cdefd112f8f9a0c24824
3314	709	TNL	TNL_MLB	2020#01#0001#	0531_1130252693.png	\N
3119	2384	PDF	CONVERT_MLB	2020#01#0001#	0972_1264207150.pdf	92ced25aa735e33a9839c8ed4631204355b366a1326bc43736021c54389999ae
3120	2385	PDF	CONVERT_MLB	2020#01#0001#	0973_432640462.pdf	b1802896e58e92a8dc6a3659465900efac461dcced842eb83c1db76b6914d827
3121	2386	PDF	CONVERT_MLB	2020#01#0001#	0974_990517559.pdf	6de993015e05d1e23c316871b20170e239abd0b6cfeae2235d074eaa38584221
3122	2387	PDF	CONVERT_MLB	2020#01#0001#	0975_1329397320.pdf	04beceacd1404d82cc411a73bd9d3d2450f97f6ab94f62f3ad7ce0d159e1c5a3
3123	2388	PDF	CONVERT_MLB	2020#01#0001#	0976_1141336694.pdf	d3035f72500269fe02e6e97bba483daf704af1c4578fef47b4106a4b3d4e2e48
3124	2389	PDF	CONVERT_MLB	2020#01#0001#	0977_1560361492.pdf	fd7e45b19dfa74523379d85cdbd32f33cbb28850456453e5bcc2a079759d8a02
3125	2115	TNL	TNL_MLB	2020#01#0001#	0430_252688994.png	\N
3126	2390	PDF	CONVERT_MLB	2020#01#0001#	0978_1353333200.pdf	c21452ec98d9deb63b402e1f7ff6a365796fd2f30ce5f1863745b54c76c48cfe
3127	2204	TNL	TNL_MLB	2020#01#0001#	0431_1761652332.png	\N
3128	2391	PDF	CONVERT_MLB	2020#01#0001#	0979_1125334450.pdf	89de2f346656f0bcd1025408e8990d432eb43a30bd5968d800e13a420d994659
3129	2392	PDF	CONVERT_MLB	2020#01#0001#	0980_816339008.pdf	627198f1789a1c5385df44fcaeec79ee8e27ea7bd7b37938ad5cf2d0bfe6ff5e
3130	1727	TNL	TNL_MLB	2020#01#0001#	0432_1720958894.png	\N
3131	2393	PDF	CONVERT_MLB	2020#01#0001#	0981_407687170.pdf	563dbc5d2cf3c23607dcb5249beee2072841759638a8b3ff557966a5c21b73b9
3132	2394	PDF	CONVERT_MLB	2020#01#0001#	0982_67867218.pdf	f4ea60b9a0b97fe39c12193bc73ad8faca886621dd1c5730351638071c01fc82
3133	2395	PDF	CONVERT_MLB	2020#01#0001#	0983_1514074726.pdf	5be98a5bc8ab2958c81c77d30dcab38aa25515aef48a3261c5eb9306e35d0a3c
3134	2396	PDF	CONVERT_MLB	2020#01#0001#	0984_1440055529.pdf	463b00a93c6ddbba88d2745e432b1b5d24d0bcb3065b2748f998f0b713d18de4
3135	2397	PDF	CONVERT_MLB	2020#01#0001#	0985_1354363192.pdf	e1318844591caec08b6c5b8ab92f94daf472655e8a5b8f1aef5826ff198d9999
3136	2389	TNL	TNL_MLB	2020#01#0001#	0433_1485477243.png	\N
3137	2398	PDF	CONVERT_MLB	2020#01#0001#	0986_1043992811.pdf	ef896dca7f4c09079bcec9687072a5bd37c413d87ea9c39e4cbf742ff35cadf2
3138	2399	PDF	CONVERT_MLB	2020#01#0001#	0987_295463839.pdf	497c4737a043345382f4a30faee1b6980171a8c4ec590602a5a0d0a9b070b291
3139	2400	PDF	CONVERT_MLB	2020#01#0001#	0988_766389560.pdf	bf71dc182a1598307e9760045e5c80b5582ce606785a85faad0ea4d04eb700ed
3140	2401	PDF	CONVERT_MLB	2020#01#0001#	0989_433361828.pdf	45ea2c9da1fb606b228e6742b132b40def2cefcf91e4ccfb37d1425eaadd7d41
3141	2402	PDF	CONVERT_MLB	2020#01#0001#	0990_554793612.pdf	d9e3029d50c1b23e6bb3fb6db5fddbd3f37abc8a268b65e51bb6fce34cb3e65a
3142	2403	PDF	CONVERT_MLB	2020#01#0001#	0991_821298753.pdf	4616667b5c4ea5f520fd0db240e5670f60d3bc0745fb2ec5804b821d835e9ae5
3143	2404	PDF	CONVERT_MLB	2020#01#0001#	0992_1351144968.pdf	3d3321fa83e98d41b3688801f1ee81da62edf9705657a06d888a1d0ed48c9291
3144	2405	PDF	CONVERT_MLB	2020#01#0001#	0993_850500151.pdf	cddf79ac221ab6abcc86b42f00e6d600d0ee09635803614823ccf058249c485f
3145	2406	PDF	CONVERT_MLB	2020#01#0001#	0994_1004664995.pdf	2ffbe15aba2fc3ec15ffff932581b1fee1bf59fe41389b3c7da9903722cb6f5d
3146	2407	PDF	CONVERT_MLB	2020#01#0001#	0995_2145047522.pdf	4065237e2a6f365c6e76d6983da4feec66d8dbff27d3b2e64f8eb398f6a69e73
3147	2408	PDF	CONVERT_MLB	2020#01#0001#	0996_1191499033.pdf	5ef325f8bacab289c4baf6e119e3021bd346bacc58eee94f67ad95fd9deaa692
3148	2409	PDF	CONVERT_MLB	2020#01#0001#	0997_1657161795.pdf	7e47e17f1c162b4704d463d0ac4fc706bf4746219f04a72140a4de3c357f5488
3149	2410	PDF	CONVERT_MLB	2020#01#0001#	0998_159934633.pdf	7bae4f20a765f630663b19a713fee199c1e5b08b3174c0e5d906f642850d07c6
3150	2411	PDF	CONVERT_MLB	2020#01#0001#	0999_1187158724.pdf	4a09545134f783be944fadbef176d07b518817ca8a95715810649cf996815be3
3151	2412	PDF	CONVERT_MLB	2020#01#0001#	1000_1918787215.pdf	b711c23f74e14ce83d26066d6d4b8a63595821e24ab496957449aedeb63e3405
3152	2413	PDF	CONVERT_MLB	2020#01#0002#	0001_1174662272.pdf	969db7b79672fb675e98c5bc034e9bbe3ab5cb13bf46ecf39fa8ca33970ccaaf
3153	1996	TNL	TNL_MLB	2020#01#0001#	0434_46019448.png	\N
3154	686	TNL	TNL_MLB	2020#01#0001#	0435_1440239177.png	\N
3155	695	TNL	TNL_MLB	2020#01#0001#	0436_522651209.png	\N
3156	2401	TNL	TNL_MLB	2020#01#0001#	0437_460651057.png	\N
3157	680	TNL	TNL_MLB	2020#01#0001#	0438_398877859.png	\N
3158	2402	TNL	TNL_MLB	2020#01#0001#	0439_396876285.png	\N
3159	2414	PDF	CONVERT_MLB	2020#01#0002#	0002_1885835639.pdf	18e931694b12db9cd642d4390e9c1d8b97eaf558efb7e5ff15d3243037830433
3160	2415	PDF	CONVERT_MLB	2020#01#0002#	0003_965196943.pdf	3a6e46ce8fc1cd019f383d8bb7c62674f92fb2b76b5d96a357412a2961ccce95
3161	2416	PDF	CONVERT_MLB	2020#01#0002#	0004_1936841346.pdf	495dbfbf70e68d4a719304de4d7230165063131caf36f2ca7d38911599c11a14
3162	2417	PDF	CONVERT_MLB	2020#01#0002#	0005_476141152.pdf	4cfa99b22f05559d82b10c5fcef35ca8a9e7b48f55f80d2cabb7671368657b08
3163	2418	PDF	CONVERT_MLB	2020#01#0002#	0006_1933085585.pdf	e10a44b87a892f7c97e89dfced62666f8ec13191989c8f341575673eac4b8d4d
3164	2429	PDF	CONVERT_MLB	2020#01#0002#	0007_866108957.pdf	fd76d4f668c6f8a135a948c5c19219e101d888459016c39d890540386264067a
3165	2419	PDF	CONVERT_MLB	2020#01#0002#	0008_1301403940.pdf	8e3f24bc415be8ce3b3b9ff95c418d44ec56d793e4a9b5ef55a538f906185858
3166	2163	TNL	TNL_MLB	2020#01#0001#	0440_858307795.png	\N
3167	2417	TNL	TNL_MLB	2020#01#0001#	0441_379938942.png	\N
3168	2418	TNL	TNL_MLB	2020#01#0001#	0442_225853733.png	\N
3169	2403	TNL	TNL_MLB	2020#01#0001#	0443_1587890901.png	\N
3170	2388	TNL	TNL_MLB	2020#01#0001#	0444_409426839.png	\N
3171	2391	TNL	TNL_MLB	2020#01#0001#	0445_1263104813.png	\N
3172	2453	TNL	TNL_MLB	2020#01#0001#	0446_430458523.png	\N
3173	2394	TNL	TNL_MLB	2020#01#0001#	0447_102456154.png	\N
3174	2420	PDF	CONVERT_MLB	2020#01#0002#	0009_300045896.pdf	0359c692929467e706a6468799fa00ab42cd305b3e0628a62ecd6133595670a0
3175	2421	PDF	CONVERT_MLB	2020#01#0002#	0010_1369143865.pdf	4f17424f388c61d01f6f6c515463846b4ec56b8717c1b6d48b2e640edefa89e3
3179	2090	TNL	TNL_MLB	2020#01#0001#	0448_1238780777.png	\N
3176	2422	PDF	CONVERT_MLB	2020#01#0002#	0011_943133579.pdf	c55175b93b26139366052afb74e14e63de0c3236a603d1bf6d0b05c91e9f5582
3177	2423	PDF	CONVERT_MLB	2020#01#0002#	0012_1718746849.pdf	92ce5aadb832874e66c39fc475eae2be99f5981c7d3e3c73bcab03e8abc5f059
3178	2424	PDF	CONVERT_MLB	2020#01#0002#	0013_727213610.pdf	b7736b4080be3fe1d3884c4eef0fc6317db260face0000003f7a499ae0412d53
3180	2425	PDF	CONVERT_MLB	2020#01#0002#	0014_1029749206.pdf	5d655b799c1b598e6923c1e14088c6d7c2484f49b2f514f1df00907d10af9942
3181	2426	PDF	CONVERT_MLB	2020#01#0002#	0015_800889002.pdf	2f25593d637d70d774112105398e5f1d4505a0abc992970a739d664591c57bff
3182	2427	PDF	CONVERT_MLB	2020#01#0002#	0016_1882570728.pdf	c61c1d70de0a71e711c601b1eeec42d7c07f6577e1e6c7acd71c785949119eef
3183	2428	PDF	CONVERT_MLB	2020#01#0002#	0017_384550824.pdf	edea100edec24ffbc1f78851f28c1c78f68ee563bc1088b79697f09d02b62438
3184	2428	TNL	TNL_MLB	2020#01#0001#	0449_1414772259.png	\N
3185	2430	PDF	CONVERT_MLB	2020#01#0002#	0018_1909250950.pdf	1f027f6972a7a6175fd8a8bc9088408a9858963398f583de43fca297f90a4430
3186	2431	PDF	CONVERT_MLB	2020#01#0002#	0019_1967079885.pdf	813b671c4f52102d522e287e0e0c2e052e8e485f0118397465e33eedcc2c0036
3187	2432	PDF	CONVERT_MLB	2020#01#0002#	0020_1272101631.pdf	bd4011f134ef587c5189abe97b54550646ce2969856297539e3ca4320bdb9b39
3188	2433	PDF	CONVERT_MLB	2020#01#0002#	0021_1121437767.pdf	c770cb4772652d34b37e88cd1b47111fe85d807f54b1eeeb2541eeae05c089d5
3189	2434	PDF	CONVERT_MLB	2020#01#0002#	0022_411082232.pdf	3479afde2aa85b9a731e4c57cdf6f67ea2023636cd73b63ea5d7377e4b1a6bef
3190	2435	PDF	CONVERT_MLB	2020#01#0002#	0023_331029790.pdf	4328e3c6e1a5bac1f16cd7003384742775b785d8702562b9d2ceca283a5cfb73
3191	2436	PDF	CONVERT_MLB	2020#01#0002#	0024_2097772738.pdf	0510473a12bafa59e751c53ae86a277096501bfd53b0e6df1ab5e20caccffe59
3192	2437	PDF	CONVERT_MLB	2020#01#0002#	0025_293685100.pdf	8689386df8c7ce46fb646e504c574cf534823cae0cc6371f0b07019bc23bb12f
3193	2438	PDF	CONVERT_MLB	2020#01#0002#	0026_761085776.pdf	255278e3caafc3e478ddc0c252c0fd3b79172fc680d47089e18e974960d6beb8
3194	2439	PDF	CONVERT_MLB	2020#01#0002#	0027_279332460.pdf	bfe63bf91410a4c7b55089a96c41716c48713640af3fb3fe9efc1835f1b24cb0
3195	2440	PDF	CONVERT_MLB	2020#01#0002#	0028_1012608035.pdf	c35c50ebbfd1420867cc86164105eac18f462af9076c6faed61883041dbc327a
3196	2441	PDF	CONVERT_MLB	2020#01#0002#	0029_696630676.pdf	15d8f2024278598afd84c61d848c6add10e64f90514010472d04242db52cf9e5
3197	2442	PDF	CONVERT_MLB	2020#01#0002#	0030_580973895.pdf	ca23d8641101fd71b880fe68b52dde4c2a81936d0cf358ffe25bddc52a34cf1b
3198	2443	PDF	CONVERT_MLB	2020#01#0002#	0031_950862632.pdf	be8f32a864758167aa5ef9d62abc1d9b60f0e040f591727958955eae8a5c1070
3199	2444	PDF	CONVERT_MLB	2020#01#0002#	0032_249856947.pdf	6b3338004752ca955d36d548ee72814176824c03cc092aa714412258206b2d41
3200	2445	PDF	CONVERT_MLB	2020#01#0002#	0033_784055126.pdf	e2497a7a122e514e763fc85c92cab8455987fcafa8e05fb2fea2897339486389
3201	2446	PDF	CONVERT_MLB	2020#01#0002#	0034_1569231286.pdf	0f319deeae98b9962208e05f5bfc0a181b6cc130ab371aead5ffc9b14ba0ba9a
3202	2447	PDF	CONVERT_MLB	2020#01#0002#	0035_423155536.pdf	730dd9712f699c151ed88e5222714b74abfcef2f3bc3f67ad5219b252e950da6
3203	2406	TNL	TNL_MLB	2020#01#0001#	0450_637532420.png	\N
3204	2448	PDF	CONVERT_MLB	2020#01#0002#	0036_996162479.pdf	26f4426f14e453401adb067c414b9cc8ac6a463672efac66c3e88c6909a0085e
3205	2449	PDF	CONVERT_MLB	2020#01#0002#	0037_1599728185.pdf	c83c3e2867cbe9898b6e2a9047abc979d50e0b11b93913dd8530085736dfffa1
3206	2450	PDF	CONVERT_MLB	2020#01#0002#	0038_550757231.pdf	319f88011afddeae8d5e05a96be17bdace48a53fe9f64c7dcc67e809f0d87368
3207	2451	PDF	CONVERT_MLB	2020#01#0002#	0039_211285937.pdf	7abd8891725dbdb8a4847be2d5df62b2282a30a58bc6f449258dff09c45dd580
3208	2452	PDF	CONVERT_MLB	2020#01#0002#	0040_1841265202.pdf	b507aef85cb00684a710eab118d6b4f06468b4dbf3913a6ad54da0c0a6597c11
3209	2453	PDF	CONVERT_MLB	2020#01#0002#	0041_2048606899.pdf	a6d6a13d361a4b301599b2b2ef6e10a25a5d9fdc16bb58ff0063e98cf03a74d5
3210	2400	TNL	TNL_MLB	2020#01#0001#	0451_863705.png	\N
3211	2399	TNL	TNL_MLB	2020#01#0001#	0452_1331818853.png	\N
3212	2351	TNL	TNL_MLB	2020#01#0001#	0453_822871245.png	\N
3213	2269	TNL	TNL_MLB	2020#01#0001#	0454_14566831.png	\N
3214	2268	TNL	TNL_MLB	2020#01#0001#	0455_1704110565.png	\N
3215	2266	TNL	TNL_MLB	2020#01#0001#	0456_1591657716.png	\N
3216	2479	TNL	TNL_MLB	2020#01#0001#	0457_1264668078.png	\N
3217	2480	TNL	TNL_MLB	2020#01#0001#	0458_1101368047.png	\N
3218	2482	TNL	TNL_MLB	2020#01#0001#	0459_1803588014.png	\N
3219	2324	TNL	TNL_MLB	2020#01#0001#	0460_1475037302.png	\N
3220	647	TNL	TNL_MLB	2020#01#0001#	0461_1236144782.png	\N
3221	2398	TNL	TNL_MLB	2020#01#0001#	0462_36042544.png	\N
3222	2393	TNL	TNL_MLB	2020#01#0001#	0463_941339286.png	\N
3223	2136	TNL	TNL_MLB	2020#01#0001#	0464_835821096.png	\N
3224	2473	TNL	TNL_MLB	2020#01#0001#	0465_173337360.png	\N
3225	1745	TNL	TNL_MLB	2020#01#0001#	0466_1242731940.png	\N
3226	2454	PDF	CONVERT_MLB	2020#01#0002#	0042_781854722.pdf	3ffd0ac51b5ad8bab2b395069a314f3939607574f692d8b942827fa3306eabac
3227	2455	PDF	CONVERT_MLB	2020#01#0002#	0043_102096268.pdf	b3456b53d38ace69af2e29988723d0e8ef7846dc7b2fb36ecb49fe007a34dfed
3228	2456	PDF	CONVERT_MLB	2020#01#0002#	0044_1019932196.pdf	d881c567d421956a2b4e6a80070f8632be66edb3ef9aecefdc25eda2570f37c0
3229	2457	PDF	CONVERT_MLB	2020#01#0002#	0045_1991488521.pdf	2c0b837c5eaae566cdb1a2b5e603295b475430e720f23efe818d423626a66f2b
3230	2420	TNL	TNL_MLB	2020#01#0001#	0467_124852966.png	\N
3231	2458	PDF	CONVERT_MLB	2020#01#0002#	0046_1504635765.pdf	6e6ac10018edd12ff049b8bf7c1d8ad85edd0246f2d171b918277c6c01de4ecf
3232	2459	PDF	CONVERT_MLB	2020#01#0002#	0047_37203907.pdf	8426ef8c867e55c5a237455ea6b4ff28d7845ba09594dde467f60a7a75589a13
3233	2460	PDF	CONVERT_MLB	2020#01#0002#	0048_381335126.pdf	df64a8dfaa8057d9352362e1462870b4c05bb397b0b1a053444f53ec40a8e10f
3234	2461	PDF	CONVERT_MLB	2020#01#0002#	0049_1280003923.pdf	35a417aeca70cb28532b208ae0ecff0b9d401fa9488b67b3c9681082b216849e
3235	2462	PDF	CONVERT_MLB	2020#01#0002#	0050_1057474058.pdf	a2337ffc0a87fca5df77f6be1368a1e8829beffe7546de6c3d6aa980f07c22c3
3236	2463	PDF	CONVERT_MLB	2020#01#0002#	0051_373709886.pdf	e4db9c6792f4a7f05d88d9b81b9c10572b1f2e70f0487d4a9af0750786b7ccd1
3237	2464	PDF	CONVERT_MLB	2020#01#0002#	0052_872741827.pdf	403b8199d805116096c705e646126679eba9bf627cb4c06556049bdc8d06fc6d
3238	2465	PDF	CONVERT_MLB	2020#01#0002#	0053_1859792306.pdf	b4acef1bc6c19f169f0a59b9d750d88a3d7c95aaad2c4b7ebb73a687142f7c66
3239	2196	TNL	TNL_MLB	2020#01#0001#	0468_632932014.png	\N
3240	2118	TNL	TNL_MLB	2020#01#0001#	0469_1567133387.png	\N
3241	2117	TNL	TNL_MLB	2020#01#0001#	0470_1258237164.png	\N
3242	1554	TNL	TNL_MLB	2020#01#0001#	0471_1079418987.png	\N
3243	2490	PDF	CONVERT_MLB	2020#01#0002#	0054_685572430.pdf	c855334601fdb6e9463d9c1becccf3669c3981a5a1eca63d3b8935f88bea3ee0
3244	2481	PDF	CONVERT_MLB	2020#01#0002#	0055_91251271.pdf	6de8c9b6a4bed39ad2a9d2bff19868fb6a00428263365fb2b7ee09cc1162882b
3245	2462	TNL	TNL_MLB	2020#01#0001#	0472_272110998.png	\N
3246	2461	TNL	TNL_MLB	2020#01#0001#	0473_2124750645.png	\N
3247	1672	TNL	TNL_MLB	2020#01#0001#	0474_1117047366.png	\N
3248	2466	PDF	CONVERT_MLB	2020#01#0002#	0056_858019161.pdf	e6ee206b79230100eb9cd32099d94feba7a5f0f3ac64266f4cd24ca503fd8e0e
3249	2467	PDF	CONVERT_MLB	2020#01#0002#	0057_826171377.pdf	4fed428a1fcb8227c1d980432430aa8d8112da59057e982524ab1e268d087205
3250	2443	TNL	TNL_MLB	2020#01#0001#	0475_1415566249.png	\N
3251	2426	TNL	TNL_MLB	2020#01#0001#	0476_1612880778.png	\N
3252	2348	TNL	TNL_MLB	2020#01#0001#	0477_1034255135.png	\N
3253	2468	PDF	CONVERT_MLB	2020#01#0002#	0058_1158294247.pdf	eb7e177bbb06ff23c6c95d3eb3d6a39716d8a2338f6427a9a127a978896b86c8
3254	2469	PDF	CONVERT_MLB	2020#01#0002#	0059_1234898200.pdf	51d273834bb21af624b9785900c3cff9af7c02e08026db1c0def8c201e162baf
3255	2470	PDF	CONVERT_MLB	2020#01#0002#	0060_70922327.pdf	ff716708db0554073bffa8c0f226d3b5b7b675cd19aa1496de4b81493a5b3090
3256	2471	PDF	CONVERT_MLB	2020#01#0002#	0061_842777347.pdf	691d527635a897924af87142e4981f326bdc40bd0352b63d1281755d03b05b20
3257	2472	PDF	CONVERT_MLB	2020#01#0002#	0062_1483081393.pdf	3be7fb8df651dbf816018e9a68f1b59ef232b8d7858e4b036deaf677e8ba74d0
3258	2473	PDF	CONVERT_MLB	2020#01#0002#	0063_1962164071.pdf	306bffa3986a942e07bbb03f148eccc772960d1c472bb8ff594cbd83831b66ee
3259	2474	PDF	CONVERT_MLB	2020#01#0002#	0064_1631383843.pdf	4bdf8aeec650d58184b5463acc533f50c5f6fe95635a483210c815250b9e8426
3260	2475	PDF	CONVERT_MLB	2020#01#0002#	0065_2117747261.pdf	c9275bd257703f640d5ac7e680bb3d7e2d040b2a5fb2c87b939630b05f852189
3261	2416	TNL	TNL_MLB	2020#01#0001#	0478_595130614.png	\N
3262	2433	TNL	TNL_MLB	2020#01#0001#	0479_594199286.png	\N
3263	2436	TNL	TNL_MLB	2020#01#0001#	0480_1970595951.png	\N
3264	2437	TNL	TNL_MLB	2020#01#0001#	0481_459885741.png	\N
3265	2435	TNL	TNL_MLB	2020#01#0001#	0482_491661249.png	\N
3266	2434	TNL	TNL_MLB	2020#01#0001#	0483_680014006.png	\N
3267	2425	TNL	TNL_MLB	2020#01#0001#	0484_1283100679.png	\N
3268	2424	TNL	TNL_MLB	2020#01#0001#	0485_82450674.png	\N
3269	2423	TNL	TNL_MLB	2020#01#0001#	0486_1476609575.png	\N
3270	2354	TNL	TNL_MLB	2020#01#0001#	0487_887420593.png	\N
3271	2353	TNL	TNL_MLB	2020#01#0001#	0488_913517376.png	\N
3272	2355	TNL	TNL_MLB	2020#01#0001#	0489_1766361145.png	\N
3273	2217	TNL	TNL_MLB	2020#01#0001#	0490_1132641913.png	\N
3274	2216	TNL	TNL_MLB	2020#01#0001#	0491_1258100084.png	\N
3275	2079	TNL	TNL_MLB	2020#01#0001#	0492_1311016311.png	\N
3276	2077	TNL	TNL_MLB	2020#01#0001#	0493_821765375.png	\N
3277	2138	TNL	TNL_MLB	2020#01#0001#	0494_1703444673.png	\N
3278	2071	TNL	TNL_MLB	2020#01#0001#	0495_1050815056.png	\N
3279	2070	TNL	TNL_MLB	2020#01#0001#	0496_119406656.png	\N
3280	2073	TNL	TNL_MLB	2020#01#0001#	0497_1964987739.png	\N
3281	2072	TNL	TNL_MLB	2020#01#0001#	0498_1157384826.png	\N
3282	2261	TNL	TNL_MLB	2020#01#0001#	0499_1457192065.png	\N
3283	2069	TNL	TNL_MLB	2020#01#0001#	0500_1930548847.png	\N
3284	1975	TNL	TNL_MLB	2020#01#0001#	0501_741729031.png	\N
3285	1894	TNL	TNL_MLB	2020#01#0001#	0502_1962979028.png	\N
3286	1893	TNL	TNL_MLB	2020#01#0001#	0503_1995750764.png	\N
3287	1890	TNL	TNL_MLB	2020#01#0001#	0504_2046203317.png	\N
3288	1889	TNL	TNL_MLB	2020#01#0001#	0505_1190114198.png	\N
3289	1807	TNL	TNL_MLB	2020#01#0001#	0506_1831868414.png	\N
3290	1806	TNL	TNL_MLB	2020#01#0001#	0507_564960492.png	\N
3291	1809	TNL	TNL_MLB	2020#01#0001#	0508_803011580.png	\N
3292	1665	TNL	TNL_MLB	2020#01#0001#	0509_1940613626.png	\N
3293	1663	TNL	TNL_MLB	2020#01#0001#	0510_38546015.png	\N
3294	1585	TNL	TNL_MLB	2020#01#0001#	0511_1878648630.png	\N
3295	1574	TNL	TNL_MLB	2020#01#0001#	0512_13824734.png	\N
3296	1533	TNL	TNL_MLB	2020#01#0001#	0513_1093260513.png	\N
3297	1522	TNL	TNL_MLB	2020#01#0001#	0514_1791954038.png	\N
3298	1501	TNL	TNL_MLB	2020#01#0001#	0515_1920335630.png	\N
3299	1500	TNL	TNL_MLB	2020#01#0001#	0516_220191327.png	\N
3300	1499	TNL	TNL_MLB	2020#01#0001#	0517_923270432.png	\N
3301	1470	TNL	TNL_MLB	2020#01#0001#	0518_1142025785.png	\N
3302	1277	TNL	TNL_MLB	2020#01#0001#	0519_701670240.png	\N
3303	1276	TNL	TNL_MLB	2020#01#0001#	0520_1208723016.png	\N
3304	1278	TNL	TNL_MLB	2020#01#0001#	0521_1337578940.png	\N
3305	1190	TNL	TNL_MLB	2020#01#0001#	0522_1668345720.png	\N
3306	1186	TNL	TNL_MLB	2020#01#0001#	0523_1792881878.png	\N
3307	1179	TNL	TNL_MLB	2020#01#0001#	0524_748018453.png	\N
3308	1170	TNL	TNL_MLB	2020#01#0001#	0525_2050289981.png	\N
3309	1171	TNL	TNL_MLB	2020#01#0001#	0526_1562678909.png	\N
3310	1169	TNL	TNL_MLB	2020#01#0001#	0527_131339411.png	\N
3311	1165	TNL	TNL_MLB	2020#01#0001#	0528_2034103967.png	\N
3312	1164	TNL	TNL_MLB	2020#01#0001#	0529_1564844443.png	\N
3313	963	TNL	TNL_MLB	2020#01#0001#	0530_459423618.png	\N
3315	611	TNL	TNL_MLB	2020#01#0001#	0532_1172911808.png	\N
3316	612	TNL	TNL_MLB	2020#01#0001#	0533_1709010751.png	\N
3317	2476	PDF	CONVERT_MLB	2020#01#0002#	0066_107508704.pdf	aefb1b523c1e4be42bd2831f117526e73c2049b55230dc3a872c5d9ba38de2fa
3318	2477	PDF	CONVERT_MLB	2020#01#0002#	0067_1665269044.pdf	f94e62735a07bc291c8ed03709457f3af27ca50f33a9dc0a7e4b8f87585a9fe8
3319	2478	PDF	CONVERT_MLB	2020#01#0002#	0068_237016882.pdf	3628c60613e62d717a29b53a8c6a6a4149c4f73358b712e8bff3ccd59de444c5
3320	2479	PDF	CONVERT_MLB	2020#01#0002#	0069_513488992.pdf	405aa755a3141b9abf2a4ed03d1bb541072b36284946d4524ea935e570448784
3321	2480	PDF	CONVERT_MLB	2020#01#0002#	0070_1662917144.pdf	0701f25294885fb0ec4940afe522f8fae63e8b7a1ccce7d9967741e0368e5dad
3322	2482	PDF	CONVERT_MLB	2020#01#0002#	0071_1454939653.pdf	3ef7872da016d20506c75098ff186c5b0ab55c1951ae1c74fb62c1fa6026c3b1
3323	2483	PDF	CONVERT_MLB	2020#01#0002#	0072_1142995609.pdf	a94ee23f83cb77d88663c630720145425ff486032bccc53028ac483ad816766b
3324	2484	PDF	CONVERT_MLB	2020#01#0002#	0073_2099371329.pdf	b281fdc0acbd04e36a4f79a35abe8217ec9c47dd220886d49b9398cb7169fac3
3325	2485	PDF	CONVERT_MLB	2020#01#0002#	0074_1276661294.pdf	65c3cdb4fa157e88afe0d23f256796e1dc37e423f3ac72d4bff0a6ad54735c1f
3326	2344	TNL	TNL_MLB	2020#01#0001#	0534_2083298795.png	\N
3327	2512	PDF	CONVERT_MLB	2020#01#0002#	0075_669293014.pdf	5dc59e26f63419bfebca5c5d12de7274746b9dd39c86ead7424c989cf988ed31
3328	2511	PDF	CONVERT_MLB	2020#01#0002#	0076_725403789.pdf	163c792801a955082db51e2eae43d4b691525607a46a3b10be202689affbb6c5
3329	2487	TNL	TNL_MLB	2020#01#0001#	0535_821495709.png	\N
3330	2510	PDF	CONVERT_MLB	2020#01#0002#	0077_1159475439.pdf	35c732b2a0d62c10af65fe35dfde2859f824ec450cb993a3f744fa89ebd41e5d
3331	2509	PDF	CONVERT_MLB	2020#01#0002#	0078_2070208926.pdf	0be19588d10750b3cfce1d23de1a37451efed0ca64198a05f79dba2bad25fcc4
3332	2508	PDF	CONVERT_MLB	2020#01#0002#	0079_1977643097.pdf	8b70729246ce43c96d47f44d72ee5ce5dc78580211566e549ff59715f5ab57b0
3333	2507	PDF	CONVERT_MLB	2020#01#0002#	0080_1751221538.pdf	a70d79a40d1c677f6623ae435105285d0212b6bf0432a9adc51e00cdecbacd75
3334	2506	PDF	CONVERT_MLB	2020#01#0002#	0081_764440041.pdf	aee500d1c587d18e6542f8149746acb6e6c6eade0a5ed29118a6ce9ecd973a38
3335	2505	PDF	CONVERT_MLB	2020#01#0002#	0082_141830426.pdf	0229512fd08c8d184b0cf67d9a94e41216a75cf1defe473287f6787e3f31b61e
3336	2504	PDF	CONVERT_MLB	2020#01#0002#	0083_896811066.pdf	784f569690bed7e36a28ec1a17b918e69cc82cf18f0842a45e3d6f4396adcf3b
3337	2503	PDF	CONVERT_MLB	2020#01#0002#	0084_35768783.pdf	7f0e3e31d6ab306649e6059a9583bcdbf200ec5e8aafb77393a3214608f9bdc2
3338	2502	PDF	CONVERT_MLB	2020#01#0002#	0085_12569634.pdf	6bec275fc2c1d09054f7fd23db6f48c843101860b0626ea11f240ff8c1eb9b87
3339	2501	PDF	CONVERT_MLB	2020#01#0002#	0086_1954043888.pdf	78b3d93df71d8bba43ada053c17f26afd30b4e63f0f7edce7909d1665ba97002
3340	2500	PDF	CONVERT_MLB	2020#01#0002#	0087_311078877.pdf	7777771597c1143805b1a489f95b7513a56950a68ec828d6650bc80b790a4878
3341	2499	PDF	CONVERT_MLB	2020#01#0002#	0088_100492965.pdf	e94f437b7f2d0229e197e48ffdcaada8ef9bb22da2071244a5bd10fd7e0da469
3342	2498	PDF	CONVERT_MLB	2020#01#0002#	0089_1189984932.pdf	b25d98c01ae2b99fd77f6f170e7c7350f8f3efb9285ae3a329fae5997a4036b9
3343	2496	TNL	TNL_MLB	2020#01#0001#	0536_1706709353.png	\N
3344	2497	PDF	CONVERT_MLB	2020#01#0002#	0090_148225193.pdf	178f7701dff58cff8aefda613125d7d38df16deda79d5c1f4dc83c9bdbf92b81
3345	2486	PDF	CONVERT_MLB	2020#01#0002#	0091_1620923528.pdf	bf196861293adf02a679384cc3b7bbdf157f92056b3af030143ebc801bf06187
3346	2496	PDF	CONVERT_MLB	2020#01#0002#	0092_977693804.pdf	c82df03a62b71ab89f0761d1cfb948c3e36938742e7254f82212bdd847100e10
3347	2495	PDF	CONVERT_MLB	2020#01#0002#	0093_1710469802.pdf	a87ffc42863bec29911ce72ecee8a4c97765e618576fd7a803ca9b94ca2b3441
3348	2494	PDF	CONVERT_MLB	2020#01#0002#	0094_1694616053.pdf	6870a874d0a8b6fd83a26f844aeee7c3be4e93014b5c0530f9146663ac01755c
3349	2493	PDF	CONVERT_MLB	2020#01#0002#	0095_913130262.pdf	631d0b698070767ad8d83253171a58bfa000ee11c002aee5bc0f47e77bc4d41e
3350	2492	PDF	CONVERT_MLB	2020#01#0002#	0096_1789791131.pdf	d8e92641c70457ea70ade7c279efe8d401f1a29c2fd32ccd82c3064d9baf86c8
3351	2487	PDF	CONVERT_MLB	2020#01#0002#	0097_1361460021.pdf	ff20e674526b6d72b8592956906655c667512dd5828022c805361feebf75ae1f
3352	2488	PDF	CONVERT_MLB	2020#01#0002#	0098_29717189.pdf	e544fddd21ce9fedeaaba16e65c9dca1b59f82bdbc28d202d641b4535d8e901e
3353	2491	PDF	CONVERT_MLB	2020#01#0002#	0099_1608733565.pdf	618ddee098beacd32b49c1d51571501ac083995767028a05da97c8a8fe4fc393
3354	2489	PDF	CONVERT_MLB	2020#01#0002#	0100_1233347354.pdf	70db2347d5ee31245a62bee042072ab2316175483feb7dc82b2372dbadf62e30
3355	2421	TNL	TNL_MLB	2020#01#0001#	0537_963353278.png	\N
3356	2512	TNL	TNL_MLB	2020#01#0001#	0538_1266764197.png	\N
3357	2507	TNL	TNL_MLB	2020#01#0001#	0539_404790367.png	\N
3358	2505	TNL	TNL_MLB	2020#01#0001#	0540_606383203.png	\N
3359	2478	TNL	TNL_MLB	2020#01#0001#	0541_23665489.png	\N
3360	2472	TNL	TNL_MLB	2020#01#0001#	0542_1252876675.png	\N
3361	2528	PDF	CONVERT_MLB	2020#01#0002#	0101_62604108.pdf	09e1b0e02198337f5f4271fe2cf08c55078d1400cb176c14c9320705f59061da
3362	2539	TNL	TNL_MLB	2020#01#0001#	0543_975732057.png	\N
3363	2513	TNL	TNL_MLB	2020#01#0001#	0544_1748250316.png	\N
3364	2513	PDF	CONVERT_MLB	2020#01#0002#	0102_465697009.pdf	74c36e8c914300c271c2af7b1c837c1ac1f1ed431d2e109ab5354ddb9b03bdfb
3365	2514	PDF	CONVERT_MLB	2020#01#0002#	0103_1434465676.pdf	8d684a2a579da2ffb2d8ba0ef0cc99ffe87658c7c1d50f66edd3241d269cf92b
3366	2514	TNL	TNL_MLB	2020#01#0001#	0545_788294937.png	\N
3367	2515	PDF	CONVERT_MLB	2020#01#0002#	0104_1507799406.pdf	2614b54caacdc02e53ff19f63f188902b96ec09227d05956d45a4d4b9630bedf
3368	2516	PDF	CONVERT_MLB	2020#01#0002#	0105_1353319214.pdf	d1910c1a6600d2e0a050102084643aa828a93a3db1133dba5ba879544b2d8c27
3369	2517	PDF	CONVERT_MLB	2020#01#0002#	0106_526254859.pdf	f6d6188131379de8b2f519567fe81b64b0448138cd699db89537ed7e3e87cecc
3375	2525	TNL	TNL_MLB	2020#01#0001#	0547_695129976.png	\N
3370	2518	PDF	CONVERT_MLB	2020#01#0002#	0107_540396961.pdf	9018a8d7d385990b183e8b9826db422c3311d0a7223c24770320d3cc06ab07ad
3371	2519	PDF	CONVERT_MLB	2020#01#0002#	0108_817321888.pdf	6c5f2909403854c93e0fb4f5072e04755c81d9b229719fa5832350e58326a44c
3372	2520	PDF	CONVERT_MLB	2020#01#0002#	0109_1328140350.pdf	8936c387f409967ba793b17f0fb4744577918fd08582f8b734783a14933ff358
3373	2521	PDF	CONVERT_MLB	2020#01#0002#	0110_1898702434.pdf	2d6250333276c37ccbf0a4956dcb70b2d75207b86ed4eba225636fbd9b3c1087
3374	2521	TNL	TNL_MLB	2020#01#0001#	0546_1314082524.png	\N
3376	2522	PDF	CONVERT_MLB	2020#01#0002#	0111_2136535352.pdf	29c0fac320c9912380e2e9dc5d036196d92b507cb7ff4943cd6ee31c985e9d59
3377	2523	PDF	CONVERT_MLB	2020#01#0002#	0112_408792801.pdf	806071059b0de8f3fe353f9640649262f0eea9e3574a3d25831589489b69a3c6
3382	2529	PDF	CONVERT_MLB	2020#01#0002#	0117_2098348241.pdf	901a973a2b637ef370b3b625b506b5142ca8c8c5a0d9f90ac0e84942fd071696
3395	2543	PDF	CONVERT_MLB	2020#01#0002#	0122_971992639.pdf	f6b15b7bab37f3d173a1d9b153557710da90c34cef4e990cdaba05b9606f1e85
3378	2526	PDF	CONVERT_MLB	2020#01#0002#	0113_933123690.pdf	e2ce3c5a237d44c94e49e157f90a8946554f9fff8fb322796f875fff1f2d5f6d
3379	2525	PDF	CONVERT_MLB	2020#01#0002#	0114_63558143.pdf	5a1dc4a1f633478398dcba64fc6e340cfac878f1f93f8f43e4d1659cdaca9857
3380	2524	PDF	CONVERT_MLB	2020#01#0002#	0115_1582614115.pdf	9d1eedfb6bce91bf1129af0af51536021bdc3ede681ba4ce411e4882964ece82
3381	2527	PDF	CONVERT_MLB	2020#01#0002#	0116_365444707.pdf	0eb0b35a8e4797f67dec92200c7abb2e981727a573669451d86de009475b5e75
3383	2530	PDF	CONVERT_MLB	2020#01#0002#	0118_1570486300.pdf	6ac389a4a9cbda24ddf0688994d2dc68b4efee4f273f97ff837d089965089521
3384	2535	TNL	TNL_MLB	2020#01#0001#	0548_273080019.png	\N
3385	2531	PDF	CONVERT_MLB	2020#01#0002#	0119_1895133279.pdf	1e5ca6cd0dd819c43338f4189b5cb2de676a2cbf0ca6035c30dcc389146252c9
3386	2536	TNL	TNL_MLB	2020#01#0001#	0549_448389078.png	\N
3387	2528	TNL	TNL_MLB	2020#01#0001#	0550_957092951.png	\N
3388	2529	TNL	TNL_MLB	2020#01#0001#	0551_1032602752.png	\N
3389	2531	TNL	TNL_MLB	2020#01#0001#	0552_796512254.png	\N
3390	2537	TNL	TNL_MLB	2020#01#0001#	0553_763642087.png	\N
3391	2527	TNL	TNL_MLB	2020#01#0001#	0554_710838550.png	\N
3392	2536	PDF	CONVERT_MLB	2020#01#0002#	0120_1379491168.pdf	84610464d4d7c5a49677f856a60a671854b457f1573f48a1e3879efa7287b837
3393	2538	TNL	TNL_MLB	2020#01#0001#	0555_1624254113.png	\N
3394	2548	PDF	CONVERT_MLB	2020#01#0002#	0121_135923187.pdf	adaa2cd6da10d18ed5ea7a2ea5226c33b21d7eddfd98a8d5b14d0a25c1014621
3396	2547	TNL	TNL_MLB	2020#01#0001#	0556_1435120095.png	\N
3397	2547	PDF	CONVERT_MLB	2020#01#0002#	0123_1530704543.pdf	ddab82d94b3283ab7292a6cd156ff392c8dc5d1d902557109792234917d79539
3398	2546	PDF	CONVERT_MLB	2020#01#0002#	0124_702700773.pdf	d97500fe44218b3c3ec7ff33815e26af64c67e95ba115b5ecec61cf8b236f969
3399	2545	PDF	CONVERT_MLB	2020#01#0002#	0125_1146256248.pdf	36404762edbd1801eb4fb2badd63406536168648e499b7b0acf3a3cf0f3b6931
3400	2542	PDF	CONVERT_MLB	2020#01#0002#	0126_416083881.pdf	7a3c63055621a9ff7fef1d86cbaeb6ea40b0b8a10e4c333af7e39ef788667285
3401	2545	TNL	TNL_MLB	2020#01#0001#	0557_874638301.png	\N
3402	2544	TNL	TNL_MLB	2020#01#0001#	0558_1615054856.png	\N
3403	2543	TNL	TNL_MLB	2020#01#0001#	0559_402589283.png	\N
3404	2537	PDF	CONVERT_MLB	2020#01#0002#	0127_398744828.pdf	c43aed40c91869ca428007bdb9007340c7f75e37336b44f898004e27cff25761
3405	2542	TNL	TNL_MLB	2020#01#0001#	0560_669640182.png	\N
3406	2538	PDF	CONVERT_MLB	2020#01#0002#	0128_2099019834.pdf	530e6ae3520bca17cb07e2a81514c48a870cb2eb33bc2623c828b02c2c202c7d
3407	2541	PDF	CONVERT_MLB	2020#01#0002#	0129_1448534694.pdf	9c9bf15fd15114987098e92ec31b9802e1e6c5e8ce4afd677dc8056c7ba7b80b
3408	2541	TNL	TNL_MLB	2020#01#0001#	0561_713673065.png	\N
3409	2407	TNL	TNL_MLB	2020#01#0001#	0562_424469401.png	\N
3410	2534	PDF	CONVERT_MLB	2020#01#0002#	0130_379468806.pdf	bda8b61a77e7d5837f9fed2de0ec9a851eead7d6877e2ef101619a0c5a2c4be7
3411	2533	TNL	TNL_MLB	2020#01#0001#	0563_1314035330.png	\N
3412	2532	TNL	TNL_MLB	2020#01#0001#	0564_716710312.png	\N
3413	2540	TNL	TNL_MLB	2020#01#0001#	0565_1739516815.png	\N
3414	2546	TNL	TNL_MLB	2020#01#0001#	0566_893282232.png	\N
3415	2520	TNL	TNL_MLB	2020#01#0001#	0567_799578127.png	\N
3416	2549	PDF	CONVERT_MLB	2020#01#0002#	0131_1486436404.pdf	8d6980a4c9e69d9452a261e8c8e8c0e5d25f35133ba3cc62534360486d5bc8d2
3417	2549	TNL	TNL_MLB	2020#01#0001#	0568_1809273366.png	\N
3418	2532	PDF	CONVERT_MLB	2020#01#0002#	0132_1062926373.pdf	4274bd39b88f544bd5a3ab05ad22a5ca86fe0ca6a4b8fd222760e481e89fe619
3419	2554	TNL	TNL_MLB	2020#01#0001#	0569_1240767856.png	\N
3420	2550	PDF	CONVERT_MLB	2020#01#0002#	0133_1140163754.pdf	48c38a07f188673509ef06371fe307e7eb06bc34b32d8e80d795c249fcbcc71d
3421	2561	TNL	TNL_MLB	2020#01#0001#	0570_657557110.png	\N
3422	2555	TNL	TNL_MLB	2020#01#0001#	0571_1232715771.png	\N
3423	2551	PDF	CONVERT_MLB	2020#01#0002#	0134_992357890.pdf	b073bd910e5498bf82c761643ec654720fb4fbe192ad905f7f1a7770e486857f
3424	2552	PDF	CONVERT_MLB	2020#01#0002#	0135_1305237930.pdf	68707c57804a1c67f8b56caccf09ecc1dd55b4f31f5542fafe3916ee1bd12190
3425	2553	PDF	CONVERT_MLB	2020#01#0002#	0136_1645665020.pdf	36f28809b098da76558a513a002b7e81d928f79c186d4b929355877fdd3b0553
3426	2554	PDF	CONVERT_MLB	2020#01#0002#	0137_40476860.pdf	15b1e2779701cbab173fd4afd903e9a8b081f56da90cd02d21feaa20373ce5c6
3427	2555	PDF	CONVERT_MLB	2020#01#0002#	0138_180959704.pdf	de87b4ddc743c591d9bc9232321f8cff8a49d1b618bd994de66ddecbc7252512
3428	2556	PDF	CONVERT_MLB	2020#01#0002#	0139_102197847.pdf	7ac83d0225748c9e9fdfb1494cef21cddc75a73f6b33b641c4aea5ae39b07bc2
3429	2557	TNL	TNL_MLB	2020#01#0001#	0572_1155929471.png	\N
3430	2557	PDF	CONVERT_MLB	2020#01#0002#	0140_102176990.pdf	568854a59b3b1df1bb44bbcbe670a5da07894084e3a5062763e6dddc0b2b58de
3431	2558	PDF	CONVERT_MLB	2020#01#0002#	0141_1269001184.pdf	be3b90e35529cf38db78eda21d5c6d9f7b9cd585da6f86506d96372c5854c73d
3432	2559	PDF	CONVERT_MLB	2020#01#0002#	0142_1875508356.pdf	b18d69e784051a32c627f3f35cf4aeb7d5ae729dcdea9708243e5a5f463df474
3433	2560	PDF	CONVERT_MLB	2020#01#0002#	0143_142039817.pdf	12e2a40ea60d980691972f42df5ff90bbd853dd472bb0977ea23f8ea96fa1a39
3434	2561	PDF	CONVERT_MLB	2020#01#0002#	0144_193633571.pdf	3e836d4703fca02cfcde1d8ca37406d6d4342d188ff5db84ae871817484960d0
3435	2562	PDF	CONVERT_MLB	2020#01#0002#	0145_199884736.pdf	3c37d4c4ad77b17cb0603d44a15659b06e6a82f09353a48d8c0def94d56093a6
3436	2563	PDF	CONVERT_MLB	2020#01#0002#	0146_300552319.pdf	8f16b69a9ee75330853d39a4161ac75052c6ffe24da0b9b4b70eed067c8248c7
3437	2564	PDF	CONVERT_MLB	2020#01#0002#	0147_1803646672.pdf	2998c3fc97ad7fc2ed48107cd24b8639e510a8c00c467e09ff120b4d29d5dbd3
3438	2565	PDF	CONVERT_MLB	2020#01#0002#	0148_334755172.pdf	79d8e4222de9d1094b603e8f4d79721bb1efb92cb75bc2ee0c2c93c95e767142
3439	2566	PDF	CONVERT_MLB	2020#01#0002#	0149_311139912.pdf	a157db1864a1226859b7ea41ef3cbfdb34e0bbba4ebc0df692b8d37e6e1679a0
3494	2548	TNL	TNL_MLB	2020#01#0001#	0583_1220405510.png	\N
3440	2567	PDF	CONVERT_MLB	2020#01#0002#	0150_62338906.pdf	897615b0bf6b8bc46e3bda00ef058017df29776e3be2b4e3f4b5554f946b9a8d
3441	2568	PDF	CONVERT_MLB	2020#01#0002#	0151_975255019.pdf	1cc547749f76502aaac3d8c41d816437943d6dfed72f84051a7e2bb92817e4d0
3442	2569	PDF	CONVERT_MLB	2020#01#0002#	0152_1122218223.pdf	1ecf98187e967d67b7aa1ab9e9a640d96cdb37eb48cfde9a7ef1fd5a04c50a61
3443	2570	PDF	CONVERT_MLB	2020#01#0002#	0153_961044789.pdf	e93ae965855f6ed021b489607078c6d51a23746fb7fa15668af65a92501916c1
3444	2571	PDF	CONVERT_MLB	2020#01#0002#	0154_1147002252.pdf	36ddd2b33570bbe843d927e248b68115d20fff64c63cabea9a48c5e0015fd892
3445	2589	PDF	CONVERT_MLB	2020#01#0002#	0155_163669156.pdf	2e6e9fc62f024c011bea3cee26cd87a5d4c7262b98e709b56aba003bef2715e2
3446	2588	PDF	CONVERT_MLB	2020#01#0002#	0156_162314390.pdf	7e406f27a5443f9606a507c61c698235506ff8226b8b6e793ed12da2c689ead0
3447	2572	PDF	CONVERT_MLB	2020#01#0002#	0157_401317032.pdf	9147c1a3d9c23e242aee5de9d2dd91d8c3ae5f65d8e4e324b5b63135a959a8d7
3448	2573	PDF	CONVERT_MLB	2020#01#0002#	0158_1588964151.pdf	3913ff07e68979fff748168bb5dcc6723c42cc092ec6e121fe643af9a1f0ddad
3449	2574	PDF	CONVERT_MLB	2020#01#0002#	0159_1509920568.pdf	6a72ee7dae70eac3f4ae3e7d6fec92eafeb43b278ca0f454b10cf2c5de56e355
3450	1859	TNL	TNL_MLB	2020#01#0001#	0573_229612775.png	\N
3451	2575	PDF	CONVERT_MLB	2020#01#0002#	0160_361884900.pdf	20d74a26189d24f10c842b10a6b0f9207d8c3211acb6f41e0c90811a73be4ca5
3452	2576	PDF	CONVERT_MLB	2020#01#0002#	0161_657786063.pdf	eb041ec21a4d60a581a4e1fd87195be7ea98c7a45ad7246f7ff25bc0aee49faa
3453	1472	TNL	TNL_MLB	2020#01#0001#	0574_2078201135.png	\N
3454	1473	TNL	TNL_MLB	2020#01#0001#	0575_2061904179.png	\N
3455	2068	TNL	TNL_MLB	2020#01#0001#	0576_1081010043.png	\N
3456	2577	PDF	CONVERT_MLB	2020#01#0002#	0162_2052501580.pdf	96662de18a67b2cffcdcc4c4975e6f33527043ba1f5d9b1638767d202a39b39c
3457	2592	TNL	TNL_MLB	2020#01#0001#	0577_962883477.png	\N
3458	2578	PDF	CONVERT_MLB	2020#01#0002#	0163_107991962.pdf	98e78b3039cc39fecd95c59527fd70291edccfa07471c4a67dab302441d390c4
3459	2579	PDF	CONVERT_MLB	2020#01#0002#	0164_705920004.pdf	682acabf68d8925df516c17c6d347aac23bdfe5f9a522eaf607886db4e1fd9dd
3460	2580	PDF	CONVERT_MLB	2020#01#0002#	0165_1623900459.pdf	6c2a75bc00b67b9b8c6b5292d0afe587130f366a75a6858cfa54d52fa3a28203
3461	2581	PDF	CONVERT_MLB	2020#01#0002#	0166_1641104152.pdf	c38ae010fda1553df042e106fe82017934471647eec4f3d41addfe53e18358ee
3462	2582	PDF	CONVERT_MLB	2020#01#0002#	0167_1690377225.pdf	b1eb8fcdc10a484b136631de7085952664c980c5dda40859e5bded213d302269
3463	2583	PDF	CONVERT_MLB	2020#01#0002#	0168_2094549494.pdf	181365fac68274711b1d8d61ea684891fc028c5cf7fe47d10aaaba1b1bc36c1e
3464	2584	PDF	CONVERT_MLB	2020#01#0002#	0169_2019559119.pdf	617e3cd833b38c5cd3966f60ad25517377ed172387fc71e289bb2b99ebe91be7
3465	2585	PDF	CONVERT_MLB	2020#01#0002#	0170_1271214206.pdf	82a0bf04c1278ce8f778cc9ba5fcc8b487106b54a47258bd56ede593b608a2e8
3466	2586	PDF	CONVERT_MLB	2020#01#0002#	0171_399198811.pdf	59bed1c75e67fca676568786d99d58bc418c06abd81388f2fad7cf7a31b8fe5d
3467	2587	PDF	CONVERT_MLB	2020#01#0002#	0172_1688479008.pdf	8a91589da6de8621c0bdbc1d9c0fab67b2fd38278cba0fced417911be2a8efed
3468	2587	TNL	TNL_MLB	2020#01#0001#	0578_501370028.png	\N
3469	2590	PDF	CONVERT_MLB	2020#01#0002#	0173_1080600504.pdf	e3a5c929fe41a5b004d310ec988beb4470eb207482dc2c96c71d9b50f92492e9
3470	2591	PDF	CONVERT_MLB	2020#01#0002#	0174_277799493.pdf	1abc79fab89603f77fe2b50dcb4a4aec35e1f029e85fba084ce09704458665c2
3471	2599	TNL	TNL_MLB	2020#01#0001#	0579_1490897745.png	\N
3472	2603	PDF	CONVERT_MLB	2020#01#0002#	0175_1711008187.pdf	fda4d0bc4ea8c583889042acff92fda8bc9406e4bf81378b77fde45b67336790
3473	2592	PDF	CONVERT_MLB	2020#01#0002#	0176_1718029709.pdf	43f440fe33cd2942dffd940c899412cf90d8e3837a223df07a969500d6a53d42
3474	2593	PDF	CONVERT_MLB	2020#01#0002#	0177_48315089.pdf	4fcaad6f306838ebad3bd46508ab19eb86231bbeefb293f86a5055467985daaf
3475	2594	PDF	CONVERT_MLB	2020#01#0002#	0178_58663709.pdf	06f63ced710440ed10d9f7297d924cc30270edbdb09d9a55fa1737c0daf3e454
3476	2595	PDF	CONVERT_MLB	2020#01#0002#	0179_880434716.pdf	8960c54366cfb7571b5eb3c70fb955d2f797b0658da3ce7f313a0edf73b29970
3477	2596	PDF	CONVERT_MLB	2020#01#0002#	0180_1942161797.pdf	449e3d70ed69dc1e4cec1f5395cd04e47cb0936ae8bf2be3154c59f7940a7bad
3478	2597	PDF	CONVERT_MLB	2020#01#0002#	0181_999419061.pdf	5091df46b084eb2d78ce3f64157de74bd35871a05fdaf193a8b1b4745b8f0305
3479	2597	TNL	TNL_MLB	2020#01#0001#	0580_2135832633.png	\N
3480	2598	PDF	CONVERT_MLB	2020#01#0002#	0182_29735562.pdf	a2812a212ec2c00cfa97cbb26f2263d3b98d0b873f0fff673ffa602cf71229ec
3481	2599	PDF	CONVERT_MLB	2020#01#0002#	0183_85734340.pdf	d8b3b551d87cb038ce521cd68f8e05748828a2c3e44ca9acaef4c9fd013c58c4
3482	2610	PDF	CONVERT_MLB	2020#01#0002#	0184_1347415223.pdf	40b71e2a6b4f35aaf2cd69d9530b980732a34076fc2c793ed6c1c6ee14a62947
3483	2609	PDF	CONVERT_MLB	2020#01#0002#	0185_1064443155.pdf	26243b47ed6bb337145a4df8f7e4e224274a09b12efeae5acfad3c7ada25ca45
3484	2608	PDF	CONVERT_MLB	2020#01#0002#	0186_246339495.pdf	a77f51c0c51899c625ef2ff28ba92a90ade7c4134910bada6e623fb5c093c42a
3485	2607	PDF	CONVERT_MLB	2020#01#0002#	0187_1907570694.pdf	e7d16dfd6287d9af30fb8919970810f9cfeaab9484927859ebd31b8da120d118
3486	2606	PDF	CONVERT_MLB	2020#01#0002#	0188_1986121796.pdf	ed4d8f60e01c6d3524c8cd59a72f211a9ef7515352a689fa70aa4acb96a97ca2
3487	2605	PDF	CONVERT_MLB	2020#01#0002#	0189_2040330333.pdf	86e21edb3c3786e72d7ebee1e9513425fed4a6c77c1db8a189b789888bc6df3e
3488	2363	TNL	TNL_MLB	2020#01#0001#	0581_957080006.png	\N
3489	2604	PDF	CONVERT_MLB	2020#01#0002#	0190_15077039.pdf	f9cba9d1465c3cf5ae5d564c648290e2f3e63e75ae5966569bcfbcfcffbfa737
3490	2602	PDF	CONVERT_MLB	2020#01#0002#	0191_694012284.pdf	b006c5afd6fb4c8ed9e59cfdb934d573c40ef771d9a4e498d48ef8b173170cf7
3491	2601	PDF	CONVERT_MLB	2020#01#0002#	0192_249977094.pdf	85138550a56d12a4dcec461cb569b070a1fe72f2a9eb163871a7c679beed9179
3492	2560	TNL	TNL_MLB	2020#01#0001#	0582_746856325.png	\N
3493	2600	PDF	CONVERT_MLB	2020#01#0002#	0193_1335482862.pdf	3e4bafc7a3392646e76f3988480aaf49b8f21bd1492e97444d2cbb245746969e
3495	1832	TNL	TNL_MLB	2020#01#0001#	0584_1513799986.png	\N
3496	2563	TNL	TNL_MLB	2020#01#0001#	0585_972854995.png	\N
3497	2498	TNL	TNL_MLB	2020#01#0001#	0586_422480089.png	\N
3498	2562	TNL	TNL_MLB	2020#01#0001#	0587_1960374632.png	\N
3499	2601	TNL	TNL_MLB	2020#01#0001#	0588_110527127.png	\N
3500	2611	PDF	CONVERT_MLB	2020#01#0002#	0194_843045999.pdf	0acb9c7b3a7ee272a33e88d94bd0d9fbd1c4c9468c54f32327ed227d4d9cdbda
3501	2612	PDF	CONVERT_MLB	2020#01#0002#	0195_786075150.pdf	da41b676d5018a3d6c3ce75fc10bc595b58e6152391e7ed6e2a4e1536761a9bb
3502	2613	PDF	CONVERT_MLB	2020#01#0002#	0196_1286757496.pdf	7ffa9099a81f7255db334417691161d6dd6a11938f0caed8372c4e28a897c1ee
3503	2614	PDF	CONVERT_MLB	2020#01#0002#	0197_1354470058.pdf	7feff4b32e65b8ababbc7d837d22c4b7dd49cd1990a44d73bb08fad79ac2637a
3504	2615	PDF	CONVERT_MLB	2020#01#0002#	0198_327532882.pdf	672b4f9dcfb8f0432211ec2f4e26bd69af723ed43a70f53f9c3eb01414315f74
3505	2616	PDF	CONVERT_MLB	2020#01#0002#	0199_528207433.pdf	3f955355022a6659fe56bd4ceead9d6a1c68d0ff979151ed23fc54986567506b
3506	2605	TNL	TNL_MLB	2020#01#0001#	0589_795937203.png	\N
3507	2609	TNL	TNL_MLB	2020#01#0001#	0590_1102678489.png	\N
3508	2610	TNL	TNL_MLB	2020#01#0001#	0591_661627779.png	\N
3509	2352	TNL	TNL_MLB	2020#01#0001#	0592_75172390.png	\N
3510	2617	PDF	CONVERT_MLB	2020#01#0002#	0200_2136763412.pdf	e8504dc969340efd0a87129a41c4847e87085c76acd474847b8b2d3bcb08fe39
3511	2618	PDF	CONVERT_MLB	2020#01#0002#	0201_2065542551.pdf	def8c68e996d9a7f9a97bf7a75d0625a31705a08a33a3e4dcd8fd59d1acc091f
3512	2619	PDF	CONVERT_MLB	2020#01#0002#	0202_305158601.pdf	be19e09f0f2d5ae0aed33b4c3d04f35506ac44ad0d00de7cefe6bcabef894fed
3513	2620	PDF	CONVERT_MLB	2020#01#0002#	0203_324469441.pdf	1c47da9009221b0605ad702a23f781a8e4bd84afa3c7a504223a886acc3cde8e
3514	2620	TNL	TNL_MLB	2020#01#0001#	0593_792840567.png	\N
3515	2621	PDF	CONVERT_MLB	2020#01#0002#	0204_953836591.pdf	da6bce279c595904206f083321bafcbf460061b5623c4608bce437c935898c8b
3516	2622	PDF	CONVERT_MLB	2020#01#0002#	0205_1697245998.pdf	ef6a25d8d65880c15c711514cfaac8e52d4f762f413739f68961f47ab1e2a5ff
3517	2626	TNL	TNL_MLB	2020#01#0001#	0594_1110301005.png	\N
3518	2623	PDF	CONVERT_MLB	2020#01#0002#	0206_1618240205.pdf	2d29bd65766953521058effc6bc654babed77721991c57eebe24daf14062fee7
3519	2624	PDF	CONVERT_MLB	2020#01#0002#	0207_2097024493.pdf	20daa89ab6aa11d85c65045d013d95e8b4e6b1ca883ca0ee47741a37b74b3d73
3520	2625	PDF	CONVERT_MLB	2020#01#0002#	0208_646841223.pdf	735b74c9b2806e59227f3dd3fec1910defeeadf8da4ae8f2c8f80c82bfd998b4
3521	2626	PDF	CONVERT_MLB	2020#01#0002#	0209_649430528.pdf	07bf77916f8e667ef2a278c9424d073931399bcaf60161e3370c9839d1d85214
3522	2627	PDF	CONVERT_MLB	2020#01#0002#	0210_158935416.pdf	f7a022733701bab28a4d352f1cc82ce04af965ebf23028c6764712aacb00932a
3523	2628	PDF	CONVERT_MLB	2020#01#0002#	0211_388103176.pdf	81105f36ead033d4ed5e4fc9aae16990fb5b64911d9a1cca8dcf9ba9107600a0
3524	2629	PDF	CONVERT_MLB	2020#01#0002#	0212_769463888.pdf	23ec1fc7e525277e98979656f0ab4465614b746f94915cf290a16824c5b6bf57
3525	2630	PDF	CONVERT_MLB	2020#01#0002#	0213_1967059418.pdf	c22134dea65f8c46bda1be910407010db20014b5b31402320d9153eda8a721fc
3526	2631	PDF	CONVERT_MLB	2020#01#0002#	0214_58950100.pdf	b9859e14024691151f8ab1099b70b419d232f47cc36270ddc5d15e318cf6b9cb
3527	2632	PDF	CONVERT_MLB	2020#01#0002#	0215_324492176.pdf	23d97e60e1670110f02661c935a738fa1346ecd77d1c1e3a3e5fc65261ed15fc
3528	2633	PDF	CONVERT_MLB	2020#01#0002#	0216_1378497635.pdf	fe1d4684f091564a0176cbabee30ef38db2480dfd5e9c80b8f1b7b1b5b5a8e3f
3529	2634	PDF	CONVERT_MLB	2020#01#0002#	0217_945866021.pdf	81022d623812c0a358c080365f4eb2a769dcd08385318c285ef32db4e5c8cca8
3530	2635	PDF	CONVERT_MLB	2020#01#0002#	0218_1226131490.pdf	0d7a7a55f327f5d946c9beecb7fdda3544fd40878c2be5be5b033b7f877bef46
3531	2636	PDF	CONVERT_MLB	2020#01#0002#	0219_48000210.pdf	8ad83d500fe602d0b0981b4ee0295516df47ff8dcc5e81ee73a4d10b531c7a33
3532	2637	PDF	CONVERT_MLB	2020#01#0002#	0220_2037719146.pdf	76e9fe4d62cd076549d05b642451327d3b61c4d065605a12633cd2312b4a53f0
3533	2646	PDF	CONVERT_MLB	2020#01#0002#	0221_813175049.pdf	bbb785bad01ecfee028eac4ef7735b6c6e985ac1ee7bc6c65e96f60b993724a4
3534	2638	PDF	CONVERT_MLB	2020#01#0002#	0222_251157077.pdf	a8464ecb3824f73b4a3441bce09272fb947722d3f30bd554e8165ba512c3f241
3535	2639	PDF	CONVERT_MLB	2020#01#0002#	0223_1328218964.pdf	615bad01e785b1864a4e4a949370aa6e2687235459ad4ac2b382d75dc0145e47
3536	2640	PDF	CONVERT_MLB	2020#01#0002#	0224_141730395.pdf	395c760d6943d5556aa415cdf9a8cac2052046d6dcf2f0b1228b754d0b7a21a5
3537	2640	TNL	TNL_MLB	2020#01#0001#	0595_429577615.png	\N
3538	2649	PDF	CONVERT_MLB	2020#01#0002#	0225_1598018509.pdf	4c8d6e36387eca78eaa917f9b58bb01135d7dcf9263f1741e9f226f2ad1ab506
3539	2648	PDF	CONVERT_MLB	2020#01#0002#	0226_377394099.pdf	6e4e19eead12a051a5f6b10dffb1a0b7f9cce98e56b7a4bc6b93be541377c075
3540	2641	PDF	CONVERT_MLB	2020#01#0002#	0227_616889757.pdf	d26a5147da4feca24236a934e2fc6f8167f27f1c1ba66aa4563597f8b48f2c23
3541	2647	PDF	CONVERT_MLB	2020#01#0002#	0228_1272753882.pdf	f2602def2479b9906cd692b05b214193ce0c09813c20ffa6c07834bc42c32f56
3542	2642	PDF	CONVERT_MLB	2020#01#0002#	0229_424635294.pdf	a744e3cf87b95a62e141804e03a892fde88baa02e7d9e7c20a224258fc2c9ea3
3543	2643	PDF	CONVERT_MLB	2020#01#0002#	0230_2069770207.pdf	95823bba7545fd5d18297d2fa0a3963562d57088f0a916123472377b8ae53544
3544	2644	PDF	CONVERT_MLB	2020#01#0002#	0231_1268558645.pdf	41f63a3b0a4028caa680a0197181008f34746221ff37e0dc9ed32ecf4cb2a597
3545	2645	PDF	CONVERT_MLB	2020#01#0002#	0232_505217970.pdf	49a73b0360ac32d099e1cc2169c078b672f83f96ea9cb06297634b3125bd6c7a
3546	2650	PDF	CONVERT_MLB	2020#01#0002#	0233_1700508409.pdf	dae902a9907d0e9ae09cd440e8409394af2981e522ef3f129a21e4f8d22bed68
3547	2650	TNL	TNL_MLB	2020#01#0001#	0596_1205070045.png	\N
3548	2651	PDF	CONVERT_MLB	2020#01#0002#	0234_1082147433.pdf	90d949f469b9ede8e2d8bab30afc6f7caa3f80585fb6db7f870f89d9371b7be9
3549	2673	PDF	CONVERT_MLB	2020#01#0002#	0235_1621483700.pdf	c54e94e53e9efe59f91fa745fe7273255c0e090936b7722dd1040e23c06ba5b1
3550	2673	TNL	TNL_MLB	2020#01#0001#	0597_307077433.png	\N
3551	2674	PDF	CONVERT_MLB	2020#01#0002#	0236_130684108.pdf	92555be230ff75d815e7850da90bb1cdf5ce39cbb06b3c9e94a8001c70478637
3552	2674	TNL	TNL_MLB	2020#01#0001#	0598_505002809.png	\N
3553	2606	TNL	TNL_MLB	2020#01#0001#	0599_1514944206.png	\N
3554	2586	TNL	TNL_MLB	2020#01#0001#	0600_1977190780.png	\N
3555	2652	PDF	CONVERT_MLB	2020#01#0002#	0237_602775278.pdf	9a12d89642f1fd7c15b3a63e7a06100a9259cae34a68c84f1bd4cb8b46cafb95
3556	2653	PDF	CONVERT_MLB	2020#01#0002#	0238_1122766306.pdf	3a220c949b174e6598bcc3b17d2e51e326728c1d69f52aec0519e5d415d6d80b
3557	2654	PDF	CONVERT_MLB	2020#01#0002#	0239_857066512.pdf	66f2393121bbec6f5d84157247a51b05ec3fa733542e1177f09c835fc0bdb35a
3558	2655	PDF	CONVERT_MLB	2020#01#0002#	0240_492600473.pdf	56217c163afe3fce17edc33d47ea2d1a04f3abe3f10faec8f9dd30b260d52b04
3559	2656	PDF	CONVERT_MLB	2020#01#0002#	0241_1198264914.pdf	f12708abbcf0c1ca9c8e26072fb58c1a144f2d0f37d812b8abb0e9839beaa97d
3560	2657	PDF	CONVERT_MLB	2020#01#0002#	0242_443004603.pdf	fae3f9fe2d0c3b38049a2116b20bfe832745c28c7a2336699eb5b58d0a00c173
3561	2658	PDF	CONVERT_MLB	2020#01#0002#	0243_974649768.pdf	7bfa590bc17604bb1b57209acc2565193b3a97f31f50c0e769409c023c35de37
3562	2524	TNL	TNL_MLB	2020#01#0001#	0601_358241791.png	\N
3563	2659	PDF	CONVERT_MLB	2020#01#0002#	0244_2078421092.pdf	7d35afa12286ca3710f835254a82ab2b78cc2d064cfff516425d4f964f2deace
3564	2588	TNL	TNL_MLB	2020#01#0001#	0602_1598157892.png	\N
3565	2307	TNL	TNL_MLB	2020#01#0001#	0603_1820050428.png	\N
3566	2238	TNL	TNL_MLB	2020#01#0001#	0604_844852385.png	\N
3567	2635	TNL	TNL_MLB	2020#01#0001#	0605_839931284.png	\N
3568	2660	PDF	CONVERT_MLB	2020#01#0002#	0245_325824060.pdf	79f1a67170be98cbc7b6e20d7b96383dbaa57b35d15e56c64f349da457f7e40e
3569	2661	PDF	CONVERT_MLB	2020#01#0002#	0246_1327612238.pdf	6ececceea83908c7be7ec74ae4ee673a0e44277a831976e2a49da7625e2bb5bb
3570	2662	PDF	CONVERT_MLB	2020#01#0002#	0247_2135006605.pdf	162e25db783e349f0d276e9f6076df8c4c4fbe1326a13a0d0a8f4cc57a467bec
3571	2663	PDF	CONVERT_MLB	2020#01#0002#	0248_1877557808.pdf	26ba772d3efc4f2dc76c1b0a7bc31006bdbf3d67611c04a4224bb93f93cd8c70
3572	2664	PDF	CONVERT_MLB	2020#01#0002#	0249_473038170.pdf	f19500b14e4e93b0a629b90711ea78a0878cc65d7ea6df88183cde5b14bfbd9a
3573	2665	PDF	CONVERT_MLB	2020#01#0002#	0250_716050422.pdf	ed8b5246c541444a3a839eacf3852135fcd33726037e24782c4f56787b11f46c
3574	2666	PDF	CONVERT_MLB	2020#01#0002#	0251_1709489398.pdf	54369b6eb10013be6d0b047cba3c58fa23ce6daf31c4cebb4e4c832ac6e16aa0
3575	2661	TNL	TNL_MLB	2020#01#0001#	0606_348190528.png	\N
3576	2566	TNL	TNL_MLB	2020#01#0001#	0607_669542673.png	\N
3577	2628	TNL	TNL_MLB	2020#01#0001#	0608_1808007716.png	\N
3578	2569	TNL	TNL_MLB	2020#01#0001#	0609_1188142156.png	\N
3579	2559	TNL	TNL_MLB	2020#01#0001#	0610_587339119.png	\N
3580	2558	TNL	TNL_MLB	2020#01#0001#	0611_872975648.png	\N
3581	2619	TNL	TNL_MLB	2020#01#0001#	0612_794745995.png	\N
3582	2667	PDF	CONVERT_MLB	2020#01#0002#	0252_39546370.pdf	b8b178043df48a0b3797de4e1a7929481682c60784162d376900b86a79c3da74
3583	2668	PDF	CONVERT_MLB	2020#01#0002#	0253_389268448.pdf	e61e3dc295597883813ce4b27802d716e43394836140157529bfd9690e6e764d
3584	2669	PDF	CONVERT_MLB	2020#01#0002#	0254_1616124387.pdf	147ed75ded754604bebac28564f75d4ff97d1b99e4962e56a3a93071b97cd832
3585	2670	PDF	CONVERT_MLB	2020#01#0002#	0255_1052499260.pdf	75e079db93edc77b428316954e388c2a8f00526052be7a1561eefd5e8a4a3c76
3586	2647	TNL	TNL_MLB	2020#01#0001#	0613_1251451252.png	\N
3587	2671	PDF	CONVERT_MLB	2020#01#0002#	0256_467143934.pdf	af670fa8d36689c1be54d7d52bef0d2bf1d5bf0eb2ed7a433759c934911cd87b
3588	2618	TNL	TNL_MLB	2020#01#0001#	0614_724533032.png	\N
3589	2672	PDF	CONVERT_MLB	2020#01#0002#	0257_654287531.pdf	de0c92ffff2889fc0febf8fafb808ae39e8cf9473873374d6c3de28b1e0c9971
3590	2623	TNL	TNL_MLB	2020#01#0001#	0615_1776465928.png	\N
3591	2625	TNL	TNL_MLB	2020#01#0001#	0616_245737011.png	\N
3592	2627	TNL	TNL_MLB	2020#01#0001#	0617_726432881.png	\N
3593	2681	PDF	CONVERT_MLB	2020#01#0002#	0258_574713906.pdf	cb3e0f643af0743f9448cf8ae6318e9418bf2913d4f12c0ecec2974e002f92eb
3594	2682	PDF	CONVERT_MLB	2020#01#0002#	0259_1070064144.pdf	71c98a0701fce76e292c4c7c0de72f5dd64886d958c57da45f9fb241fb746ecf
3595	2683	PDF	CONVERT_MLB	2020#01#0002#	0260_1144414274.pdf	8ec7ff495938dfd566f79912cedb00119946218aa3ff9bc11a9297718b43286e
3596	2684	PDF	CONVERT_MLB	2020#01#0002#	0261_948268329.pdf	e0392a1a29472233cb3f95c7d8285b70882bef96f1989d4ee66676b3011c6a5c
3597	2685	PDF	CONVERT_MLB	2020#01#0002#	0262_899139751.pdf	6400a2cec9b2bc24a192da66e10308e18f36057a7d12c91593c603e247e9c474
3598	2624	TNL	TNL_MLB	2020#01#0001#	0618_1766817407.png	\N
3599	2630	TNL	TNL_MLB	2020#01#0001#	0619_1342632314.png	\N
3600	2689	TNL	TNL_MLB	2020#01#0001#	0620_332476422.png	\N
3601	2686	PDF	CONVERT_MLB	2020#01#0002#	0263_797491745.pdf	a6c60afa642185c3962c510794295d4b39a6021d6b5557d3a1b487535ad7a1d2
3602	2687	PDF	CONVERT_MLB	2020#01#0002#	0264_185989536.pdf	fe4956c504844f3757c53e79b0f1934fb6eb4cbd950d845f9d990a706d1d4e7d
3603	2688	PDF	CONVERT_MLB	2020#01#0002#	0265_1097058974.pdf	4f82c60a7ba217e98816304180eb993fbf6d7a81e870209219dffe3e718d8bb4
3604	2689	PDF	CONVERT_MLB	2020#01#0002#	0266_1779576207.pdf	673aee056eedae552060aba518789ca39788504a8ef25ff8412c66503d568b29
3605	2690	PDF	CONVERT_MLB	2020#01#0002#	0267_84963895.pdf	35d73fc86b7e5fa56d981d9f18969c4ac1c79b13d8ab1a57a22c96f2d28e7e55
3606	2691	PDF	CONVERT_MLB	2020#01#0002#	0268_1191411157.pdf	83060af3a4e34716bc2e482dc1363d0625933412edfac4dede06579ba31ff1d3
3607	2692	PDF	CONVERT_MLB	2020#01#0002#	0269_346063794.pdf	7faf4923c6a3dc0699b7fc0485bbddcde160e1dd64e45f701b92b3b003f95b83
3608	2693	PDF	CONVERT_MLB	2020#01#0002#	0270_645282100.pdf	3e18c44603de896e2e872bf9a3adeda03ae1d6127f80d66768e622cd86dd2589
3609	2694	PDF	CONVERT_MLB	2020#01#0002#	0271_1915356680.pdf	1184786ce2816a3a6ee763a59e8a081270432bc05144bc96fb6a239de69a9c1e
3610	2695	PDF	CONVERT_MLB	2020#01#0002#	0272_1760195520.pdf	e19d7faa8286222014c1651f629b03e5ab977885423b0b68a7e4f8054e722764
3611	2696	PDF	CONVERT_MLB	2020#01#0002#	0273_318349976.pdf	686c897c7349df0c6b80de9462c3ceb963bd6d9fe54e7e8cb6b6925f634831f4
3612	2697	PDF	CONVERT_MLB	2020#01#0002#	0274_1162552435.pdf	6f6d47bf2349bbd30716185126ce3e031e9f813bf9ec55d1c6453a0aa047b514
3614	2699	PDF	CONVERT_MLB	2020#01#0002#	0276_201932379.pdf	37daeec09013916a8a79848ba61b6fdecdf4297dc535334ca3b30c305df0aace
3615	2700	PDF	CONVERT_MLB	2020#01#0002#	0277_1733624057.pdf	659b27cec15d9834a101945a0dfe6ae74259462e9c5afc0afed06fb49f584716
3613	2698	PDF	CONVERT_MLB	2020#01#0002#	0275_830642880.pdf	101104deaf1291b38f7ba576a4ab3787b46c88a63fddbcd14f8135cd5c8e8123
3616	2701	PDF	CONVERT_MLB	2020#01#0002#	0278_1689998082.pdf	14273847d3ee3f1db0fd01cb260c369409d565b8649c01d949fcc3a7a44ca478
3617	2702	PDF	CONVERT_MLB	2020#01#0002#	0279_1807208118.pdf	40ad166a1f4f4f30978f965c3d93469a4bd8be519c56813d3fa2a0e671e0b365
3618	2708	TNL	TNL_MLB	2020#01#0001#	0621_472892795.png	\N
3619	2709	TNL	TNL_MLB	2020#01#0001#	0622_1871452778.png	\N
3620	2703	PDF	CONVERT_MLB	2020#01#0002#	0280_1534430190.pdf	0dbe2793f1cf1e13d1a342b1d869553e9d90d3aeb79b208706d0932faefd48cc
3621	2705	PDF	CONVERT_MLB	2020#01#0002#	0281_809379856.pdf	f08531a1761465060a7e81e1da7a118773df5ebd7a18171e42cfec30754e06d8
3622	2704	PDF	CONVERT_MLB	2020#01#0002#	0282_510215697.pdf	a31c8b27fc9cdaf3e4eebe7bd6cd8e36dcf5d8c1c0f68f27d0ba48ee8de845b8
3623	2706	PDF	CONVERT_MLB	2020#01#0002#	0283_232934389.pdf	f8b87088109a8a4bb4d92a86fa285dad638e59488f297edeb7b582c4f429b30b
3624	2707	PDF	CONVERT_MLB	2020#01#0002#	0284_599827465.pdf	925e275da4af634af306c43f4ac2c493aa7dc4b2a27d3512d5f3a6d79c8ee669
3625	2708	PDF	CONVERT_MLB	2020#01#0002#	0285_483598231.pdf	674854a471495e56e63b3073ae3530cb9e1c20099ae745019543efda4cd50e34
3626	2709	PDF	CONVERT_MLB	2020#01#0002#	0286_965692119.pdf	c8ac28bc1e3b72fe017e741d9bc94bc7b37f9d541d06e716b1e3923e17710173
3627	2710	PDF	CONVERT_MLB	2020#01#0002#	0287_60588079.pdf	88237331167e861c67169b12c8adfeafa1285594d39aaa471e498fedd3199a28
3628	2711	PDF	CONVERT_MLB	2020#01#0002#	0288_1171888599.pdf	ab9fe5ae2badf2e7799e48422c7b8d0400881e977c3f84f47fa1cf74e7f2c2e5
3629	2712	PDF	CONVERT_MLB	2020#01#0002#	0289_1698777811.pdf	f190250c8fb3dcddca8a1b06da11fbc7f7f96868cd1011a2bd86a2ead4a54ee2
3630	2713	PDF	CONVERT_MLB	2020#01#0002#	0290_913920151.pdf	39c346887a869c6ca11e26548d15e4a124a519423ebb4b181204a0a7071cf019
3631	2714	PDF	CONVERT_MLB	2020#01#0002#	0291_627089085.pdf	1a1f0a21662f5aaabdec25ec2847bc45f075c8de490794adcc727d224fbab686
3632	2680	PDF	CONVERT_MLB	2020#01#0002#	0292_1622015793.pdf	96a656b8656ba0a16117757bb7be376cbd18ae22ec7163b1ca1e9e8170477315
3633	2679	PDF	CONVERT_MLB	2020#01#0002#	0293_985811891.pdf	3265f27bf15870ec115c10e19e7bea992378356d5b143b705e613355ba9e760c
3634	2678	PDF	CONVERT_MLB	2020#01#0002#	0294_2100960593.pdf	55fac30acaf1ea50ad3be73dad969a864207dba8518c5e722fa5f250a93fe012
3635	2677	PDF	CONVERT_MLB	2020#01#0002#	0295_1187379331.pdf	7e13d5755937b4b1e681587dae5d46dbf39f404234f1c2af82e83ab276bf0f00
3636	2676	PDF	CONVERT_MLB	2020#01#0002#	0296_15586711.pdf	ba8d7054a8116b71b32550a6bc001fef34b7fc4c299ba2e3034944e29036470c
3637	2675	PDF	CONVERT_MLB	2020#01#0002#	0297_1882752793.pdf	8055f9104cb1a775134e324e5e392b18312f279a429e205ff2c989128d70fb32
3638	2550	TNL	TNL_MLB	2020#01#0001#	0623_1305641857.png	\N
3639	1748	TNL	TNL_MLB	2020#01#0001#	0624_1183287830.png	\N
3640	2734	PDF	CONVERT_MLB	2020#01#0002#	0298_351999934.pdf	daff32d93b3596a822c56a3b092643ca430847c44e37b27e24a51d863b03c557
3641	2722	TNL	TNL_MLB	2020#01#0001#	0625_1860300041.png	\N
3642	2716	PDF	CONVERT_MLB	2020#01#0002#	0299_9531055.pdf	f10c83f6d682ccda4a2066a797e2f7d67644d17123344d8120d6a95f7b6911eb
3643	2727	PDF	CONVERT_MLB	2020#01#0002#	0300_1196600615.pdf	4332a02bb8569c37661a16f8c022d78834a87288377bb16e36785b067963b057
3644	2720	PDF	CONVERT_MLB	2020#01#0002#	0301_65540583.pdf	32559ec4f9cf51967374a7763eceaa5d7e292ddeae7b573ae155ab7acbb6e56e
3645	2721	TNL	TNL_MLB	2020#01#0001#	0626_371917721.png	\N
3646	2743	PDF	CONVERT_MLB	2020#01#0002#	0302_1923786293.pdf	efe26987e6574517516b4a2d37841f525be2456399d00f311ea63fbb314fff74
3647	2744	TNL	TNL_MLB	2020#01#0001#	0627_815442865.png	\N
3648	2744	PDF	CONVERT_MLB	2020#01#0002#	0303_1620938098.pdf	3892d8c3ec2aded7665d4a707298a0df86ab19ee87aabe0ec3c5228269a0e4ce
3649	2719	PDF	CONVERT_MLB	2020#01#0002#	0304_587390263.pdf	422c5b510b16973379dd967bd2adddcca03196f434a1c812dfeb9bdc2af38b34
3650	2715	PDF	CONVERT_MLB	2020#01#0002#	0305_262898134.pdf	03ad1c1b3f050056f43b1a2b172b227dd7076fd4217679b457705c2a6affebeb
3651	2738	TNL	TNL_MLB	2020#01#0001#	0628_879568842.png	\N
3652	2717	PDF	CONVERT_MLB	2020#01#0002#	0306_47011446.pdf	5dab949e71d046e565237ad7bdc9c756e032af27f6cba1b466e91155639871dd
3653	2718	PDF	CONVERT_MLB	2020#01#0002#	0307_881579196.pdf	0d941a8392d9f2187dd639f2c14842d62daceed968964353791548a27cdece5f
3654	2721	PDF	CONVERT_MLB	2020#01#0002#	0308_1340272427.pdf	bb71dc375d3f98c984d5ce068835cf7c3c32949b71dcfcea016ffe7d535983c3
3655	2722	PDF	CONVERT_MLB	2020#01#0002#	0309_1184617096.pdf	d1085942048ac531b3992e01347850ac8e6427e3806bea9a113f41e3b5172444
3656	2717	TNL	TNL_MLB	2020#01#0001#	0629_292588711.png	\N
3657	2723	PDF	CONVERT_MLB	2020#01#0002#	0310_238287624.pdf	d4017959bef8a10845eb1e6cdee66639f8532eca196393d7fa7e3b2148d717cc
3658	2724	PDF	CONVERT_MLB	2020#01#0002#	0311_1109925462.pdf	98e4f6e72691f442f8acaad52c4bf66b6f64c79f06b73751bef959ecc2bbaa4e
3659	2725	PDF	CONVERT_MLB	2020#01#0002#	0312_1038796710.pdf	be7354ad6d37065fd2cfd4d0de89e1fe3c23ff60314cbd575c8ba6572f1fb769
3660	2726	PDF	CONVERT_MLB	2020#01#0002#	0313_754509945.pdf	da730a1ac8c15228d5ad6fe49af5bb5be3a3c1dae5dc3a05caa35525bf529978
3661	2728	PDF	CONVERT_MLB	2020#01#0002#	0314_1863515022.pdf	800af3ef9aba077de0090132fa624760b614a6c71e7b051dc630c15b3f4c274b
3662	2729	PDF	CONVERT_MLB	2020#01#0002#	0315_659204912.pdf	86da7fa2135970e9e9ef557ffe12b1b38f5aa1f478a7f3a7fb8bca49810736da
3663	2733	TNL	TNL_MLB	2020#01#0001#	0630_1017075871.png	\N
3664	2730	PDF	CONVERT_MLB	2020#01#0002#	0316_2006527991.pdf	7cfcfaa73a97d950325e4096120445a5ad3cf4ee4cd68733e6bef81ec60896c4
3665	2731	PDF	CONVERT_MLB	2020#01#0002#	0317_390117341.pdf	1b3433569516d0a8ee96bb72e49cd664312fe1ac83cec173743e2cf831b8013d
3666	2732	PDF	CONVERT_MLB	2020#01#0002#	0318_1319026904.pdf	5e5531d8671e345cb499f3eb27971986b760d49a3bf1002430d05ef999605721
3667	2733	PDF	CONVERT_MLB	2020#01#0002#	0319_584282424.pdf	037fb173666a0f77ccf062bcce43339687b2d900331dedc3beb05091bd8b832f
3668	2742	TNL	TNL_MLB	2020#01#0001#	0631_915979680.png	\N
3738	2770	TNL	TNL_MLB	2020#01#0001#	0664_514637847.png	\N
3669	2735	PDF	CONVERT_MLB	2020#01#0002#	0320_979177850.pdf	36e76b64165b838408d1482ca825b2e157f0915acdb3830094c177812b061c06
3670	2736	PDF	CONVERT_MLB	2020#01#0002#	0321_1967624390.pdf	cd3ddffd8054b2fa402c6595f2259f54c5ef7cd0948ba0bf413a537cfcfca02b
3671	1864	TNL	TNL_MLB	2020#01#0001#	0632_1701726143.png	\N
3672	2737	PDF	CONVERT_MLB	2020#01#0002#	0322_660756308.pdf	cbf96083dc6e20fcac107074d5465e1e7c20dcba8c3f56431e5a42844cf87a15
3674	1717	TNL	TNL_MLB	2020#01#0001#	0633_1707099331.png	\N
3675	2741	PDF	CONVERT_MLB	2020#01#0002#	0324_1008848790.pdf	37a2cda2d1c2a30db6b2ecdfc207b947e05f15a5993b103654632d1deed4fdd8
3673	2738	PDF	CONVERT_MLB	2020#01#0002#	0323_141580006.pdf	fcecae992a520adf37faa51c4cd03180ddbc2cc4d9abc837c350c533015e8d10
3676	2746	PDF	CONVERT_MLB	2020#01#0002#	0325_1625966425.pdf	cc61ffd845ec8b6245ab94798e13e33883baa876024ec1c1ea5422bb60c5a78d
3677	2745	PDF	CONVERT_MLB	2020#01#0002#	0326_1595931407.pdf	3905478231a295b507219994e3e83caf4c7fab6bd4d53a4f3afaadbd76635ca1
3678	918	TNL	TNL_MLB	2020#01#0001#	0634_653215524.png	\N
3679	1684	TNL	TNL_MLB	2020#01#0001#	0635_803784348.png	\N
3680	2632	TNL	TNL_MLB	2020#01#0001#	0636_664995753.png	\N
3681	2748	PDF	CONVERT_MLB	2020#01#0002#	0327_546081712.pdf	371ce0fed3327f5a5c10c6956d2ec902426f1e643c3800a3089f74c3705ecdd5
3682	2747	PDF	CONVERT_MLB	2020#01#0002#	0328_2027962312.pdf	e401c2f13ec605630e5f27fc81dacedf7412fdedf7867a177cf737404574dcf9
3683	2745	TNL	TNL_MLB	2020#01#0001#	0637_663570322.png	\N
3684	2769	TNL	TNL_MLB	2020#01#0001#	0638_240876885.png	\N
3685	2752	PDF	CONVERT_MLB	2020#01#0002#	0329_1963595237.pdf	8f797292e1335c1736766f6397f51a0e33cdc1c30da8665963a4d8b759033136
3686	2749	TNL	TNL_MLB	2020#01#0001#	0639_1731816151.png	\N
3687	2753	PDF	CONVERT_MLB	2020#01#0002#	0330_1730890568.pdf	8df18f0212028d66304b20e9388ab5a2142aa65b8818e9c18c09ebdfbea3d9b0
3688	2642	TNL	TNL_MLB	2020#01#0001#	0640_2031476274.png	\N
3689	2754	PDF	CONVERT_MLB	2020#01#0002#	0331_189308460.pdf	e86cc67e31db8bb7d4c5c2066e50a70edfbc853221c5b28d2285f687460a6715
3690	2755	PDF	CONVERT_MLB	2020#01#0002#	0332_1889225457.pdf	a73586c870af987bd6d69235ae40b50895638ad4ad3bd4908040e57a9a997a87
3691	2756	PDF	CONVERT_MLB	2020#01#0002#	0333_173043692.pdf	06233dd825c5aa1cea7de8f4f8904cd7ba82703fc17b1898fa5b80bfba0016c5
3692	2757	PDF	CONVERT_MLB	2020#01#0002#	0334_1628704856.pdf	27c12c9831d1cc6e510ee249c66f2ab7a634448f68df613c887e0b41e80b2b0d
3693	2758	PDF	CONVERT_MLB	2020#01#0002#	0335_281941767.pdf	b6f982850678ec09d2e7aaf35d42651ce57288f49d4915a2850150ffea05d674
3694	2759	PDF	CONVERT_MLB	2020#01#0002#	0336_1244000556.pdf	2a9910228ffeea2ec8519ae88312441b17de710dfd7df9cf92a7b87773e263c0
3695	2760	PDF	CONVERT_MLB	2020#01#0002#	0337_1853672685.pdf	dfc72967dde34ad520d72140eee5e6b374c53446635f78126d892e6dfb419cea
3696	2761	PDF	CONVERT_MLB	2020#01#0002#	0338_1223864751.pdf	00e085c8c89d6ce7eb83ebe2f32b6e496a4411a83929d21a84b957b02ccbcef7
3697	2762	PDF	CONVERT_MLB	2020#01#0002#	0339_876190498.pdf	6f176e160368cabd053726a05e8bb97188d89a136adeb7e2f7d23bbcebe1b83a
3698	2763	PDF	CONVERT_MLB	2020#01#0002#	0340_325016891.pdf	4c76493eb738eebb0a5f2f88dee300a08dc4de1208ce03885b07204bfeff5667
3699	2764	PDF	CONVERT_MLB	2020#01#0002#	0341_2001866327.pdf	bd40660ebfbaebba9ab6977a64ec572537369dd3d085c11076e9f672d2d20c97
3700	2765	PDF	CONVERT_MLB	2020#01#0002#	0342_1736454070.pdf	4a87a744319bc75551a186c8e5934b7778457e0f1dd7e39240ef27cd99b4dba0
3701	2751	TNL	TNL_MLB	2020#01#0001#	0641_585927750.png	\N
3702	2766	PDF	CONVERT_MLB	2020#01#0002#	0343_952034289.pdf	0f7274da86333228170d08999723c7c29071519225578d801437f71b5103daec
3703	2767	PDF	CONVERT_MLB	2020#01#0002#	0344_1095152931.pdf	6dbc9149d5f2280d9577794927c428176596b3245715350952446b7a7a79ba13
3704	2774	PDF	CONVERT_MLB	2020#01#0002#	0345_1928289.pdf	140a24c155c298e14fa733334edeeecebb1d4b5cb0e8b4536a557cfa5d092853
3705	2775	PDF	CONVERT_MLB	2020#01#0002#	0346_1626919341.pdf	233ed7425a9b0998352304ce200e2431c1e067cf46c9ab4e4f9f3709d031ca0f
3706	2750	TNL	TNL_MLB	2020#01#0001#	0642_1157681095.png	\N
3707	2778	PDF	CONVERT_MLB	2020#01#0002#	0347_1045944585.pdf	ba8d390090459af6bfd0f8c1fe0955c7e650aa10b3389a603e88e99aad4797e9
3708	2777	PDF	CONVERT_MLB	2020#01#0002#	0348_1577274002.pdf	c67944b1dba947b1d4606d8fa8f8e356e5e9f4bc2d0a916d650a389ed8556add
3709	2776	PDF	CONVERT_MLB	2020#01#0002#	0349_116833781.pdf	7e2668d17fb98947f3f5ac3ffb74b8422de27442b828bd91b2181a79dfb04647
3710	2777	TNL	TNL_MLB	2020#01#0001#	0643_1766887320.png	\N
3711	2755	TNL	TNL_MLB	2020#01#0001#	0644_13298680.png	\N
3712	2776	TNL	TNL_MLB	2020#01#0001#	0645_201289940.png	\N
3713	2767	TNL	TNL_MLB	2020#01#0001#	0646_40955356.png	\N
3714	2766	TNL	TNL_MLB	2020#01#0001#	0647_163544715.png	\N
3715	2768	PDF	CONVERT_MLB	2020#01#0002#	0350_1711234250.pdf	64718ef8ae751d22f383d85601cc7fb0b2771fe759295059d0203019452f3809
3716	2735	TNL	TNL_MLB	2020#01#0001#	0648_441866901.png	\N
3717	2718	TNL	TNL_MLB	2020#01#0001#	0649_1636291840.png	\N
3718	2622	TNL	TNL_MLB	2020#01#0001#	0650_88338079.png	\N
3719	2769	PDF	CONVERT_MLB	2020#01#0002#	0351_2043744062.pdf	153dd4b446236ba770f2891f5ed7f913d41b6ba8d6c9b85a03b8c5100c389b9c
3720	2771	PDF	CONVERT_MLB	2020#01#0002#	0352_1635345324.pdf	fd2c3d830191eb865fa9cb5af7eb334cccf22925e9bc2d66fb7534d359e5ff7f
3721	2772	PDF	CONVERT_MLB	2020#01#0002#	0353_1706419894.pdf	8869c4f7cabe705a5390931e63db09fc172c91d1cb741c938946031cb1ec2527
3722	2679	TNL	TNL_MLB	2020#01#0001#	0651_1599970547.png	\N
3723	2617	TNL	TNL_MLB	2020#01#0001#	0652_725047091.png	\N
3724	2678	TNL	TNL_MLB	2020#01#0001#	0653_1992149402.png	\N
3725	2773	PDF	CONVERT_MLB	2020#01#0002#	0354_1909828937.pdf	42912c0e3cb0d4aef946aac19fe068ac5bb4a6218e23f8a4a38b9fa9a0657933
3726	2775	TNL	TNL_MLB	2020#01#0001#	0654_1624784029.png	\N
3727	2779	PDF	CONVERT_MLB	2020#01#0002#	0355_1981461521.pdf	fdf6ba570f1f8c6a80521c2b57083e78ed0e514b218af4e4a02665a386aa4738
3728	2756	TNL	TNL_MLB	2020#01#0001#	0655_395763124.png	\N
3729	2754	TNL	TNL_MLB	2020#01#0001#	0656_2110129530.png	\N
3730	2752	TNL	TNL_MLB	2020#01#0001#	0657_536097350.png	\N
3731	2753	TNL	TNL_MLB	2020#01#0001#	0658_605555805.png	\N
3732	2634	TNL	TNL_MLB	2020#01#0001#	0659_1710949172.png	\N
3733	2357	TNL	TNL_MLB	2020#01#0001#	0660_1874849302.png	\N
3734	2358	TNL	TNL_MLB	2020#01#0001#	0661_1810525889.png	\N
3735	2772	TNL	TNL_MLB	2020#01#0001#	0662_2135422314.png	\N
3736	2779	TNL	TNL_MLB	2020#01#0001#	0663_2090344418.png	\N
3737	2739	PDF	CONVERT_MLB	2020#01#0002#	0356_385931067.pdf	7c4c9313b1566d0c93561589e451263fbd452bf15593c59a3cb9fef88f35933e
3739	2770	PDF	CONVERT_MLB	2020#01#0002#	0357_974511874.pdf	4bfb60502dc89f421b0f2452e4b1f4d31dcc7a083eeea971731d0b31c4849aa9
3740	2740	PDF	CONVERT_MLB	2020#01#0002#	0358_1275667815.pdf	c38b6eec89182b875102727283e8201e230995e7f828061e63d49759e6385b00
3741	2715	TNL	TNL_MLB	2020#01#0001#	0665_164077231.png	\N
3742	2720	TNL	TNL_MLB	2020#01#0001#	0666_866280353.png	\N
3743	2497	TNL	TNL_MLB	2020#01#0001#	0667_1819093396.png	\N
3744	2509	TNL	TNL_MLB	2020#01#0001#	0668_1573877148.png	\N
3745	2607	TNL	TNL_MLB	2020#01#0001#	0669_562847486.png	\N
3746	2741	TNL	TNL_MLB	2020#01#0001#	0670_1364837713.png	\N
3747	2774	TNL	TNL_MLB	2020#01#0001#	0671_424384797.png	\N
3748	2773	TNL	TNL_MLB	2020#01#0001#	0672_251173581.png	\N
3749	2713	TNL	TNL_MLB	2020#01#0001#	0673_2041335506.png	\N
3750	2728	TNL	TNL_MLB	2020#01#0001#	0674_2077529037.png	\N
3751	2712	TNL	TNL_MLB	2020#01#0001#	0675_377285942.png	\N
3752	1255	TNL	TNL_MLB	2020#01#0001#	0676_107320671.png	\N
3753	2782	PDF	CONVERT_MLB	2020#01#0002#	0359_1322879597.pdf	3a61485ae852cbaab979723a8725edf49a33c75ec925df8cecbe5f12863514bf
3754	2781	PDF	CONVERT_MLB	2020#01#0002#	0360_1474144412.pdf	3ab2c3cf8a1068dd74438cb42e8f1f75fc3bbb12e62717dc66ac6a8f5c094f66
3755	2783	PDF	CONVERT_MLB	2020#01#0002#	0361_1399295813.pdf	48b63a3c92326efd88e70c3f53f9df1945af92196cf1cd225bc40879d258acac
3756	2730	TNL	TNL_MLB	2020#01#0001#	0677_688109929.png	\N
3757	2737	TNL	TNL_MLB	2020#01#0001#	0678_1180147268.png	\N
3758	2249	TNL	TNL_MLB	2020#01#0001#	0679_282632523.png	\N
3759	2581	TNL	TNL_MLB	2020#01#0001#	0680_532655613.png	\N
3760	2742	PDF	CONVERT_MLB	2020#01#0002#	0362_2121373326.pdf	ec9eea32aa775c68611192f447e71ce81d08c5d129446a4e4e2ca963ee4e0523
3761	2602	TNL	TNL_MLB	2020#01#0001#	0681_1383585490.png	\N
3762	2782	TNL	TNL_MLB	2020#01#0001#	0682_1393329310.png	\N
3763	2749	PDF	CONVERT_MLB	2020#01#0002#	0363_1164599573.pdf	eb99cf396035210c9e939e4b36e883c75d007d4aca13e32974bfc3ee0b1eff13
3764	2750	PDF	CONVERT_MLB	2020#01#0002#	0364_215834808.pdf	056bd50f8b0fa721556516852fe76f0991e6fc833cabfc795a2ae88e63dc5575
3765	2751	PDF	CONVERT_MLB	2020#01#0002#	0365_1614330053.pdf	db037bac02814ada9786288122485fc1bbe38f471609b5bb6b244e88760b7041
3766	2780	PDF	CONVERT_MLB	2020#01#0002#	0366_1013928165.pdf	10a4a53ae835c41b749dcf30d7aa49189a14ec468ecc10ee1df772de05c11b3c
3767	2784	PDF	CONVERT_MLB	2020#01#0002#	0367_669574910.pdf	0ce33035d659f33acdd9ec1821268c12e84b9dcc25889fe1fc9ef8b78e0188ec
3768	2413	TNL	TNL_MLB	2020#01#0001#	0683_521242204.png	\N
3769	2785	PDF	CONVERT_MLB	2020#01#0002#	0368_1896245042.pdf	4e8c5748934319b28e41b8de7998636c767a57fa6fa0522b1a58bf3ffbb8cfbe
3770	2786	PDF	CONVERT_MLB	2020#01#0002#	0369_1615850378.pdf	7921845bcf95b46926d01470b405955c92e62d085a9f66eafe991381c16208cc
3771	2787	PDF	CONVERT_MLB	2020#01#0002#	0370_408613967.pdf	e94a8a9f899e70b931a476a4008d8a729249f93b439b0ac977b1094503e67149
3772	2794	PDF	CONVERT_MLB	2020#01#0002#	0371_1805334455.pdf	2c101f4d031475dc408cb32035e40345a549ba8ac55917b13d7d6dca00d55bdc
3773	2788	PDF	CONVERT_MLB	2020#01#0002#	0372_1133668136.pdf	da13443d83a1e0503c9ecfaaa26f08d937f9928900e3892f2426b4a48a1b90dc
3774	2789	PDF	CONVERT_MLB	2020#01#0002#	0373_589908415.pdf	c0564de9d1547ddb7f50bd22fc920a8310a16803d37e3816f37156c3c3afa5d7
3775	2326	TNL	TNL_MLB	2020#01#0001#	0684_1566970580.png	\N
3776	2793	PDF	CONVERT_MLB	2020#01#0002#	0374_35246658.pdf	5bc7ea70911a3a2ac34fbc6cbea63d7efa7317bfe46009e26e4abd020cd36d5e
3777	2795	PDF	CONVERT_MLB	2020#01#0002#	0375_1700173110.pdf	b78b3f3c92879e1294bc1e105f853384f71cf32ab42440f8abcf2b9c8a164f94
3778	2173	TNL	TNL_MLB	2020#01#0001#	0685_1431209997.png	\N
3779	2798	PDF	CONVERT_MLB	2020#01#0002#	0376_772008536.pdf	39388572392352ad03bcd6ad74d2c1ec133df57d9928f4d67c5df4471c6a3e73
3780	2802	PDF	CONVERT_MLB	2020#01#0002#	0377_226679081.pdf	5c548e3286152cbe53e41c8522c2c03f1bdeea1194282c433cac82c6095278e4
3781	2803	PDF	CONVERT_MLB	2020#01#0002#	0378_1012020819.pdf	1d7fcb4fbd0dbff0183d6d9cd39ce0a0f54f6a00048ef6623e816936194b7b2f
3782	2396	TNL	TNL_MLB	2020#01#0001#	0686_342828829.png	\N
3783	2500	TNL	TNL_MLB	2020#01#0001#	0687_1838974013.png	\N
3784	2835	PDF	CONVERT_MLB	2020#01#0002#	0379_299586581.pdf	778bc61a304961afedd39749ae2beb8cd5b83babbe921fc954cda5d01060651e
3785	2807	TNL	TNL_MLB	2020#01#0001#	0688_1550511238.png	\N
3786	2806	PDF	CONVERT_MLB	2020#01#0002#	0380_313813764.pdf	47ec15f0671af0332dc61a3f29fd45723d14d1b7179e80c9faba33d9c797d057
3787	2826	TNL	TNL_MLB	2020#01#0001#	0689_898897934.png	\N
3788	2825	TNL	TNL_MLB	2020#01#0001#	0690_823825113.png	\N
3789	2824	TNL	TNL_MLB	2020#01#0001#	0691_1635132159.png	\N
3790	2820	TNL	TNL_MLB	2020#01#0001#	0692_273530846.png	\N
3791	2818	PDF	CONVERT_MLB	2020#01#0002#	0381_890360974.pdf	96f265144e9c03333739b42c068692439b3de51b13c6e69a3599b880969f62e7
3792	2827	TNL	TNL_MLB	2020#01#0001#	0693_47595044.png	\N
3793	2837	TNL	TNL_MLB	2020#01#0001#	0694_16513898.png	\N
3794	2828	PDF	CONVERT_MLB	2020#01#0002#	0382_1168565520.pdf	62735fd7b164ea087bae48ca51664bbf2f69e631592dbb5ff116ef895a7deec1
3795	2827	PDF	CONVERT_MLB	2020#01#0002#	0383_1946301051.pdf	ba7ef8ede5c6f461a87ea44f33bfdf038035038f641cc60ae8e7bfa9dcf50d55
3796	2826	PDF	CONVERT_MLB	2020#01#0002#	0384_1523902503.pdf	0b3f7bf17f6c553669e50a1357044ff11d822bd23d119da5e40383b2a06e9f5a
3797	2829	PDF	CONVERT_MLB	2020#01#0002#	0385_1269071296.pdf	3221e09e7d42da1100e7cc6f82d65e7237277c06526ed07d195e54ed3acddb5f
3798	2830	PDF	CONVERT_MLB	2020#01#0002#	0386_1430466315.pdf	a8d42e1da9a9b024749b6e1806719a8e639524feb1750c7f93f66729da8394ae
3799	1863	TNL	TNL_MLB	2020#01#0001#	0695_16775966.png	\N
3800	2831	PDF	CONVERT_MLB	2020#01#0002#	0387_1999311829.pdf	69797e555d5b33a6cde7c43abee15fbddc7f9280f2409dabb086c6d9e724fd22
3801	2832	PDF	CONVERT_MLB	2020#01#0002#	0388_1855896353.pdf	fe762e21ed8115aa32f9a9b49b563b1354f1ff7c08eeef0cee3d6abe26d4c689
3802	2833	PDF	CONVERT_MLB	2020#01#0002#	0389_151110658.pdf	c7cca03e8f4e4c7302edcf36306fef839c9c7979f50c1b6a1c30761a0c3d002e
3803	2834	PDF	CONVERT_MLB	2020#01#0002#	0390_1190451957.pdf	6f10052785830586a22867f5dbec6ba45d66428b697be930ea9b3422d4f20cf4
3804	2836	PDF	CONVERT_MLB	2020#01#0002#	0391_668495735.pdf	14e58c48a7c12e01ed62ea3cbc9023b694227adc2e057b69a81dd6ad5bb518bd
3805	1753	TNL	TNL_MLB	2020#01#0001#	0696_2008512954.png	\N
3806	2837	PDF	CONVERT_MLB	2020#01#0002#	0392_1251231953.pdf	1806293b4f8057cde05151a35c3d58a253617d0bd3e962387f7492763933f409
3807	2838	PDF	CONVERT_MLB	2020#01#0002#	0393_65685027.pdf	b982f32a4f75b2b3d61a91b6a952ba296438be0162db3eae17aaf16ee5e4afcf
3808	2839	PDF	CONVERT_MLB	2020#01#0002#	0394_686051674.pdf	86a11634faa82578b08442985bc6fd139041aa302c68a02b840f040c0833e1b4
3809	2840	PDF	CONVERT_MLB	2020#01#0002#	0395_1966683257.pdf	62068b40f9e76b4f29d2499b3e61172a48d4d4f65eb14209acd536cec4eb1903
3810	2825	PDF	CONVERT_MLB	2020#01#0002#	0396_1079017781.pdf	ca43b5bf0d7a44b8d6ff8e078fd9bc9148f14ea6e570ec854292ab4e359df73a
3811	2847	PDF	CONVERT_MLB	2020#01#0002#	0397_1496802158.pdf	74ccc88c8a55175dac85623fbf67fa8ba42574a73d6afb330c520e40d05d9b7e
3812	2846	TNL	TNL_MLB	2020#01#0001#	0697_513235993.png	\N
3813	2813	TNL	TNL_MLB	2020#01#0001#	0698_598054581.png	\N
3814	2847	TNL	TNL_MLB	2020#01#0001#	0699_1933543275.png	\N
3815	2848	PDF	CONVERT_MLB	2020#01#0002#	0398_93214446.pdf	39c4ed9729664047ef123c3359629f3052880a0cc359dd637455b47902873608
3816	2784	TNL	TNL_MLB	2020#01#0001#	0700_1731875803.png	\N
3817	2637	TNL	TNL_MLB	2020#01#0001#	0701_594051223.png	\N
3818	2844	TNL	TNL_MLB	2020#01#0001#	0702_1228683976.png	\N
3819	2843	TNL	TNL_MLB	2020#01#0001#	0703_1949487794.png	\N
3820	2811	TNL	TNL_MLB	2020#01#0001#	0704_809025866.png	\N
3821	2807	PDF	CONVERT_MLB	2020#01#0002#	0399_1591760991.pdf	6c93d01195b73190163c6268c5fc487fc16841a79a5dcf919c1b469292ab407f
3822	2808	PDF	CONVERT_MLB	2020#01#0002#	0400_297173682.pdf	116287e39652e40387faee432bf1fdafcfd0dd051c22097afd13c4fa3a08a35d
3823	2809	PDF	CONVERT_MLB	2020#01#0002#	0401_2074102868.pdf	2547a5de881b9a7062301ef232fa372cb6d58f2fd1d074088c6e8689b8a66917
3824	2810	PDF	CONVERT_MLB	2020#01#0002#	0402_1232458647.pdf	858441569f80741af6db00b404972a2bbf0b88654954def585efd87bd32326a0
3825	2811	PDF	CONVERT_MLB	2020#01#0002#	0403_1761984705.pdf	ddea4710326dfe572587fd68471719fe649824c4b652ef864a3d3327fd6f5cab
3826	2839	TNL	TNL_MLB	2020#01#0001#	0705_135470533.png	\N
3827	2848	TNL	TNL_MLB	2020#01#0001#	0706_1979378482.png	\N
3828	2838	TNL	TNL_MLB	2020#01#0001#	0707_1317601778.png	\N
3829	2812	PDF	CONVERT_MLB	2020#01#0002#	0404_715718780.pdf	2348eaaeb54dfac68dc23a5db96a675b6723adbcc89ae4814542ac7d305b526b
3830	2832	TNL	TNL_MLB	2020#01#0001#	0708_360657928.png	\N
3831	2833	TNL	TNL_MLB	2020#01#0001#	0709_1600915561.png	\N
3832	2834	TNL	TNL_MLB	2020#01#0001#	0710_1973789981.png	\N
3833	2835	TNL	TNL_MLB	2020#01#0001#	0711_287489983.png	\N
3834	2813	PDF	CONVERT_MLB	2020#01#0002#	0405_860944398.pdf	30c49219cffa30ab7c24bb7e358c7cc2acb1cd126a8d4e968afe0ea2fc7a20e2
3835	2814	PDF	CONVERT_MLB	2020#01#0002#	0406_79283214.pdf	4280083b4e40b119401c4271ea1cfa164dff654cae9a6dec39014c28fbbf29ec
3836	2815	PDF	CONVERT_MLB	2020#01#0002#	0407_984594413.pdf	5389671977612e37df2cb9f227dce0e12d3c4bf357ff2dd492a21ccb1b3478b8
3837	2816	PDF	CONVERT_MLB	2020#01#0002#	0408_1061601721.pdf	4ab54a1ed446c5e8c4e8f9bb10a9bf51cac80b0fa320c37db973875c1626b1e9
3838	2817	PDF	CONVERT_MLB	2020#01#0002#	0409_439875007.pdf	19ed1a0b1955526ab40e686a52f39d702b247789a6348bdcd4c830666fde21ba
3839	1555	TNL	TNL_MLB	2020#01#0001#	0712_713893631.png	\N
3840	2820	PDF	CONVERT_MLB	2020#01#0002#	0410_2145164666.pdf	64857846ed0044663b6c172d6856c6fb71f9c664c63e418f977526c60b8f828b
3841	2819	PDF	CONVERT_MLB	2020#01#0002#	0411_1493861594.pdf	04d36b729ac5da0fd8f48f866bc3e0bc698e5e5edcf1c06fe6805f723bb0b055
3842	2821	PDF	CONVERT_MLB	2020#01#0002#	0412_80846093.pdf	caa6f9ad411279f498c4955f0d8de24f76544561c82d6e8e74cbae6c7a42580c
3843	2822	PDF	CONVERT_MLB	2020#01#0002#	0413_1379362746.pdf	2a08b096ce9c26d8f4e94d66665bbc88908db20ac5bdc9c381864f6f5ce5ab2d
3844	2823	PDF	CONVERT_MLB	2020#01#0002#	0414_368939676.pdf	5f3f76135831b4f6c28c4ee550fa1a64dd6838701e6bf50a64ea31a97cb18f0e
3845	2824	PDF	CONVERT_MLB	2020#01#0002#	0415_541574760.pdf	8664f1c720dc806463987a2d7485ada2728b65edcb7eb90950c1985d3c35efc4
3846	1550	TNL	TNL_MLB	2020#01#0001#	0713_1725627591.png	\N
3847	1551	TNL	TNL_MLB	2020#01#0001#	0714_587968683.png	\N
3848	1552	TNL	TNL_MLB	2020#01#0001#	0715_422937082.png	\N
3849	1719	TNL	TNL_MLB	2020#01#0001#	0716_2057103105.png	\N
3850	1854	TNL	TNL_MLB	2020#01#0001#	0717_396268838.png	\N
3851	2849	PDF	CONVERT_MLB	2020#01#0002#	0416_964917478.pdf	bde5fef3367c0504cfac040fd2722be0f1ae80fb8bb8bba920fb8cc90a303d89
3852	2850	PDF	CONVERT_MLB	2020#01#0002#	0417_264865795.pdf	92ede324a83788eb107fd99e323bad59729ece45335ca8bbea08cea7588f86e5
3853	2851	PDF	CONVERT_MLB	2020#01#0002#	0418_815162848.pdf	3140a12757a4aca27465d284d36ec0697209638f6ef11432265875ba98b870a2
3854	2841	PDF	CONVERT_MLB	2020#01#0002#	0419_1875206641.pdf	d38243858718d5c7e4fa9746ef1dbc328b39439d8e0573aacc5aef3e32774563
3855	1756	TNL	TNL_MLB	2020#01#0001#	0718_612257236.png	\N
3856	2842	PDF	CONVERT_MLB	2020#01#0002#	0420_682699373.pdf	4e871b074a821f90751a7477da1a42433590db042c5a6ab5362c0a5dadc95b1e
3857	2843	PDF	CONVERT_MLB	2020#01#0002#	0421_1788237804.pdf	cc4a5f577728899ddcab17bc01212d18874e966b8903061ec705692007b199bc
3858	2844	PDF	CONVERT_MLB	2020#01#0002#	0422_2010384608.pdf	23c56c0b3acaa5880b3130ba193603432067cf933f56dd306fca443a18541feb
3859	2845	PDF	CONVERT_MLB	2020#01#0002#	0423_1338333964.pdf	fd20ae2cb9f4ae3c83e58d1d5cc84b1c236f30d90f1a6a740df7acdec5b3dcb6
3860	2846	PDF	CONVERT_MLB	2020#01#0002#	0424_1412112126.pdf	bf0fed72fd4ae3dd62eb5fadfd2bcd59b95a89073d13f3be105c2c7b12f7e950
4059	2579	TNL	TNL_MLB	2020#01#0001#	0804_1649863777.png	\N
3861	2852	PDF	CONVERT_MLB	2020#01#0002#	0425_414453333.pdf	2bb457bfcf3b7c2a09ed335a27993406dfce162cb82b24307a3f4e81101befc6
3862	2853	PDF	CONVERT_MLB	2020#01#0002#	0426_2078702248.pdf	8d8e17962ee12a70461a858218e14cc86fbd35586cd1e050afc33026aa62b428
3863	2854	PDF	CONVERT_MLB	2020#01#0002#	0427_202067737.pdf	70c02f5be1e12edbc0de3c2cec1fa0b883f686b6311eb459b3078a4c676e8b55
3864	2855	PDF	CONVERT_MLB	2020#01#0002#	0428_1080332993.pdf	663305fe3a0b1699744113a59d3bbcb5b8935705ad2f7fabf7cef850ac65fefc
3865	2856	PDF	CONVERT_MLB	2020#01#0002#	0429_708187494.pdf	eab85db3bb095a5e83c509ee2713aea35a41cf1ee15eb63761fad3e1c7e1898b
3867	2858	PDF	CONVERT_MLB	2020#01#0002#	0431_1058576535.pdf	d366d4b0486599af88ae9d5f47c361b294a43676a710500fc92089dc16c19dc0
3868	2859	PDF	CONVERT_MLB	2020#01#0002#	0432_1131826274.pdf	c663d2ae9f62e29c38c8dd69023098956ae1a285d906e839faf461944b6f6bed
3869	2860	PDF	CONVERT_MLB	2020#01#0002#	0433_1536202039.pdf	895081c5db5c40b8171a225ee49646ddee10d03cdce489d318c4dd438cec60c3
3870	2861	PDF	CONVERT_MLB	2020#01#0002#	0434_830896618.pdf	074a50652acf4fa9b92faa142458249faf2731f0372d70800c28f76184427155
3872	2863	PDF	CONVERT_MLB	2020#01#0002#	0436_165095704.pdf	b91d774d79b718dd1264d95c4f899703f51302e493a5992fc841e67678855e2e
3873	2864	PDF	CONVERT_MLB	2020#01#0002#	0437_984122037.pdf	0a1eda2faa777ce6b9cae0523ae9cbf8080d383938465ec1cfb79e5e548c7e60
3875	2866	PDF	CONVERT_MLB	2020#01#0002#	0439_373894540.pdf	da6a52d5bfa951ad2f7ec78bf69ca356a7d78efcc93383a9d7f2d4551ec2f7ec
3866	2857	PDF	CONVERT_MLB	2020#01#0002#	0430_1883825494.pdf	f7691bff2aaaf890a99054a162b45aa00e0672b9ba2974eb94a8ad9ef0a6f58b
3871	2862	PDF	CONVERT_MLB	2020#01#0002#	0435_1845161353.pdf	15f81894923ca4de3f467eeae20cd54ebe2c19977556108194fd18a00a99b268
3874	2865	PDF	CONVERT_MLB	2020#01#0002#	0438_1781386208.pdf	8c78077b7ee5560e3e073269bafcc1b24676fb0543cccd37ec54781d7dad23ed
3876	2867	PDF	CONVERT_MLB	2020#01#0002#	0440_2093729094.pdf	1f8dde74fa4903c2d24d40bbb146d6e614ab559199a1d6767700cc201a8d9d67
3877	2868	PDF	CONVERT_MLB	2020#01#0002#	0441_1219880120.pdf	623bd6785dcdd61a8aa8148a4aa7a586264cc1f7cb46fb3394f5eae0ab7747ec
3878	2873	PDF	CONVERT_MLB	2020#01#0002#	0442_1539192216.pdf	d66b82e45d497d7d196f3ed739bf740e15572b30f4a03fcadcab5f346c7b101a
3879	2869	PDF	CONVERT_MLB	2020#01#0002#	0443_1906063302.pdf	5ec64edd412cfbdd74178ab2057f058e78e689ca814152ee233f55e484af3593
3880	2870	PDF	CONVERT_MLB	2020#01#0002#	0444_1708939404.pdf	191098be5afaad90ac6a048ed1035ca5caa4c7b2a402c4e3527508c475c7cdd3
3881	2871	PDF	CONVERT_MLB	2020#01#0002#	0445_1212555747.pdf	80500dd6d599472b482f5bbb332d4412659c6db5d52643dc967da1ea02a1e9a1
3882	2872	PDF	CONVERT_MLB	2020#01#0002#	0446_323756688.pdf	b3893d062828b7cd1c71b95564b98d1adc261c9fd156bb917dd4a50dc4932409
3883	2874	PDF	CONVERT_MLB	2020#01#0002#	0447_167509899.pdf	3caed2021f099aba4b2c220adc8f8667128d45300dd55c2e443b9ef844ef2d2d
3884	2875	PDF	CONVERT_MLB	2020#01#0002#	0448_637733423.pdf	3aa4db46e36c1b97e6ddc36aa49bdfdfcdab15f498638fed160b9609279f9d31
3885	2879	TNL	TNL_MLB	2020#01#0001#	0719_482621704.png	\N
3886	2876	PDF	CONVERT_MLB	2020#01#0002#	0449_1608411573.pdf	64e191066dd66bcc4e1b776394b9c4e1a3af85dded818307ecb3f27ddb5f2c0f
3887	2903	TNL	TNL_MLB	2020#01#0001#	0720_908125307.png	\N
3888	2894	TNL	TNL_MLB	2020#01#0001#	0721_1260305569.png	\N
3889	2877	PDF	CONVERT_MLB	2020#01#0002#	0450_526989982.pdf	1210b262dc4fab00457825e865f7fd1ce7c757f0aaa0b09293dae7b6ab9e77df
3890	2878	PDF	CONVERT_MLB	2020#01#0002#	0451_1648079109.pdf	eafb0e33c45ad5ead33821d06c36c0ec7a49920ab685a863e5aa15ace995fbdc
3891	2879	PDF	CONVERT_MLB	2020#01#0002#	0452_940278346.pdf	b84fa8f7e98946cad4e0720fd838d9f6db97fb4cf0158c008dc7fe880f657049
3892	2889	TNL	TNL_MLB	2020#01#0001#	0722_447359745.png	\N
3893	2880	PDF	CONVERT_MLB	2020#01#0002#	0453_84530918.pdf	0024199f5ffe3ea8db3834f140e39410d8a2400252b8d3af20040a03d369a99e
3894	2805	PDF	CONVERT_MLB	2020#01#0002#	0454_311074394.pdf	94b71031852d2e34a416231f19d9afb63687f363eed7834e7b023f3b869fd226
3895	2881	PDF	CONVERT_MLB	2020#01#0002#	0455_1463426854.pdf	df4e508cad35921fb50938d1a5467840f7b561cd70640725ff6f9002aa9fff06
3896	2804	PDF	CONVERT_MLB	2020#01#0002#	0456_1973822781.pdf	4f4e470cca4d4792c41c431b295c75e217788382ead8760dc8f3a4b98da847f5
3897	2882	PDF	CONVERT_MLB	2020#01#0002#	0457_1412442524.pdf	90bc2d913e923fe2f3f2f78f4b76a1715b3e7c015567e55c4b58822d2a9b80d2
3898	2883	PDF	CONVERT_MLB	2020#01#0002#	0458_1477575927.pdf	c486b1a9fcaf45bb87e9035b639f2ca970764abe8de6a8ccf93d8734b0d60364
3899	2801	PDF	CONVERT_MLB	2020#01#0002#	0459_65548753.pdf	9b44a06567f131652343b711781e7354cad699c236c2da770adde3bd620e8452
3900	2884	PDF	CONVERT_MLB	2020#01#0002#	0460_1526181636.pdf	b041939c5a16abe23bdd9251e8a072c438da737464703c3a0da1ba6ba829372d
3901	2885	PDF	CONVERT_MLB	2020#01#0002#	0461_888699470.pdf	3a40dee52749dffb7cf3667caadc395b16368df288915c93b0df1f9919f430fa
3902	2800	PDF	CONVERT_MLB	2020#01#0002#	0462_1683928950.pdf	d2daa97c841d5fe100dcbde7e72869f7a3864b8366c6c46dfd439f3c96fb2608
3903	2799	PDF	CONVERT_MLB	2020#01#0002#	0463_1755089147.pdf	550e40abad8860759a221d36393d7ef42ff0edd2b05f4ae5fab7f9607947ec90
3904	2797	PDF	CONVERT_MLB	2020#01#0002#	0464_1992887138.pdf	17b9b113bf8571d16d3474f5f5b4bbe5ea82df78f97aa605fae29ddd7257fd57
3905	2796	PDF	CONVERT_MLB	2020#01#0002#	0465_316365595.pdf	0fc7537bceafbf0dbfc5b41c4c88107358fdd6bc49bb4cd1820d9a3582327a02
3906	2792	PDF	CONVERT_MLB	2020#01#0002#	0466_1251303758.pdf	69e072f1de0ab0ba6c3a96d47b9ed86d8a8f9dfabc260776080f80ebc563565a
3907	2791	PDF	CONVERT_MLB	2020#01#0002#	0467_1595334440.pdf	2e573bfd36b21e4f61edfa4ad7c824fe3b7653f5058e710c70aaa70f14691e44
3908	2790	PDF	CONVERT_MLB	2020#01#0002#	0468_893026842.pdf	7087a2b27072145116ff5d183c6500c200a7550e85620d0745903e0045783037
3909	2878	TNL	TNL_MLB	2020#01#0001#	0723_1306039523.png	\N
3910	2205	TNL	TNL_MLB	2020#01#0001#	0724_141283054.png	\N
3911	2405	TNL	TNL_MLB	2020#01#0001#	0725_1307035691.png	\N
3912	2882	TNL	TNL_MLB	2020#01#0001#	0726_94826292.png	\N
3913	2880	TNL	TNL_MLB	2020#01#0001#	0727_1617878736.png	\N
3914	2877	TNL	TNL_MLB	2020#01#0001#	0728_549405667.png	\N
3915	2876	TNL	TNL_MLB	2020#01#0001#	0729_126460163.png	\N
3916	2875	TNL	TNL_MLB	2020#01#0001#	0730_2052981916.png	\N
3917	2883	TNL	TNL_MLB	2020#01#0001#	0731_1695728429.png	\N
3918	2884	TNL	TNL_MLB	2020#01#0001#	0732_486461903.png	\N
3919	2886	PDF	CONVERT_MLB	2020#01#0002#	0469_533822331.pdf	fcddb6d396a2dfdaca297668feb1c752203f01e074b35e853cf4762163a00219
3920	2887	PDF	CONVERT_MLB	2020#01#0002#	0470_735576166.pdf	13b4fdd9c169880179e88eb914bb8c9f0771d2c68509ce66d195b887b481a4f7
3921	2888	PDF	CONVERT_MLB	2020#01#0002#	0471_1816536963.pdf	cc048d434cbaacf1f6277b9032fd363dd0d8065aec8a49e662659d9cbfdd74e3
3922	2889	PDF	CONVERT_MLB	2020#01#0002#	0472_1852241405.pdf	b643f54a6f1d928ce86ca9737b1a8ae6b8a1f79fcc96d6be78ef03b279e1f741
3923	2899	TNL	TNL_MLB	2020#01#0001#	0733_836545116.png	\N
3924	2890	PDF	CONVERT_MLB	2020#01#0002#	0473_910804070.pdf	31099fdc779bf09393077bab102da5e9077f1b9ac092a1144efc8ad196224043
3925	2891	PDF	CONVERT_MLB	2020#01#0002#	0474_1242139719.pdf	b9664b7986e30c7a1f1dd01ca0277de196bd8910a2fcf2d170ec021de57e85c9
3926	2892	PDF	CONVERT_MLB	2020#01#0002#	0475_1958267675.pdf	bebe4de9c04814d31671ab823bd0c97132bf6e22395c9f89acbdfa74d4436f55
3927	2655	TNL	TNL_MLB	2020#01#0001#	0734_1115179630.png	\N
3928	2656	TNL	TNL_MLB	2020#01#0001#	0735_427839782.png	\N
3929	2893	PDF	CONVERT_MLB	2020#01#0002#	0476_2011400750.pdf	0bde35d994ccfe2da91c152032f147d63066af3feccb7a5859822a29c457ed0e
3930	2894	PDF	CONVERT_MLB	2020#01#0002#	0477_2068490848.pdf	0129577ac105d53f4993e116f974e3dc01030cefd06b5ada32874e4e1480903a
3931	2910	PDF	CONVERT_MLB	2020#01#0002#	0478_675988360.pdf	8c7de10e650ca9325a70e0f01f7bba15c49954613679070092925cc5094f90cd
3932	2911	PDF	CONVERT_MLB	2020#01#0002#	0479_882683364.pdf	a93735f25539e88d9d564f13b8671c11a4f5f7e60d3662e5504912629d3d5272
3933	2658	TNL	TNL_MLB	2020#01#0001#	0736_1695103339.png	\N
3934	2415	TNL	TNL_MLB	2020#01#0001#	0737_1693326030.png	\N
3935	2921	PDF	CONVERT_MLB	2020#01#0002#	0480_1822482484.pdf	4c781d4853838a70a2c931c28b82b44483d2b929d866d726a3f27fcb222ec413
3936	2922	PDF	CONVERT_MLB	2020#01#0002#	0481_299391914.pdf	7fbe0ad48c1809fa2477b214b17c173c8a60c52cf4890f45185e31be7a3879de
3937	2909	PDF	CONVERT_MLB	2020#01#0002#	0482_613734461.pdf	21f294edf72a858ddca52a653793b20368c22e9e2a335e0215a72225c7302467
3938	2908	PDF	CONVERT_MLB	2020#01#0002#	0483_88664793.pdf	a45033fb15a53b7238eb10e8a713f43803bfae56855ed8805cecbe9f9e17c6e7
3939	2907	PDF	CONVERT_MLB	2020#01#0002#	0484_141724821.pdf	92547d146c7e93ffa867df9eaee70deec11cc116d1870bde3291ca5dba3ce28c
3940	2906	PDF	CONVERT_MLB	2020#01#0002#	0485_1780232706.pdf	ad3ed93f19fb4b4fdb067eeb6bc9eb55f2355923236471acec18f7d462cf7ce6
3941	2905	PDF	CONVERT_MLB	2020#01#0002#	0486_1476512986.pdf	e9f40d9ba72cc3667907d44e83bb92fa1d2b0fcfbc2daeb2239f2771868bec70
3942	2904	PDF	CONVERT_MLB	2020#01#0002#	0487_1867522503.pdf	e5c7067c82d8a3d47d7670efcdc88ab295d7df40d8ac3d532dae6dcddc88de78
3943	2903	PDF	CONVERT_MLB	2020#01#0002#	0488_618864876.pdf	4198a90165cec6e15e8d90e9bc578c8f836f2a0647bb8f022f9d21495528c98c
3944	2902	PDF	CONVERT_MLB	2020#01#0002#	0489_473087174.pdf	795df8f24246dab0ca1cbf3a8939a4c18099907ec0aa3b292ce007464b354fc5
3945	2896	PDF	CONVERT_MLB	2020#01#0002#	0490_257502080.pdf	28108782cca4459e54fdb1eba61e71cbe7ac910bd6190562330f5c3c74109a26
3946	2923	TNL	TNL_MLB	2020#01#0001#	0738_713542527.png	\N
3947	2895	PDF	CONVERT_MLB	2020#01#0002#	0491_1873739991.pdf	786c3addc3e2a76afc2c7e15452c4670028fee3a93d72ffbff7633d17541bb84
3948	2898	PDF	CONVERT_MLB	2020#01#0002#	0492_570968165.pdf	2e0546dbba863e09840b0c3a8ebdde6b1f87c82caca3c11d37aa2a57b4b27a09
3949	2899	PDF	CONVERT_MLB	2020#01#0002#	0493_1483630028.pdf	84d2894cc3fb1953acd7bea19598ada7bd33f9727ca871457607c16ce0113282
3950	2900	PDF	CONVERT_MLB	2020#01#0002#	0494_1959800199.pdf	55152bb447147979e76ca69bf99ddd7c78b5d42e3de78bbe74d983525f996ee2
3951	2901	PDF	CONVERT_MLB	2020#01#0002#	0495_1611311017.pdf	342f51f206ae4515024e5ed8cb0d0be0634f96b5ab445aa5c49d3ee735aaccd8
3952	2928	TNL	TNL_MLB	2020#01#0001#	0739_1736457335.png	\N
3953	2923	PDF	CONVERT_MLB	2020#01#0002#	0496_1642373568.pdf	c0eb2170b81b7448d0cdfeabb45f3739edca6eb936ac966f9537e4320c3adc19
3954	2924	PDF	CONVERT_MLB	2020#01#0002#	0497_606617932.pdf	ccfdbdbbd62942c6428b8d1b350769db23136a966946df0ac08f6176082fbed4
3955	2925	PDF	CONVERT_MLB	2020#01#0002#	0498_2029401490.pdf	5f85db530d67ecd46677630ea7ccc447a24ec7277dc0cfcfd02b6c55ad0af601
3956	2926	PDF	CONVERT_MLB	2020#01#0002#	0499_1257555913.pdf	a1fcdf82754e27d07aacfc28b23da68308d033430418e19e43dd0616a41ded7b
3957	2927	PDF	CONVERT_MLB	2020#01#0002#	0500_375948991.pdf	8c5cd5a827fcc321adfd4141146441500665ef655806369f94ee08961a642bcd
3958	2928	PDF	CONVERT_MLB	2020#01#0002#	0501_1414231107.pdf	70fc6b0e7c4987c97484d3a69e3cbadf46e9587801d50127d5d2ceeae6cb944e
3959	2938	TNL	TNL_MLB	2020#01#0001#	0740_1586106754.png	\N
3960	2874	TNL	TNL_MLB	2020#01#0001#	0741_457592778.png	\N
3961	2929	PDF	CONVERT_MLB	2020#01#0002#	0502_454626228.pdf	39f69100022cb639fc504eb6cd2b229fd0d56eed0958dba716b629d95522c834
3962	2930	PDF	CONVERT_MLB	2020#01#0002#	0503_1018353478.pdf	614d8b0a493b0158208000d024087e69677cccfa1190f803624db85d4e87a56a
3963	2931	PDF	CONVERT_MLB	2020#01#0002#	0504_806654408.pdf	a652aa25ef3e18f0d83d11d8d2fe4f8d4f10987215e5f0282ff7c323cc20214c
3964	2932	PDF	CONVERT_MLB	2020#01#0002#	0505_1994136993.pdf	c0794d5b50fdc95eee55b6cf225b8ae76d4e1068bdd4e65bf3465bed837a25ee
3965	2872	TNL	TNL_MLB	2020#01#0001#	0742_2133858715.png	\N
3966	2933	PDF	CONVERT_MLB	2020#01#0002#	0506_786023367.pdf	7031016af5a80a4c55eb902888d6157a504caec85012ddd66bd5ac13c5c1d503
3967	2934	PDF	CONVERT_MLB	2020#01#0002#	0507_1013629349.pdf	b8a0301d6d8985e7b2ebe8ff7bb95b5530cf9ee60653b6bcc7254690e2be0b25
3968	2935	PDF	CONVERT_MLB	2020#01#0002#	0508_1167918198.pdf	3e3d874084679775b08e4bcb1c1b2b924e2631df6e1f9f595ed222618078d509
3969	2936	PDF	CONVERT_MLB	2020#01#0002#	0509_1747814961.pdf	a245cc6cc67356bf30edf226768e6cbde5d1f64aef8fec21d621468220824419
3970	2937	PDF	CONVERT_MLB	2020#01#0002#	0510_2130637461.pdf	70e392719c69fe3d9e93529602989f41bbd96104aace8170ffa964754316c67d
3971	2938	PDF	CONVERT_MLB	2020#01#0002#	0511_1294381741.pdf	a8061632a04177ad9ebf86c419c7ec1001fcfccc52dac5786585fd0d6532cfe7
3972	2939	PDF	CONVERT_MLB	2020#01#0002#	0512_681598815.pdf	fec8b6ad0b730c7afb20bdb4708adfd1b8796153aed8cfe6ee19404083fb35bf
3973	2940	PDF	CONVERT_MLB	2020#01#0002#	0513_94869902.pdf	a71268e0daa9b6244810c49975a9c747729520713005bd62be03ac30fc79190d
3974	2941	PDF	CONVERT_MLB	2020#01#0002#	0514_1976780600.pdf	7eb84910de0c95fe94b94d44ba3ac82a76e596bba5c11aef508f8b890ca32a59
3975	2942	PDF	CONVERT_MLB	2020#01#0002#	0515_1201613333.pdf	96657455e1647047e40f5e908f4ec8ff31cb1f68b22011e34658fb55f0339eea
3976	2943	PDF	CONVERT_MLB	2020#01#0002#	0516_2076154161.pdf	2210ed7d3c717798fb41adab3cba2572fca991106249739ed9ef1616bfa72423
3977	2944	PDF	CONVERT_MLB	2020#01#0002#	0517_1719653117.pdf	8c8b5c5f3f8317ff960fafe349ee7f7213561c9ed4fe47e58e528254e84944c4
3978	2902	TNL	TNL_MLB	2020#01#0001#	0743_1414851664.png	\N
3979	2945	PDF	CONVERT_MLB	2020#01#0002#	0518_1810513.pdf	513db6c738fe29407152a3f6efe025778addadd5dc595346dc4c3c0c1d0401fa
3980	2946	PDF	CONVERT_MLB	2020#01#0002#	0519_1632500058.pdf	43142e199c39ddc5bbd34e466cf52156f656231c6d8cfef74a918a54cdc79a34
3981	2947	PDF	CONVERT_MLB	2020#01#0002#	0520_1161501007.pdf	6a7e7c0d4c8be48b9bc9e6fb638324d3e2b5d23e4d2c8c39569f3b14ca28910f
3982	2948	PDF	CONVERT_MLB	2020#01#0002#	0521_2054490733.pdf	3feec23f0a9d091559f714d7464057f21fd209ac71951bc07b6771d52b70cb89
3983	2949	PDF	CONVERT_MLB	2020#01#0002#	0522_1977696773.pdf	0c9759aeb21ffc8952fb651f5262636e71dd16b8c1daa9927e37e692d3965662
3984	2128	TNL	TNL_MLB	2020#01#0001#	0744_1427816193.png	\N
3985	2950	PDF	CONVERT_MLB	2020#01#0002#	0523_373867561.pdf	9e7a8001bd8bd5e32e65cab2b9719625c838133b476d8d3a34cb4fd634129e4b
3986	2951	PDF	CONVERT_MLB	2020#01#0002#	0524_370684354.pdf	1bb3912030c275ab7a0a7158140d16789d89a7aa8835166c32cae6cda1b29aa1
3987	2952	PDF	CONVERT_MLB	2020#01#0002#	0525_984953349.pdf	f04ed600c971c083bdbffe42d549fcdc5a9b5a2349eae2dae12968ab16b19adc
3988	2404	TNL	TNL_MLB	2020#01#0001#	0745_1497101909.png	\N
3989	2953	PDF	CONVERT_MLB	2020#01#0002#	0526_1116327509.pdf	28fbacbabe4eb092dbab4673c6460aac56121a78c9214f0d10c07ef31029f655
3990	2958	PDF	CONVERT_MLB	2020#01#0002#	0527_616320855.pdf	ee5adabdde613b3668144a98414898da59615ee764856d56ca3c020153727247
3991	2959	PDF	CONVERT_MLB	2020#01#0002#	0528_165174772.pdf	9654ea4ee1314c154725797b3897aa36f4e32527d6c6575469c06a946328fac0
3992	2871	TNL	TNL_MLB	2020#01#0001#	0746_1336822956.png	\N
3993	2746	TNL	TNL_MLB	2020#01#0001#	0747_1848944471.png	\N
3994	2682	TNL	TNL_MLB	2020#01#0001#	0748_718723804.png	\N
3995	2954	PDF	CONVERT_MLB	2020#01#0002#	0529_670182206.pdf	69e7d6a0962df80a904160505951c5a082a37c8008a0d673e21c241260ccae27
3996	2955	PDF	CONVERT_MLB	2020#01#0002#	0530_742249772.pdf	d546a844625330e236f725b636665abaa500df2d0ff973cbab40138d8e5ffdd6
3997	2956	PDF	CONVERT_MLB	2020#01#0002#	0531_1215978799.pdf	fd37c4e88a1e3886fd905a588b9fc896136e78c38c0992c3e3c369a8ba253787
3998	2957	PDF	CONVERT_MLB	2020#01#0002#	0532_1957424878.pdf	d81542815b8e1441d04138ba5c8035d7275378f3f526560abe7f1e708a1aae31
3999	2345	TNL	TNL_MLB	2020#01#0001#	0749_1698889755.png	\N
4000	2695	TNL	TNL_MLB	2020#01#0001#	0750_1456023521.png	\N
4001	2564	TNL	TNL_MLB	2020#01#0001#	0751_151526093.png	\N
4002	2438	TNL	TNL_MLB	2020#01#0001#	0752_394487011.png	\N
4003	2960	PDF	CONVERT_MLB	2020#01#0002#	0533_1263506023.pdf	c5f178ab9e7e9ef4b2d7b62b1def1ebbbb04266441c165de08f64d7ae628cb36
4004	2369	TNL	TNL_MLB	2020#01#0001#	0753_548627865.png	\N
4005	2961	PDF	CONVERT_MLB	2020#01#0002#	0534_348090701.pdf	35d070171b01551aa24a2159e522b144423d381b5271c936bcf19f935177e1b4
4006	2962	PDF	CONVERT_MLB	2020#01#0002#	0535_1001123075.pdf	6fe18ad8663343953962e79222d0d2458e9193e2ae60e39f709395173620e91f
4007	2971	PDF	CONVERT_MLB	2020#01#0002#	0536_557018145.pdf	7f1a249ba92fa929e716f506c1b9552c473a752ab96222d4f84d9e6ee9b86474
4008	2972	PDF	CONVERT_MLB	2020#01#0002#	0537_2102653288.pdf	513a03a2db098634cfcd5202e785fffc21a2d0a450481a89472f293e701ff654
4009	2368	TNL	TNL_MLB	2020#01#0001#	0754_1269056374.png	\N
4010	2365	TNL	TNL_MLB	2020#01#0001#	0755_1188917316.png	\N
4011	2364	TNL	TNL_MLB	2020#01#0001#	0756_754025863.png	\N
4012	2302	TNL	TNL_MLB	2020#01#0001#	0757_344746401.png	\N
4013	2301	TNL	TNL_MLB	2020#01#0001#	0758_2027159716.png	\N
4014	2298	TNL	TNL_MLB	2020#01#0001#	0759_1971562083.png	\N
4015	2293	TNL	TNL_MLB	2020#01#0001#	0760_1816369365.png	\N
4016	2239	TNL	TNL_MLB	2020#01#0001#	0761_1505959762.png	\N
4017	2299	TNL	TNL_MLB	2020#01#0001#	0762_252685618.png	\N
4018	2237	TNL	TNL_MLB	2020#01#0001#	0763_1351883025.png	\N
4019	2511	TNL	TNL_MLB	2020#01#0001#	0764_1587402445.png	\N
4020	2234	TNL	TNL_MLB	2020#01#0001#	0765_362813981.png	\N
4021	2236	TNL	TNL_MLB	2020#01#0001#	0766_455174341.png	\N
4022	2233	TNL	TNL_MLB	2020#01#0001#	0767_909431106.png	\N
4023	2450	TNL	TNL_MLB	2020#01#0001#	0768_1710930390.png	\N
4024	2231	TNL	TNL_MLB	2020#01#0001#	0769_1058729649.png	\N
4025	2151	TNL	TNL_MLB	2020#01#0001#	0770_140425293.png	\N
4026	2149	TNL	TNL_MLB	2020#01#0001#	0771_1017324539.png	\N
4027	2263	TNL	TNL_MLB	2020#01#0001#	0772_1583373087.png	\N
4028	2148	TNL	TNL_MLB	2020#01#0001#	0773_500669716.png	\N
4029	2146	TNL	TNL_MLB	2020#01#0001#	0774_1525921979.png	\N
4030	2096	TNL	TNL_MLB	2020#01#0001#	0775_1286315775.png	\N
4031	1866	TNL	TNL_MLB	2020#01#0001#	0776_576200488.png	\N
4032	1865	TNL	TNL_MLB	2020#01#0001#	0777_329209918.png	\N
4033	1017	TNL	TNL_MLB	2020#01#0001#	0778_1624785572.png	\N
4034	1852	TNL	TNL_MLB	2020#01#0001#	0779_795888598.png	\N
4035	1851	TNL	TNL_MLB	2020#01#0001#	0780_481441567.png	\N
4036	2150	TNL	TNL_MLB	2020#01#0001#	0781_1751468491.png	\N
4037	1757	TNL	TNL_MLB	2020#01#0001#	0782_1680295668.png	\N
4038	1716	TNL	TNL_MLB	2020#01#0001#	0783_210466857.png	\N
4039	1638	TNL	TNL_MLB	2020#01#0001#	0784_1470712178.png	\N
4040	1626	TNL	TNL_MLB	2020#01#0001#	0785_2106087073.png	\N
4041	1610	TNL	TNL_MLB	2020#01#0001#	0786_958585246.png	\N
4042	1233	TNL	TNL_MLB	2020#01#0001#	0787_850800970.png	\N
4043	1232	TNL	TNL_MLB	2020#01#0001#	0788_138059117.png	\N
4044	917	TNL	TNL_MLB	2020#01#0001#	0789_673996671.png	\N
4045	1151	TNL	TNL_MLB	2020#01#0001#	0790_2114201328.png	\N
4046	495	TNL	TNL_MLB	2020#01#0001#	0791_1548869489.png	\N
4047	494	TNL	TNL_MLB	2020#01#0001#	0792_337260021.png	\N
4048	538	TNL	TNL_MLB	2020#01#0001#	0793_48396486.png	\N
4049	539	TNL	TNL_MLB	2020#01#0001#	0794_68921102.png	\N
4050	488	TNL	TNL_MLB	2020#01#0001#	0795_1836359499.png	\N
4051	541	TNL	TNL_MLB	2020#01#0001#	0796_2052331963.png	\N
4052	542	TNL	TNL_MLB	2020#01#0001#	0797_305281234.png	\N
4053	491	TNL	TNL_MLB	2020#01#0001#	0798_1963312682.png	\N
4054	540	TNL	TNL_MLB	2020#01#0001#	0799_826094315.png	\N
4055	660	TNL	TNL_MLB	2020#01#0001#	0800_749962531.png	\N
4056	649	TNL	TNL_MLB	2020#01#0001#	0801_1860225367.png	\N
4057	750	TNL	TNL_MLB	2020#01#0001#	0802_384085024.png	\N
4058	751	TNL	TNL_MLB	2020#01#0001#	0803_2048854553.png	\N
4060	2950	TNL	TNL_MLB	2020#01#0001#	0805_453799829.png	\N
4061	2873	TNL	TNL_MLB	2020#01#0001#	0806_1241252538.png	\N
4062	2855	TNL	TNL_MLB	2020#01#0001#	0807_1564449267.png	\N
4063	2858	TNL	TNL_MLB	2020#01#0001#	0808_5285928.png	\N
4064	2743	TNL	TNL_MLB	2020#01#0001#	0809_435881896.png	\N
4065	2184	TNL	TNL_MLB	2020#01#0001#	0810_78486996.png	\N
4066	1737	TNL	TNL_MLB	2020#01#0001#	0811_1214620398.png	\N
4067	2886	TNL	TNL_MLB	2020#01#0001#	0812_1257174671.png	\N
4068	2957	TNL	TNL_MLB	2020#01#0001#	0813_1970034965.png	\N
4069	2958	TNL	TNL_MLB	2020#01#0001#	0814_1197015094.png	\N
4070	2966	TNL	TNL_MLB	2020#01#0001#	0815_1564635550.png	\N
4071	2909	TNL	TNL_MLB	2020#01#0001#	0816_799974716.png	\N
4072	2963	PDF	CONVERT_MLB	2020#01#0002#	0538_103396178.pdf	7212ec79e8ca71c8fa5a85f3426575f4cf27f1a7563223aacb4275b1e996f55f
4073	2964	PDF	CONVERT_MLB	2020#01#0002#	0539_638828575.pdf	f78fb7eb1513078c3e71999381345d122ed6b66d3cb1bbc70badef97279a1c6e
4074	2965	PDF	CONVERT_MLB	2020#01#0002#	0540_2088327276.pdf	e3493b73f09d91354ba7aed49350449a061457ad8f0518b314c0b858e9961fd4
4075	2966	PDF	CONVERT_MLB	2020#01#0002#	0541_310465387.pdf	1fe3bcf0902a5982a0604cbd5b011cbf4e5e3f327e0adb1a32a8906bb235c447
4076	2967	PDF	CONVERT_MLB	2020#01#0002#	0542_1351157843.pdf	6397e748c19a1cb078ea35520a570d76352d99fe82cdba2adcb75cb70af67735
4077	2968	PDF	CONVERT_MLB	2020#01#0002#	0543_444087419.pdf	11e4e415c9aa702561a16f2c992c3f91b30841a4b2343a1f94470c178e229ce8
4078	2969	PDF	CONVERT_MLB	2020#01#0002#	0544_1645350588.pdf	56a4fc74244cafbf93327edfaf77e187a83884ba8babdb950fcd73da16fb3b08
4079	2970	PDF	CONVERT_MLB	2020#01#0002#	0545_2054216820.pdf	80ed6c766ea3a78d8e5e34f94bd21bbc71b68abba2d399304817ecaa94904107
4080	2906	TNL	TNL_MLB	2020#01#0001#	0817_1782333967.png	\N
4081	2089	TNL	TNL_MLB	2020#01#0001#	0818_451225542.png	\N
4082	2907	TNL	TNL_MLB	2020#01#0001#	0819_1733122421.png	\N
4083	2973	PDF	CONVERT_MLB	2020#01#0002#	0546_1891668913.pdf	4bb0f61aa40c86a4309804d9a8344752d69e46985c2a86b1faf1778599b2e08b
4084	2910	TNL	TNL_MLB	2020#01#0001#	0820_1467654634.png	\N
4085	2973	TNL	TNL_MLB	2020#01#0001#	0821_1163173547.png	\N
4086	2869	TNL	TNL_MLB	2020#01#0001#	0822_1683674089.png	\N
4087	2920	PDF	CONVERT_MLB	2020#01#0002#	0547_55730413.pdf	2ee2a3e132f5eb1cc6bea5f652c5888bceb371f9980f41244c9fc342829b2bca
4088	2801	TNL	TNL_MLB	2020#01#0001#	0823_714335328.png	\N
4089	2920	TNL	TNL_MLB	2020#01#0001#	0824_1221071367.png	\N
4090	2797	TNL	TNL_MLB	2020#01#0001#	0825_90141109.png	\N
4091	2790	TNL	TNL_MLB	2020#01#0001#	0826_1388330533.png	\N
4092	2792	TNL	TNL_MLB	2020#01#0001#	0826_381255022.png	\N
4093	2791	TNL	TNL_MLB	2020#01#0001#	0828_1845069968.png	\N
4094	2919	PDF	CONVERT_MLB	2020#01#0002#	0548_596803367.pdf	c493ec0294b1f40108bccde5876c2655d18ba06df28508a06da5af27ebe818a9
4095	2918	PDF	CONVERT_MLB	2020#01#0002#	0549_1049651381.pdf	b5e5b265467def6ca5a141199a9e9d0ebb59b2e062dda3ffee650b366d8711e7
4096	2917	PDF	CONVERT_MLB	2020#01#0002#	0550_1635774333.pdf	7550ee1f730aa2bd3670ddf52898fbc809291c307d419ba95e19f5633fa3399f
4097	2971	TNL	TNL_MLB	2020#01#0001#	0829_288680242.png	\N
4098	2911	TNL	TNL_MLB	2020#01#0001#	0830_1821444217.png	\N
4099	2916	PDF	CONVERT_MLB	2020#01#0002#	0551_1787877015.pdf	e98ee154a5ad687597de1c44bcbc2be451f8b3afb5f2055068642ef433c976cd
4100	2915	PDF	CONVERT_MLB	2020#01#0002#	0552_1494729360.pdf	238a7a1a347fb1e5513c750a5889d808fa69b656c9818ba30b6de753c5334c42
4101	2914	PDF	CONVERT_MLB	2020#01#0002#	0553_1323270128.pdf	86841ae88f92bd32477adf472fb9f5ae5d9af9c5c0900d10cead03a6f018875f
4102	2366	TNL	TNL_MLB	2020#01#0001#	0831_1900184112.png	\N
4103	2913	PDF	CONVERT_MLB	2020#01#0002#	0554_415158549.pdf	c65a38eb3433eadef2e3755f829cd4b5b921fc7421180d40585362b77a145839
4104	2865	TNL	TNL_MLB	2020#01#0001#	0832_1686516733.png	\N
4105	2963	TNL	TNL_MLB	2020#01#0001#	0833_1490181872.png	\N
4106	2867	TNL	TNL_MLB	2020#01#0001#	0834_31761104.png	\N
4107	2912	PDF	CONVERT_MLB	2020#01#0002#	0555_1291750778.pdf	ca579cfea9eec0177dec86c1a0b5982a410b6cbbeaf1a9407b4f5ab93db85237
4108	2765	TNL	TNL_MLB	2020#01#0001#	0835_734296194.png	\N
4109	2649	TNL	TNL_MLB	2020#01#0001#	0836_1795928781.png	\N
4110	2633	TNL	TNL_MLB	2020#01#0001#	0837_637967855.png	\N
4111	2556	TNL	TNL_MLB	2020#01#0001#	0838_1368254500.png	\N
4112	2553	TNL	TNL_MLB	2020#01#0001#	0839_1722870299.png	\N
4113	2552	TNL	TNL_MLB	2020#01#0001#	0840_781074158.png	\N
4114	2427	TNL	TNL_MLB	2020#01#0001#	0841_1747693544.png	\N
4115	2432	TNL	TNL_MLB	2020#01#0001#	0842_574435339.png	\N
4116	2356	TNL	TNL_MLB	2020#01#0001#	0843_1393402315.png	\N
4117	2918	TNL	TNL_MLB	2020#01#0001#	0844_1678725989.png	\N
4118	2919	TNL	TNL_MLB	2020#01#0001#	0845_408193480.png	\N
4119	2463	TNL	TNL_MLB	2020#01#0001#	0846_462595441.png	\N
4120	2897	PDF	CONVERT_MLB	2020#01#0002#	0556_283352360.pdf	6f4f8a6b882c6bdcc68c5e602fbcb1b0544b4e3f4c0d0a7441f5a502fc66158e
4121	2964	TNL	TNL_MLB	2020#01#0001#	0847_57347068.png	\N
4122	2895	TNL	TNL_MLB	2020#01#0001#	0848_1971923051.png	\N
4123	2897	TNL	TNL_MLB	2020#01#0001#	0849_758469722.png	\N
4124	2974	PDF	CONVERT_MLB	2020#01#0002#	0557_1935716696.pdf	e8d5a21468bd5b2d86f779bb80ab83f7fa27697acb58134ddabe16709dd464a1
4125	2904	TNL	TNL_MLB	2020#01#0001#	0850_686722144.png	\N
4126	2908	TNL	TNL_MLB	2020#01#0001#	0851_820281839.png	\N
4127	2905	TNL	TNL_MLB	2020#01#0001#	0852_1776621046.png	\N
4128	2974	TNL	TNL_MLB	2020#01#0001#	0853_1526243126.png	\N
4129	2952	TNL	TNL_MLB	2020#01#0001#	0854_1811764894.png	\N
4130	2495	TNL	TNL_MLB	2020#01#0001#	0855_376059274.png	\N
4131	2913	TNL	TNL_MLB	2020#01#0001#	0856_2055759692.png	\N
4132	2616	TNL	TNL_MLB	2020#01#0001#	0857_914746505.png	\N
4133	2614	TNL	TNL_MLB	2020#01#0001#	0858_1830292162.png	\N
4134	2611	TNL	TNL_MLB	2020#01#0001#	0859_1448526830.png	\N
4135	2446	TNL	TNL_MLB	2020#01#0001#	0860_1833600952.png	\N
4136	2439	TNL	TNL_MLB	2020#01#0001#	0861_1639978025.png	\N
4137	2921	TNL	TNL_MLB	2020#01#0001#	0862_668226033.png	\N
4138	2975	PDF	CONVERT_MLB	2020#01#0002#	0558_1505687052.pdf	dae7050a854b7536cb065dda27660a078fa373941bd39ddf0b3a14a023b8b6fe
4139	2976	PDF	CONVERT_MLB	2020#01#0002#	0559_111134098.pdf	22f248873bf35340508718750aa05659e71fafbc3cf4175dd6aeb324f4f1b5e5
4140	2977	PDF	CONVERT_MLB	2020#01#0002#	0560_1782050163.pdf	e7e9fcbd7ef3e9f69ef06baee0d98aaddedf5bb33526a1ac7c47f99bb5ff565c
4141	2978	PDF	CONVERT_MLB	2020#01#0002#	0561_1242934732.pdf	7f061f60c7841df06335f937f2ad829e4fe3c5ae20dd7ff3e9b6beb5657e7833
4142	2979	PDF	CONVERT_MLB	2020#01#0002#	0562_242203646.pdf	f3d237e9c1301e83cf82ad027368d9e7e0ec0fad35574fc3f085ae30aaacbdcd
4143	2980	PDF	CONVERT_MLB	2020#01#0002#	0563_1634655454.pdf	be3f4c0cdb273a5d123a7d7e62ba58f41a46bbdb9d97ced50590137a4cc2a91a
4144	2981	PDF	CONVERT_MLB	2020#01#0002#	0564_1734969973.pdf	f3b1bdeba92762313c3b64c4bd71065530a68e8cc8e0e8376ea1ec351c7717e5
4145	2982	PDF	CONVERT_MLB	2020#01#0002#	0565_1453393629.pdf	bf98e9af2b6519e3c409a17d2d496f4bd45a54f87eb28d2de9ce39caa8b514df
4146	2983	PDF	CONVERT_MLB	2020#01#0002#	0566_832723115.pdf	2e3cea2961e788a4395b00072043376ab96b85751ed9d8422ee24852ca405145
4147	2984	PDF	CONVERT_MLB	2020#01#0002#	0567_771916212.pdf	6d6d5a470aa5fb6311ae8d94dfde408e81449d7d1006c4bf86073b92920e290b
4148	2985	PDF	CONVERT_MLB	2020#01#0002#	0568_1803565882.pdf	f1008622e7d380fc9a70d24cbc48a96fe6ff7e1fb9852185650c1c3bc3957b06
4149	2986	PDF	CONVERT_MLB	2020#01#0002#	0569_1675855661.pdf	f725fd6281d2762b4959cc29f2176cb9aac0f1b2126901e4ca52a6bafbd77ca1
4150	2987	PDF	CONVERT_MLB	2020#01#0002#	0570_1562161731.pdf	e40926a590562a743e06814eec8c28b4c5dc16a2b2a8e4afdfa63d6c6f664081
4151	2988	PDF	CONVERT_MLB	2020#01#0002#	0571_1547175479.pdf	f40f0633fbdce63d37516c5703acbae1ee05b82b891f17102c2c871b40e4f114
4152	2989	PDF	CONVERT_MLB	2020#01#0002#	0572_980263972.pdf	dee04c1fc54ac092f345adc0ff55da70f6edb881446ddc643c988704cc7f4184
4153	2990	PDF	CONVERT_MLB	2020#01#0002#	0573_763572073.pdf	19905e004f2645fc78beeb087dfd3e188899b360a6aa1872383802d89a8e6cdd
4154	2991	PDF	CONVERT_MLB	2020#01#0002#	0574_402574180.pdf	58dcf97546dc71bccc680ebaa3343ca5b74455bd85e079fb8a993036b176a52d
4155	2992	PDF	CONVERT_MLB	2020#01#0002#	0575_434302619.pdf	a9c18d45ab51372ab6671e82811c461dfa0b3adb99b3f03132e8565dfea4896b
4156	2993	PDF	CONVERT_MLB	2020#01#0002#	0576_2117503691.pdf	8f89910eb86889e67901452ed9658a9a397ec4bde748b4724231182a84786a8b
4157	2994	PDF	CONVERT_MLB	2020#01#0002#	0577_596207754.pdf	932252a3def903e2212b5d1b63bf73406237a040888f1c669b86e9b14c96344d
4158	2995	PDF	CONVERT_MLB	2020#01#0002#	0578_986639819.pdf	4f6158e5242c0f54eed9268f16e56e6f7b480e18ac87572b2a31104f40455977
4159	2996	PDF	CONVERT_MLB	2020#01#0002#	0579_242743641.pdf	507ba80e572127fa276f78b098ef58f6ea0ab9f78790a883106559b11ace5276
4160	2997	PDF	CONVERT_MLB	2020#01#0002#	0580_1730251449.pdf	b9f5d2022234dfee4660aa8a5d6daccc1e66dedf0905a2a74618023eb898b6bf
4161	2998	PDF	CONVERT_MLB	2020#01#0002#	0581_1842167214.pdf	6e8794697cd2f843d568b17ffb2c22dd90475d7ce81792da09428ee72483e3d9
4162	2999	PDF	CONVERT_MLB	2020#01#0002#	0582_614946065.pdf	10c5244229bd5fb79444dffd62d8b4e1e708694efa096c4bc0c1603f2a382322
4163	1845	TNL	TNL_MLB	2020#01#0001#	0863_1332291534.png	\N
4164	3000	PDF	CONVERT_MLB	2020#01#0002#	0583_599444365.pdf	33e7d7e122c7a729be1c62949142e8e2037d1be3a7050a76808ae2f948d09828
4165	3001	PDF	CONVERT_MLB	2020#01#0002#	0584_1739057846.pdf	b7fdc9e4aaa9a6e56e5f441086e0d4d0548ed23e072cc8896550c2877b2cacd5
4166	3002	PDF	CONVERT_MLB	2020#01#0002#	0585_658383307.pdf	c1945c0102b5557c814b4c29c8cd8430db4fb527d035cfbfc57e242d7e4886c3
4167	3003	PDF	CONVERT_MLB	2020#01#0002#	0586_841873873.pdf	8d775ac6b67692440f6f6514a080b4bd4705ab2d07d58c741f18fb5ef8a3dbf8
4168	3004	PDF	CONVERT_MLB	2020#01#0002#	0587_176040544.pdf	e9a2e7acec2832e41991325dee592125cb4c1dbcf30f397bdcabfd1f3c5ae263
4169	3005	PDF	CONVERT_MLB	2020#01#0002#	0588_923573099.pdf	12f75bab4bfc82910128e2da260e80eab5ea7784aa17199934a75fa194004f8c
4170	3006	PDF	CONVERT_MLB	2020#01#0002#	0589_1503994100.pdf	80bbb3d7cb766dacf4039b57e1089026d2a4f1e432b87cea09a59a340c837d56
4171	3007	PDF	CONVERT_MLB	2020#01#0002#	0590_880323705.pdf	7f85ee97834dcb0ff5f9aeca4b3d4f6344a5774ed0743ce9019182ddf57945e6
4172	3008	PDF	CONVERT_MLB	2020#01#0002#	0591_356475102.pdf	5041c6c59acad4156f2f64ded8818c0be8644e882c3293950d4dcd4fafb341ea
4173	3009	PDF	CONVERT_MLB	2020#01#0002#	0592_1772834488.pdf	d51e3c03c6c2a12b0c95b7f9cc7777ec8dfa365dbd67cf765bf266a173db5230
4174	3010	PDF	CONVERT_MLB	2020#01#0002#	0593_1871058411.pdf	70cbeac6f671806a6dd9700a4fafc81d1b3ee6df8bd0e06b72800b4cbb211333
4175	3011	PDF	CONVERT_MLB	2020#01#0002#	0594_9922710.pdf	eec11f4333d13c3351c85a6e98d0fdf7031fbe5bebb1cd01d4984170d52f18f3
4176	3012	PDF	CONVERT_MLB	2020#01#0002#	0595_1648700106.pdf	0938df068ef1a920748b9defbd26006149526608d89329f8b91c1ff4a010532e
4177	3013	PDF	CONVERT_MLB	2020#01#0002#	0596_972595820.pdf	53d9fbcb51f3436c79f4f284c2637192176c7a265ce7311081458298935d323d
4178	3016	TNL	TNL_MLB	2020#01#0001#	0864_183660129.png	\N
4179	3014	TNL	TNL_MLB	2020#01#0001#	0865_1654201324.png	\N
4180	3015	TNL	TNL_MLB	2020#01#0001#	0866_945092326.png	\N
4181	3014	PDF	CONVERT_MLB	2020#01#0002#	0597_892491279.pdf	7432e60171adb8fa3427e5ffd3377d0bb5f4945de85100cb225774415d735d41
4182	2711	TNL	TNL_MLB	2020#01#0001#	0867_1166295847.png	\N
\.


--
-- Data for Name: basket_persistent_mode; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.basket_persistent_mode (res_id, user_id, is_persistent) FROM stdin;
\.


--
-- Data for Name: baskets; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.baskets (id, coll_id, basket_id, basket_name, basket_desc, basket_clause, is_visible, enabled, basket_order, color, basket_res_order, flag_notif) FROM stdin;
15	letterbox_coll	DepartmentBasket	Les courriers à lire de la direction	Bannette de supervision	destination in (@my_entities, @subentities[@my_entities]) and (status <> 'DEL' AND status <> 'REP' and status <> 'VAL')  and res_id not in (select res_id from res_mark_as_read WHERE user_id = @user)	Y	Y	4	#ff00ff	res_id desc	N
2	letterbox_coll	IndexingBasket	Courriers à indexer	Bannette d'indexation	1=0	Y	Y	6	\N	res_id desc	N
3	letterbox_coll	NumericBasket	Plis numériques à qualifier	Plis numériques à qualifier	status = 'NUMQUAL'	Y	Y	7	\N	res_id desc	N
4	letterbox_coll	AR_Create	AR en masse : non envoyés	AR en masse : non envoyés	status not in ('DEL') AND dest_user = @user AND res_id NOT IN(select distinct res_id from acknowledgement_receipts) and status not in ('END') and category_id = 'incoming'	Y	Y	8	\N	res_id desc	N
17	letterbox_coll	SuiviParafBasket	Courriers en circuit de validation	Courriers en circulation dans les parapheurs électroniques	status in ('ESIG', 'EVIS') AND dest_user = @user	Y	Y	18	\N	res_id desc	N
25	letterbox_coll	MyBasketService	Les courrier à traiter de la direction	Courrier à traiter par la direction	status IN ('NEW','COU', 'ENVDONE') and (destination in (@my_entities) OR destination IN (@subentities[@my_entities]))	Y	Y	3	\N	res_id desc	N
7	letterbox_coll	RetourCourrier	Retours Courrier	Courriers retournés au service Courrier	STATUS='RET' and (initiator in (@my_entities) OR initiator in (@subentities[@my_entities]))	Y	Y	10	\N	res_id desc	N
13	letterbox_coll	MyBasket	Mes courriers à traiter	Bannette de traitement	status in ('NEW', 'COU', 'STDBY', 'ENVDONE') and dest_user = @user	Y	Y	0	#000080	res_id desc	Y
1	letterbox_coll	QualificationBasket	Courriers à qualifier	Bannette de qualification	status='INIT' and initiator in (@my_entities)	Y	Y	5	\N	res_id desc	N
8	letterbox_coll	DdeAvisBasket	Avis : Mes avis à émettre	Courriers nécessitant un avis	status = 'EAVIS' AND res_id IN (SELECT res_id FROM listinstance WHERE coll_id = 'letterbox_coll' AND item_type = 'user_id' AND item_id = @user AND item_mode = 'avis' and process_date is NULL)	Y	Y	11	#00b300	res_id desc	N
19	letterbox_coll	EenvBasket	Courriers à envoyer	Courriers visés/signés prêts à être envoyés	status='EENV' and dest_user = @user	Y	Y	20	\N	res_id desc	N
9	letterbox_coll	SupAvisBasket	Avis : En attente de réponse	Courriers en attente d'avis	status='EAVIS' and ((DEST_USER = @user) OR (DEST_USER IN (select user_id from users_entities WHERE entity_id IN( @my_entities)) or DESTINATION in (@subentities[@my_entities]))) and res_id NOT IN (SELECT res_id FROM listinstance WHERE item_mode = 'avis' and difflist_type = 'entity_id' and process_date is not NULL and res_view_letterbox.res_id = res_id group by res_id) AND res_id IN (SELECT res_id FROM listinstance WHERE item_mode = 'avis' and difflist_type = 'entity_id' and process_date is NULL and res_view_letterbox.res_id = res_id group by res_id)	Y	Y	12	#00b300	res_id desc	N
6	letterbox_coll	CopyMailBasket	Mes courriers en copie	Courriers en copie non clos ou sans suite	(res_id in (select res_id from listinstance WHERE coll_id = 'letterbox_coll' and item_type = 'user_id' and item_id = @user and item_mode = 'cc') or res_id in (select res_id from listinstance WHERE coll_id = 'letterbox_coll' and item_type = 'entity_id' and item_mode = 'cc' and item_id in (@my_entities))) and status not in ( 'DEL', 'END', 'SSUITE') and res_id not in (select res_id from res_mark_as_read WHERE user_id = @user)	Y	Y	1	#0080c0	res_id desc	Y
10	letterbox_coll	RetAvisBasket	Avis : Retours d'avis	Courriers avec avis reçus	status='EAVIS' and ((DEST_USER = @user) OR (DEST_USER IN (select user_id from users_entities WHERE entity_id IN( @my_entities)) or DESTINATION in (@subentities[@my_entities]))) and res_id IN (SELECT res_id FROM listinstance WHERE item_mode = 'avis' and difflist_type = 'entity_id' and process_date is not NULL and res_view_letterbox.res_id = res_id group by res_id)	Y	Y	13	#00b300	res_id desc	N
11	letterbox_coll	ValidationBasket	Attributions à vérifier	Courriers signalés en attente d'instruction pour les services	status='VAL'	Y	Y	14	\N	res_id desc	N
12	letterbox_coll	InValidationBasket	Courriers signalés en attente d'instruction	Courriers signalés en attente d'instruction par le responsable	destination in (@my_entities, @subentities[@my_entities]) and status='VAL'	Y	Y	15	\N	res_id desc	N
14	letterbox_coll	LateMailBasket	Courriers en retard	Courriers en retard	destination in (@my_entities, @subentities[@my_entities]) and (status <> 'DEL' AND status <> 'REP') and (now() > process_limit_date)	Y	Y	16	\N	res_id desc	N
16	letterbox_coll	ParafBasket	Mes courriers à viser	Courriers à viser ou signer dans mon parapheur	status in ('ESIG', 'EVIS') AND ((res_id, @user) IN (SELECT res_id, item_id FROM listinstance WHERE difflist_type = 'VISA_CIRCUIT' and process_date ISNULL and res_view_letterbox.res_id = res_id order by listinstance_id asc limit 1))	Y	Y	17	\N	res_id desc	N
18	letterbox_coll	SendToSignatoryBook	Courriers envoyés au parapheur Maarch en attente ou rejetés	Courriers envoyés au parapheur Maarch en attente ou rejetés	(status = 'ATT_MP' or status = 'REJ_SIGN') AND dest_user = @user	Y	Y	19	\N	res_id desc	Y
20	letterbox_coll	Maileva_Sended	Courriers transmis via Maileva	Courriers transmis via Maileva	dest_user = @user AND res_id IN(SELECT distinct r.res_id_master from res_attachments r inner join shippings s on s.attachment_id = r.res_id) and status not in ('END')	Y	Y	21	\N	res_id desc	N
21	letterbox_coll	ToArcBasket	Courriers à archiver	Courriers arrivés en fin de DUC à envoyer en archive intermédiaire	status = 'EXP_SEDA' OR status = 'END' OR status = 'SEND_SEDA'	Y	Y	22	\N	res_id desc	N
22	letterbox_coll	SentArcBasket	Courriers en cours d'archivage	Courriers envoyés au SAE, en attente de réponse de transfert	status='ACK_SEDA'	Y	Y	23	\N	res_id desc	N
23	letterbox_coll	AckArcBasket	Courriers archivés	Courriers archivés et acceptés dans le SAE	status='REPLY_SEDA'	Y	Y	24	\N	res_id desc	N
24	letterbox_coll	ToPrintBasket	Courriers pour signature	Courriers pour signature electronique ou manuscrite	status = 'TOPRINT' AND dest_user = @user	Y	Y	25	\N	res_id desc	Y
26	letterbox_coll	MyOwnBasketOfMyEntiy	Les courriers à traiter de mon entité	Les courriers à traiter de mon entité	status IN ('NEW','COU', 'ENVDONE') and (destination in (@my_primary_entity))	Y	Y	2	\N	res_id desc	N
5	letterbox_coll	AR_AlreadySend	AR en masse : transmis	AR en masse : transmis	dest_user = @user AND ((res_id IN(SELECT distinct res_id FROM acknowledgement_receipts WHERE creation_date is not null AND send_date is not null) and status not in ('END')) OR res_id IN (SELECT distinct res_id FROM acknowledgement_receipts WHERE creation_date is not null AND send_date is null AND format = 'pdf' and (filename is not null or filename <> '')))	Y	Y	9	\N	res_id desc	N
\.


--
-- Data for Name: cases; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.cases (case_id, case_label, case_description, case_type, case_closing_date, case_last_update_date, case_creation_date, case_typist, case_parent, case_custom_t1, case_custom_t2, case_custom_t3, case_custom_t4) FROM stdin;
\.


--
-- Data for Name: cases_res; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.cases_res (case_id, res_id) FROM stdin;
\.


--
-- Data for Name: configurations; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.configurations (id, service, value) FROM stdin;
1	admin_email_server	{"type":"smtp","host":"mail.bethunebruay.fr","port":25,"user":"","password":"","auth":false,"secure":"","from":"courrier@bethunebruay.fr","charset":"utf-8"}
\.


--
-- Data for Name: contact_addresses; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contact_addresses (id, contact_id, contact_purpose_id, departement, firstname, lastname, title, function, occupancy, address_num, address_street, address_complement, address_town, address_postal_code, address_country, phone, email, website, salutation_header, salutation_footer, other_data, user_id, entity_id, is_private, enabled, external_id, ban_id) FROM stdin;
23	23	3					:9rue Hippolyte Deÿaux-803ù0 Alb6	\N	9	RUE HIPPOLYTE DEVAUX		ALBERT	80300	FRANCE	03 22 64 00 19	picardie@verdi-ingenierie.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	80016_0660_00009
24	24	3						\N	174	RUE DE BETHUNE		AIX NOULETTE	62160	FRANCE	03 21 18 42 10					FAX : 03 21 18 42 12	amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62019_0100_00174
25	25	3						\N	9-11	RUE DU DEBARCADERE		COLOMBES	92700	FRANCE	01 49 03 68 00					FAX : 01 49 03 68 71	amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
26	26	3						\N	135	PONT DE FLANDRES		EURALILLE	59777	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
27	27	3						\N	10	AVENUE FOCH		LILLE CEDEX	59020								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
28	28	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
29	29	3						\N	26	RUE DESAIX		PARIS CEDEX 15	75727								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
30	30	3						\N		ZI LES ALOUETTES		LIEVIN	62800		03 21 45 01 01	gorrias.vi@gorrias.eu				FAX 03 21 72 36 87	amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
31	32	3						\N	50	RUE SAINT GABRIEL		LILLE	59800	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59350_7774_00050
32	33	3						\N	99 AVENUE D OCCITANIE BATIMENT N	CS 79235		MONTPELLIER CEDEX 5	34197								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
33	34	3						\N	458 RUE DE LA MOTTE JULIEN	BP 90730		DOUAI CEDEX	59507								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
34	35	3						\N	1 RUE DE LA GARE	CS 60067		LILLERS CEDEX	62192								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
35	36	3						\N	ALLEE DU CHATEAU	BP 67		BRUAY LA BUISSIERE CEDEX	62702								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
36	37	3						\N				FOUQUEREUIL	62232								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
37	38	3						\N	7	RUE DES ACACIAS		HAISNES	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62401_0010_00007
39	41	3						\N	460	CHEMIN DU DERONTET		MONTLUEL	01126	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
40	42	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
41	43	3						\N	11	RUE DES CEDRES		BARLIN	62620	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
42	44	3						\N							07 79 49 11 37						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
43	45	3						\N	36	RUE DU LOUVRE		BETHUNE	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1580_00036
44	46	3						\N	22	LE PARADIS		LESPESSES	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62500_y4q7pc_00022
45	47	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
46	48	3						\N	51	RUE PIERRE SIMON LAPLACE		CARVIN	62220	FRANCE	01 41 17 42 42		www.sogetrel.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62215_0561_00051
47	49	3						\N	95	RUE JULES VERNE		FRETIN	59273	FRANCE	03 20 16 89 00	contact@devlaeminck.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59256_0290_00095
48	50	3						\N	284	RUE MONSEIGNEUR ELOY		DIEVAL	62460	FRANCE	06 83 36 40 50	jeanbodart@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62269_0270_00284
49	51	3						\N	160	RUE DU BOTTIAU		CHOCQUES	62920	FRANCE	06 17 06 33 47	amandine.degeitere@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62224_0110_00160
50	52	3						\N	1 BIS	CHEMIN DE DERRIERE		ALLOUAGNE	62157	FRANCE	06 64 97 88 12	fandortine@yahoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
51	53	3						\N	1	RUE DES IRIS		VENDIN LE VIEIL	62880	FRANCE	06 86 66 27 29	tartare_celine@yahoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62842_0406_00001
52	54	3						\N	APPARTEMENT 10	RESIDENCE DE LA VERTE PLAINE		BARLIN	62620		06 64 15 48 13						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
53	55	3						\N	13	RUE MARTIN LUTHER KING		ISBERGUES	62330	FRANCE	06 12 55 79 98						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62473_0277_00013
54	56	3						\N	90 RUE DE LA GARONNE	17 IMMEUBLE GIRONDE		BRUAY LA BUISSIERE	62700		06 58 41 12 39	luczak.alexandra@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
55	57	3						\N	1961	RUE DE ROBECQ		CALONNE-SUR-LA-LYS	62350	FRANCE	06 81 54 78 53	rudylhomme62330@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62195_0240_01961
56	58	3						\N	4	ALLEE DES PERVENCHES		BARLIN	62620	FRANCE	06 86 83 54 26	hourde.fabrice@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62083_0763_00004
57	59	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
59	61	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
60	62	3						\N	285	ROUTE DE DIVION		HOUDAIN	62150	FRANCE	06 33 16 02 47						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62457_0220_00285
61	63	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
62	64	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
63	65	3						\N	1	RUE DE LA GARE		HAM-EN-ARTOIS	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62407_0060_00001
64	66	3						\N		CS 41101		RENNES CEDEX 9	35911								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
800	821	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
801	822	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
65	67	3						\N							09 72 72 02 02						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
66	69	3						\N	220	AVENUE DE LA LIBERATION		BRUAY LA BUISSIERE	62700	FRANCE	03 21 52 99 55						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_tvmwb6_00220
67	70	3						\N		BP 92116		LORIENT CEDEX	56321								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
68	71	3						\N	13	RUE ROGER SALENGRO		ARRAS	62000	FRANCE	03 21 71 62 25	saisierem.ti-arras@justice.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_3570_00013
69	72	3						\N	17	RUE SADI CARNOT		BEUVRY	62660	FRANCE	03 21 65 16 90						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62126_2943_00017
70	73	3						\N	85	RUE GEORGES GUYNEMER		BETHUNE	62400	FRANCE	03 21 68 12 71						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1092_00085
71	74	3						\N	467	RUE PRINCIPALE		OCHTEZEELE	59670	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
72	75	3						\N	562	AVENUE DU PARC DE L ILE		NANTERRE	92000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	92050_7120_00562
73	76	3						\N	1	RUE DES PEUPLIERS		HESDIGNEUL-LES-BETHUNE	62196	FRANCE	06 16 21 00 42	emeline.rigaux@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62445_0175_00001
74	77	3						\N	24	AVENUE DES PINSONS		HAILLICOURT	62940	FRANCE	06 61 77 23 78	mllerouze@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62400_0400_00024
75	78	3						\N	6 BIS	RUE DE L EGLISE		BOURECQ	62190		06 77 61 02 43	dylan.621@free.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
76	79	3						\N	784 B	RUE DE L ABBAYE		CHOCQUES	62920	FRANCE	07 84 20 59 38	maxdrolo59@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
77	80	3						\N	25	RUE DE LA CITE		NOEUX LES MINES	62290	FRANCE	06 49 12 69 19						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62617_0210_00025
78	81	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
79	82	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
80	83	3						\N	7	RUE VAUBAN		NOEUX LES MINES	62290	FRANCE	06 50 36 35 37						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62617_1013_00007
81	84	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
82	85	3						\N	33	RUE MARGUERITE YOURCENAR		NOEUX LES MINES	62290		06 89 91 61 52						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
83	86	3						\N	7	RUE DE LA HASE		LILLERS	62190	FRANCE	06 17 63 74 82						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
84	87	3						\N	24	RESIDENCE JEAN MOULIN		LILLERS	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62516_a027_00024
85	88	3						\N	22	LE PARADIS		LESPESSES	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62500_y4q7pc_00022
86	89	3						\N							06 09 38 32 62						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
87	90	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
88	91	3						\N	61	RUE DE SATURNE		DIVION	62460	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62270_0890_00061
89	92	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
90	93	3						\N	40	RUE GEORGES AUPHELLE		ARRAS	62000	FRANCE	06 79 56 48 49						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1822_00040
91	94	3						\N	33	RUE DU HUIT MAI 1945		PERNES	62550	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
93	97	3						\N	1	GRAND PLACE		MAISNIL-LES-RUITZ	62620	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
94	98	3						\N	66	RUE DE LILLE		FESTUBERT	62149	FRANCE	03 21 61 80 20	mairie.festubert@wanadoo.fr	www.festubert.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62330_0120_00066
95	99	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
96	100	3						\N	341	RUE DU CHATEAU		HERMIN	62150	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62441_0040_00341
97	101	3						\N	61	RUE MSTISLAV ROSTROPOVITCH		PARIS	75017	FRANCE	01 56 92 80 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
98	103	3						\N	70	RUE MOLLIEN		CALAIS	62100	FRANCE	03 21 00 70 31	62@saratec.fr	www.saratec.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62193_3350_00070
99	104	3						\N	17	RUE CAMBRONNE		AUCHEL	62260	FRANCE	06 28 35 31 12						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62048_0220_00017
100	105	3						\N		AVENUE DE LA COTE DE NACRE		CAEN CEDEX 9	14033		02 31 06 40 60		www.chu-caen.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
101	106	3						\N	13	RESIDENCE RENE CASTELAIN		CAUCHY-A-LA-TOUR	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62217_a080_00013
102	107	3						\N	120	RUE VULGAN		MINGOVAL	62690	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62574_0190_00120
103	108	3						\N	143	RUE BLOMET		PARIS	75015	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
104	109	3						\N	140	AVENUE DE LA REPUBLIQUE		CHATILLON	92320	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	92020_8135_00140
105	110	3						\N				BRUAY LA BUISSIERE	62700								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
106	111	3						\N				LILLERS	62190								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
107	112	3						\N	6	RUE COGNAC-JAY		PARIS CEDEX 07	75341								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
108	113	3						\N		CS 60008 NOGENT LE ROI		PIERRES CEDEX	28132		02 37 65 50 21	comptabilite.clients@zep-industries.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
109	114	3						\N	5	RUE DU DOCTEUR BRASSART		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1225_00005
110	115	3						\N		AVENUE GANDHI		AUCHEL	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
111	116	3						\N	85	RUE GEORGES GUYNEMER		BETHUNE	62400	FRANCE	03 21 68 12 71						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1092_00085
112	117	3						\N				LOISON SOUS LENS	62218		03 21 61 50 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
113	118	3						\N	24 ter	BOULEVARD CHARNER		SAINT-BRIEUC	22000	FRANCE	0 800 388 858	recondf.aeoa@orange.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	22278_0980_00024_ter
114	119	3						\N	ANTONY PARC II - 10	PLACE DU GENERAL DE GAULLE		ANTONY CEDEX	62186		01 79 06 70 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
115	120	3						\N	562	AVENUE DU PARC DE L ILE		NANTERRE	92000	FRANCE	01 57 84 00 50						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
116	121	3						\N	30	AVENUE DENIS CORDONNIER		LILLE	59000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
117	122	3						\N	24	RUE LOUIS GAIN		ANGERS	49100	FRANCE	02 41 05 25 25						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	49007_4950_00024
118	123	3						\N	5	IMPASSE DU CHATEAU D EAU		CAUCHY-A-LA-TOUR	62260	FRANCE		contactdcf62@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
119	124	3						\N	3	COURS ALBERT THOMAS		LYON	69003	FRANCE	04 72 65 64 99	contact@cap-com.org					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	69383_0120_00003
120	125	3						\N		RUE DU VERGNE		BORDEAUX	33300	FRANCE	05 57 57 91 97						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
121	126	3						\N	5	RUE ENTRE LES DEUX VILLES		CLERMONT FERRAND	63100	FRANCE	08 21 10 63 06						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	63113_1717_00005
122	127	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
123	128	3						\N	1251	RUE COPERNIC		BETHUNE	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_0665_01251
124	129	3						\N	115	RUE DE SEVRES		PARIS CEDEX	75275		09 69 36 88 44						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
125	130	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
126	131	3						\N	7	RUE ALFRED MONGY		MARCQ EN BAROEUL	59700	FRANCE	03 20 89 66 89						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59378_1571_00007
127	132	3						\N		ZA LES BONNETTES		ARRAS	62000								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
128	133	3						\N	68	BOULEVARD FAIDHERBE		ARRAS	62000	FRANCE	03 21 50 55 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1560_00068
129	134	3						\N	6	PLACE DE BROCELIANDE		SAINT-GREGOIRE CEDEX	35766		02 99 23 60 60						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
130	135	3						\N		TSA 90002		AUBERVILLIERS CEDEX	93328								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
131	136	3						\N		TSA 30203		BLOIS CEDEX	41974								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
132	137	3						\N	1168	RUE COPERNIC		BETHUNE	62400	FRANCE	07 62 62 85 89	thomas.davion7@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_0665_01168
133	138	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
134	139	3						\N	74	RUE JEAN JAURES		MARLES LES MINES	62540	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62555_0400_00074
135	140	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
136	141	3						\N	80	RUE DE REUILLY		PARIS CEDEX 12	75578								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
137	142	3						\N	20	RUE DE BUSNES		SAINT-VENANT	62350	FRANCE	03 21 63 66 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62770_0092_00020
58	60	3						\N	40	RUE JEAN JAURES		VERQUIN	62131	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	62848_0420_00040
138	143	3						\N	11	BOULEVARD DU PRESIDENT ALLENDE		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_3382_00011
139	144	3						\N	4	RUE DE ROUEN		BARLIN	62620	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62083_0850_00004
140	145	3						\N	14	RUE JEAN JAURES		DOUVRIN	62138								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
141	146	3						\N	1-3	RUE PASSEUR DE BOULOGNE		ISSY LES MOULINEAUX	92130		01 73 28 90 90						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
142	147	3						\N				BOURGES CEDEX	18020								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
143	148	3						\N	7 bis	RUE ALFRED CATEL		AMIENS	80000	FRANCE	04 91 39 63 31	lrecouvrement@bnpparibasfactor.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	80021_0290_00007_bis
144	149	3						\N		CS 90074		YVETOT CEDEX	76192								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
145	150	3						\N	1	BOULEVARD ARCHIMEDE		CHAMPS-SUR-MARNE	77420	FRANCE	01 64 73 20 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	77083_0025_00001
146	151	3						\N		RN 43 - AXE BETHUNE-LENS		SAILLY LABOURSE	62113								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
147	152	3						\N	17	RUE GUIGLIONDA DE SAINTE AGATHE		NICE	06300	FRANCE	04 93 82 16 85						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	06088_3092_00017
148	153	3						\N	19	AVENUE DE NORVEGE BAT NOBEL		VILLEBON SUR YVETTE	91140								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
149	154	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
150	155	3						\N	14	RUE HADDOCK BATH		VILLENEUVE D ASCQ	59650	FRANCE	03 20 20 06 60						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59009_0836_00014
151	156	3						\N				NIORT CEDEX 9	79036								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
152	157	3						\N	21	RUE PICASSO		LILLERS	62190	FRANCE	03 21 54 04 70						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62516_0564_00021
153	158	3						\N	12	RUE DU CHAINELET		HAM-EN-ARTOIS	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62407_0037_00012
154	159	3						\N				AMES	62190								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
155	160	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
156	161	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
157	162	3						\N				ANNEZIN	62232		06 19 12 21 95						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
158	163	3						\N	9	AVENUE ANDRE MALRAUX, APPT 45, RESIDENCE JJ ROUSSEAU		AUCHEL	62260								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
159	164	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
160	165	3						\N	35	RUE DES ROSSIGNOLS		HAILLICOURT	62940	FRANCE	06 22 78 83 89						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62400_0460_00035
161	166	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
162	167	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
163	168	3						\N	5	RESIDENCE LA CROISETTE		DELETTES	62129		06 22 93 52 62						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
164	169	3						\N	4	RUE DE COTTES		LILLERS	62190		06 23 33 16 83						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
165	170	3						\N	1	COUR-D EN-BAS		NOUVION SUR MEUSE	08160		03 24 53 60 31	gerald.dardart@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
166	171	3						\N	6	RUE ROBERT BELLETTRE		FAMPOUX	62118	FRANCE	06 73 68 46 80	ablondel04@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62323_0390_00006
167	172	3						\N		APPT 20, BATIMENT A, RUE DE L ILE DE FRANCE		BRUAY LA BUISSIERE	62700		06 28 23 94 22	theo.manon1311@icloud.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
168	173	3						\N	6	RUE DU MARECHAL LECLERC		GUARBECQUE	62330		06 29 85 34 72						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
169	174	3						\N		HOTEL DE VILLE, PLACE DE LA LIBERTE		BEUVRY	62660	FRANCE	03 21 61 82 90	contact@villedebeuvry.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
170	175	3						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62000	FRANCE	03 21 22 99 99						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4310_00100
171	176	3						\N	18 BIS	RUE DE LA HAYE		LILLERS	62190	FRANCE	06 33 01 62 73	jppennequin@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
172	177	3						\N	181	RUE GAMBETTA		BETHUNE	62400	FRANCE	03 21 61 50 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1060_00181
173	178	3						\N		RUE ANGELE RICHARD		BEAURAINS	62217	FRANCE	03 21 21 77 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
174	179	3						\N	5	RUE GEOFFROY SAINT-HILAIRE, CS 62039		LILLE CEDEX	59014		03 59 54 23 42						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
176	181	3						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62000	FRANCE	03 21 22 99 99						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4310_00100
177	182	3						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62000	FRANCE	03 21 22 99 99						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4310_00100
178	183	3						\N	SCI DE NOEUX LES MINES	7 RUE MARCEL SEILLIER		DIVION	62460	FRANCE	06 77 55 44 97	angelique457@hotmail.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
179	184	3						\N	362	RUE JOSEPH ETIENNE LENOIR, PARC DE LA PORTE NORD		BRUAY LA BUISSIERE CEDEX	62701		03 21 54 96 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
180	185	3						\N	CENTRE DE TRAVAIX D ISBERGUES	RUE SAINT HUBERT		GUARBECQUE	62330	FRANCE	03 21 45 62 20						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
181	186	3						\N		PLACE DE LA REPUBLIQUE		VERMELLES	62980	FRANCE	03 21 64 58 10						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
182	187	3						\N		BP 60006		HAISNES CEDEX	62091		03 21 74 81 70						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
183	188	3						\N	3	RUE URBAIN CASSAN		LENS	62300	FRANCE	03 91 83 84 44						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
184	189	3						\N				LORGIES	62840	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
185	190	3						\N	28	RUE DE RENNES		CESSON-SEVIGNE	35510	FRANCE	02 99 83 83 83						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	35051_0540_00028
186	191	3						\N		PLACE HENRI CADOT		BRUAY LA BUISSIERE	62700	FRANCE	03 21 64 56 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
187	192	3						\N	78	RUE DE SAINT VENANT		ANNEZIN	62232	FRANCE	07 84 30 05 45						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62035_0460_00078
188	193	3						\N	26	RUE DU MARAIS		VIOLAINES	62138	FRANCE	06 61 77 51 14						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
189	194	3						\N		ARRONDISSEMENT DE BETHUE, CANTON DE LILLERS		MONT-BERNANCHON	62350	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
190	195	3						\N		CENTRE DE GESTION, TSA 10028		PARIS CEDEX 19	75924		09 72 72 40 50						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
191	196	3						\N	100	BOULEVARD BASLY		BETHUNE	62400								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
234	239	3						\N				DOUVRIN	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
192	197	3						\N	36	AVENUE MARCEAU		PARIS CEDEX 08	75381		01 44 43 93 32						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
193	198	3						\N								contact@emploi-territorial.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
194	199	3						\N	45	RUE BEHARELLE		NOEUX LES MINES	62290	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
195	200	3						\N	PARC DE LA CROISETTE	RUE ALEXIS HALETTE		LENS	62300		03 21 70 27 27						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
196	201	3						\N	RUE BLERIOT, ELEU DIT LEAUWETTE	CS 20061		LENS CEDEX	62302		03 21 78 55 22						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
197	202	3						\N	48 BIS	RUE DE TASSIGNY CS 10010		LILLERS	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
198	203	3						\N		TSA 70121		TOURS CEDEX 9	37911								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
199	204	3						\N	19	RUE DES CAPUCINES		PARIS	75001								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
200	205	6	Cabinet	Julien	DAGBERT	title1	Maire	\N							03 21 63 14 50	contact@barlin.fr					catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
201	206	3						\N	23	RUE FRANCIS DAVSO		MARSEILLE	13001	FRANCE	04 84 89 02 20						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	13201_3691_00023
202	207	3						\N	10	BIS PARC ARIANE I, CS 30406		GUYANCOURT CEDEX	78284		01 30 48 09 09						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
203	208	3						\N		TSA 75011		LILLE CEDEX	59049		03 45 81 36 68						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
204	209	3						\N							03 21 61 92 12	admin.esat.isbergues@epdahaa.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
205	210	3						\N	6	PLACE DU 4 SEPTEMBRE		BETHUNE	62400	FRANCE	03 21 63 66 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2220_00006
206	211	3						\N	72	RUE DE THEROUANNE		PIHEM	62570	FRANCE	06 95 38 44 09	sylvie.lesenne@laposte.net					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62656_0060_00072
207	212	3						\N	1	RUE DU MONT POURRET		ENQUIN LES MINES	62145		06 24 47 33 44	es.boddart@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
208	213	3						\N	605	RUE ACHILLE PERES		DUNKERQUE	59640	FRANCE	06 80 55 37 63	pierre-louis.berte@laposte.net					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
209	214	3						\N	1	IMPASSE SAINT LO		NOEUX LES MINES	62290		06 68 71 56 94	m.duquesne@laposte.net					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
210	215	3						\N	4	RES DES BERGES DE LA CLARENCE		PERNES	62550	FRANCE	06 24 99 37 05	j.roussel19@laposte.net					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62652_a015_00004
211	216	3						\N	35	RUE DU MARCHEAL LECLERCQ		HOUDAIN	62150	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
212	217	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
213	218	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
214	219	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
215	220	3						\N	68	RUE JEAN JAURES		HERSIN-COUPIGNY	62530	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
216	221	3						\N		AVENUE PAUL PLOUVIEZ		DIVION	62460	FRANCE	03 21 53 89 99						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
217	222	3						\N		AVENUE DU LAC		NOEUX-LES-MINES	62290	FRANCE	03 21 66 88 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
218	223	3						\N		RUE ARTHUR LAMENDIN		ISBERGUES	62330								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
219	224	3						\N		RUE DE BEAUFORT		ARRAS CEDEX	62015								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
220	225	3						\N								pascale.snake@sfr.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
221	226	3						\N		FOSSE DELLOYE - RUE D ERCHIN - CS 30039		LEWARDE	59287		06 22 74 21 43	katesene@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
222	227	3						\N		RUE FERDINAND BUISSON		ARRAS CEDEX 9	62020		03 21 21 21 42						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
223	228	3						\N	25	RUE DU ONZE NOVEMBRE		LENS	62300	FRANCE	03 21 13 47 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
224	229	3						\N	75	RUE LEON GAMBETTA		LILLE	59000	FRANCE	03 20 01 00 41						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59350_5513_00075
225	230	3						\N	28	PLACE DU 73 IEME		BETHUNE	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2550_00028
226	231	3						\N								brittany.litrem@live.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
227	232	3						\N	312	RUE PAUL ELUARD		BRUAY LA BUISSIERE	62700	FRANCE	06 58 19 69 38	maevaethan62@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_2113_00312
228	233	3						\N	1161	RUE DE LA BRASSERIE		ROBECQ	62350	FRANCE		f.brogniart@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62713_0020_01161
229	234	3						\N							06 28 42 73 95	nelly.lagache62@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
230	235	3						\N								ae-idee.dreal-hdf@developpement-durable.gouv.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
231	236	3						\N	167	RUE DES FOULONS CS 60049		DOUAI CEDEX	59501		03 27 99 85 86						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
232	237	3						\N	464	AVENUE DU MARECHAL JUIN		BETHUNE	62400	FRANCE	03 21 61 73 35						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1685_00464
233	238	3						\N		RUE LEONARD MICHAUD		LABEUVRIERE	62122	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
236	241	3						\N	100	AVENUE DE LONDRES		BETHUNE	62400	FRANCE	03 21 61 50 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1550_00100
237	242	3						\N	56	RUE ROGER SALENGRO BP 80039		SAINT LAURENT BLANGY CEDEX	62051	FRANCE	03 21 60 57 57	contact@agriculture-npdc.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
238	243	3						\N		QUARTIER SAINT OUEN		SOSPEL	06380	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
239	244	3						\N	81 bis	RUE RENE LANOY		LENS	62300	FRANCE	03 21 64 69 78	taffin.bruay@wanadoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62498_2940_00081_bis
240	245	3						\N	141	RUE SALVADOR ALLENDE CS 20000		NIORT CEDEX 9	79031		05 49 32 56 76	nordest@smacl.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
241	246	3						\N	560	19ème RUE		QUEBEC	G1J 1W5, QC, CANADA								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
242	247	3						\N	45	RUE PASTEUR		OIGNIES	62590	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
243	248	3						\N	6	RUE JOHANNES GUTENBERG		SAINT MACAIRE EN MAUGES	49450		02 41 29 04 10						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
244	249	3						\N	1	RUE GALILEE BP 34127		BOUGUENAIS CEDEX	44341			sophie.leroy@vecteurplus.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
245	250	3						\N	200	RUE MARCELINE		DOUAI	59500	FRANCE	03 27 99 90 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59178_2727_00200
246	251	3						\N	685	RUE JEAN PERRIN AILE LANGUEDOC ENTREE C		DOUAI	59500	FRANCE	03 27 94 12 41	contact@adopta.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
247	252	3						\N				OURTON	62460	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
248	253	3						\N	556	AVENUE WILLY BRANDT		EURALILLE	59777	FRANCE	08 09 40 20 32						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
249	254	3						\N	LA CORNETTE	CS 70250		CASSEL	59670	FRANCE	03 28 42 43 33						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
250	255	3						\N	11	RUE DU MOULIN		PIERREMONT	62130	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
251	256	3						\N	20	RUE AUGUSTIN RENAU		BILLY-BERCLAU	62138	FRANCE	06 99 86 20 36	mtx62410@hotmail.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62132_0055_00020
252	257	3						\N		RUE DE L UNIVERSITE CS 50019		BETHUNE CEDEX			03 21 16 30 11						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
253	258	3						\N	18	AVENUE ROUGET DE L ISLE		BETHUNE	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2350_00018
254	259	7	Maire	Philibert	BERRIER	title1	Maire	\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
255	260	8						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
256	261	9	Direction générale	Eric	LOMBARD	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
257	262	10						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
258	263	3						\N	26	RUE DE LA REPUBLIQUE		LILLERS	62190	FRANCE	06 79 43 78 33						catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62516_0610_00026
259	264	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
260	265	11		Jean-Roch	CONSTANS	title1		\N	23	RUE COLBERT		MONTIGNY LE BRETONNEUX	78180	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	78423_0795_00023
261	267	3						\N	179	BOULEVARD DE TURIN - TOUR EUROCENTRE -		EURALILLE	59777	FRANCE	03 20 14 19 99						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
262	266	12	Président	Xavier	BERTRAND	title1		\N	151	AVENUE DU PRESIDENT HOOVER		LILLE	59800	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	59350_7139_00151
263	268	3						\N	48	CHEMIN DES GARENNES		SAINT QUENTIN EN TOURMONT	80120		03 22 25 02 71						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
264	269	13	Président	Jean-Luc	RIGAUT	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
265	270	14		Nabil	HIHAT	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
266	271	15		Jacky	LEMOINE	title1		\N	1	RUE PASTEUR		DIVION	62460	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62270_0760_00001
267	272	16	Président	André	FLAJOLET	title1		\N	39	RUE D AMIENS		ARRAS	62000	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62041_0210_00039
268	273	3						\N	GESTION SINISTRE	CS 10002		VENDIN LE VIEIL CEDEX	62882		04 77 36 36 80						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
269	274	3						\N	10	RUE DE BARAFFLES		HERMIN	62150	FRANCE	03 21 65 40 01						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62441_0010_00010
270	275	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
271	276	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
272	277	3						\N	26	RUE DE LA PROVENCE		BRUAY LA BUISSIERE	62700	FRANCE	09 86 48 05 11						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_2220_00026
273	278	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
274	279	3						\N	17	RUE ALEXANDRE DUFLOT		VERQUIN	62131	FRANCE	06 87 04 82 74						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62848_0020_00017
275	280	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
276	281	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
581	598	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
582	599	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
277	282	3						\N	13	RUE ROGER SALENGRO		ABLAIN-SAINT-NAZAIRE	62153ISBERGUES	FRANCE	07 80 57 41 45	jaccoulolo@hotmail.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
278	283	3						\N	443	RUE JEAN LEFRANCQ		LOCON	62400	FRANCE	03 21 27 81 75	allespresidente@aliceadsl.fr	foirealail.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62520_0090_00443
280	285	3						\N	CENTRE CHESTER CARLSON	2 RUE GUTENBERG		SAINTE-LUCE-SUR-LOIRE	44980	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
279	284	3						\N	10	PLACE DU GENERAL DE GAULLE BP 20156		ANTONY CEDEX	92186		01 77 92 99 14	abo@infopro-digital.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
281	286	17	Direction	Laurent	DAENS	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
282	287	3						\N	149	AVENUE JEAN LOLIVE		PANTIN CEDEX	93695		01 41 83 36 36						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
283	288	3						\N	101	RUE NATIONALE		NOEUX LES MINES	62290	FRANCE	03 21 61 38 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62617_0750_00101
284	290	3						\N	18	RUE DE RELY		LINGHEM	62120	FRANCE	03 21 02 04 03						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62517_0360_00018
285	289	18	Maire	Jacques	NAPIERAJ	title1		\N	5	PLACE EMILE BASLY		ISBERGUES	62330	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62473_0081_00005
286	291	3						\N	4	RUE DU GUE		CAUCOURT	62150	FRANCE	06 08 85 76 41						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62218_0070_00004
287	292	3						\N				CALONNE-SUR-LA-LYS	62350	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
288	293	3						\N	132	RUE DE CALONNE		SAINT-FLORIS	62350	FRANCE	03 21 27 52 06						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62747_0005_00132
289	294	3						\N				FERFAY	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
290	295	3						\N	2410	RUE DELALLEAU		ROBECQ	62350	FRANCE	06 67 25 48 98	philippe.gasquieres@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62713_xpf6u8_02410
291	296	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
292	297	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
293	298	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
294	299	3						\N	113	RUE DE MAZAGRAM		BRUAY LA BUISSIERE	62700	FRANCE	09 84 58 22 43						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_1860_00113
295	300	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
296	301	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
297	302	3						\N	90	RUE DE LA GARE		CHOCQUES	62920	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62224_0220_00090
298	303	3						\N	193	RUE DES PLATANES		HOUDAIN	62150	FRANCE	03 21 53 82 39						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62457_0681_00193
299	304	3						\N	20	AVENUE LEO LAGRANGE CS 79650		NIORT CEDEX 9	79061		05 49 33 76 51						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
300	305	3						\N	3	RUE FRANKLIN CS 30036		MONTREUIL CEDEX	93108								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
301	306	3						\N		RUE DE VERGNE		BORDEAUX CEDEX	33059		05 57 57 91 91						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
302	307	3						\N	2	RUE DE LA LIBERATION		GONNEHEM	62920	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62376_0480_00002
303	309	3						\N	49	RUE PARMENTIER		BETHUNE	62400	FRANCE	03 21 01 56 38						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1885_00049
304	310	3						\N	4	ROUTE DE SAINT OMER		ST MARTIN BOULOGNE	62280	FRANCE	03 21 30 59 18						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62758_0640_00004
305	311	3						\N	161 bis	RUE IGNACE HUMBLOT		AUCHY-LES-MINES	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62051_0300_00161_bis
306	312	3						\N	50	RUE DE LA PETITE PLACE		VIOLAINES	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62863_0600_00050
307	313	3						\N				AULNAY SOUS BOIS	93600								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
308	314	3						\N	75	RUE LOUIS DUQUESNE		LOCON	62400	FRANCE	03 21 68 69 69						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62520_0100_00075
309	315	3						\N	5	RUE DE LA GEHARIE		HOUDAIN	62150	FRANCE	03 21 61 33 49						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62457_0280_00005
175	180	3						\N	TOUR ENEDIS, 34	PLACE DES COROLLES		PARIS LA DEFENSE CEDEX	92079								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	
310	316	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
311	317	3						\N	1170	RUE DES PRES		BLESSY	62120	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62141_0070_01170
312	318	3						\N	AGENCE DU HAINAUT	ZI DE RUITZ		BARLIN	62620		03 21 62 03 26						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
313	319	3						\N				MAISNIL LES RUITZ	62620	FRANCE	03 21 27 91 79						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
235	240	3						\N		PLACE DU GENERAL DE GAULLE		SAINT-VENANT	62350	FRANCE	03 21 63 86 26						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	
314	320	3						\N	7	RUE ROGER MARCON		LOMME	59160	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
315	321	7	Politique Foncière	Olivier	GACQUERRE	title1	Maire	\N	6	PLACE DU 4 SEPTEMBRE		BETHUNE	62400	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_2220_00006
316	322	7		Dominique	DELECOURT	title1	Maire	\N	1	PLACE ARTHUR LAMENDIN		CUINCHY	62149	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62262_0189_00001
317	323	7	Cabinet du Maire	Pascal	BAROIS	title1	Maire	\N	12	PLACE ROGER SALENGRO		LILLERS	62190	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62516_0620_00012
318	324	3						\N	141	RUE ARTHUR LAMENDIN		AUCHEL	62260	FRANCE	07 81 68 55 06	sami.menouer6290@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62048_0070_00141
319	325	3						\N		CHEMIN DE PERNES		MARLES LESMINES	62540		06 05 33 73 54	loic.novasik@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
320	326	3						\N	210	RUE EMILE BASLY		BRUAY LA BUISSIERE	62700	FRANCE	07 68 44 21 29						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0968_00210
321	327	3						\N								fmouzac@aife.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
322	328	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
323	329	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
324	330	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
331	337	3						\N	385	RUE PASTEUR		BEUVRY	62660	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
325	331	19		Valérie	KORNOBIS	title2	Principale	\N	146	RUE CHARLES MARLARD		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_0620_00146
326	332	3						\N	69	RUE ARTHUR LAMENDIN		BRUAY LA BUISSIERE	62700	FRANCE	06 74 38 14 23						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0185_00069
327	333	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
328	334	3						\N	55	RUE DU FAUBOURG D AVAL		LILLERS	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62516_0240_00055
329	335	3						\N	12	ALLEE DES BLEUETS		AIX-NOULETTE	62160	FRANCE	06 25 71 81 85	didier.queste@sfr.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
330	336	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
332	338	20	Cabinet du Président	Jean-Claude	LEROY	title1	Président	\N	11	RUE FERDINAND BUISSON		ARRAS	62000	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62041_1600_00011
333	339	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
334	340	21		Carole	BOGAERT	title2	Directrice	\N	8	AVENUE DE PARIS		BETHUNE	62400	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_1870_00008
335	341	3						\N		PLACE DE LA MAIRIE		AMETTES	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
336	342	7		Jean-Marie	CARAMIAUX	title1	Maire	\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
337	343	3						\N	340/4	AVENUE DE LA MARNE, PARC EUROPE		MARCQ-EN-BAROEUL	59700	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
338	344	3						\N	45	RUE PRINCIPALE		CHOCQUES	62920	FRANCE	03 21 57 37 09						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62224_0482_00045
339	345	3						\N	12	BOULEVARD DE PESARO		NANTERRE	92000	FRANCE	01 47 24 85 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	92050_7190_00012
340	346	3						\N	30	RUE POTERNE		BETHUNE	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2100_00030
341	347	3						\N	29	RUE PRINCIPALE		ECQUEDECQUES	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62286_0180_00029
342	348	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
343	349	3						\N	SERVICE ADHERENT	TSA 91347		PARIS CEDEX 13	75321		01 40 78 06 91						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
344	350	3						\N	CENTRE DE GESTION	CS 50005		LILLE CEDEX	59040								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
345	351	3						\N	24	BOULEVARD DE COURCELLES		PARIS	75017								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
346	352	3						\N	186	RUE JACQUES MORAT		BEUVRY	62660	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62126_2896_00186
347	353	3						\N	80	RUE DE MARCQ CS 90049		WASQUEHAL CEDEX	59441		03 20 81 95 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
348	354	3						\N	21	BOULEVARD VAUBAN		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4140_00021
349	355	3						\N		RUE DU GENERAL LECLERC		ANNEZIN	62232	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
350	356	7	Cabinet du Maire	Laurent	DUPORGE	title1	Maire	\N	1	RUE EDOUARD VAILLANT		LIEVIN	62800	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62510_1220_00001
351	357	22			CAUMARTIN	title2		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
352	358	23	Cabinet du Maire	Léon	COPIN		Maire	\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
353	359	3						\N		BP 809		BETHUNE CEDEX	62408		03 21 64 44 44						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
354	360	3						\N	177	RUE DU HUIT MAI		HINGES	62232	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
355	361	3						\N	198/212	RUE CASIMIR BEUGNET		AUCHEL	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
356	362	3						\N				HOUDAIN	62150	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
357	363	3						\N		CS 80006		BOURGES CEDEX	18020								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
358	364	24		Fabien	SUDRY	title1	Préfet	\N	11	RUE FERDINAND BUISSON		ARRAS	62000	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62041_1600_00011
359	365	3						\N	INNOFORUM	RUE DE L UNIVERSITE		BETHUNE	62400								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
360	366	25		Véronique	BRAZY	title2	Principale	\N	26	RUE D HERSIN		BARLIN	62620	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62083_0510_00026
361	367	3						\N	161	RUE ARTHUR LAMENDIN		BRUAY LA BUISSIERE	62700	FRANCE	03 21 53 83 95						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0185_00161
362	368	3						\N				LIERES	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
363	370	3						\N	440	RUE C ET HONORAT BOUILLEZ		BRUAY LA BUISSIERE	62700	FRANCE	03 21 52 99 81						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_l4xptq_00440
364	371	3						\N				DOUVRIN	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
365	372	3						\N				LIERES	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
366	373	3						\N	3	RUE DU LOMBARD CS 80016		LILLE CEDEX	59041								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	
367	375	26		Jean-Pierre	AUPET	title1	Président	\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
368	377	3		CATHERINE	MAGNEE	title2		\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
369	378	3						\N	40	RUE AUGUSTIN CARON		BRUAY LA BUISSIERE	62700	FRANCE	03 91 80 11 14						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0200_00040
370	379	3						\N	63	RUE DE LA COMMUNE DE PARIS		CALAIS	62100	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62193_1039_00063
371	380	3						\N				BETHUNE	62400		06 70 09 67 68						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
372	381	3						\N	90	RUE ARTHUR LAMENDIN		DIVION	62460	FRANCE	06 23 90 43 52						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62270_0060_00090
373	382	3						\N	23	RUE LOUISE MICHEL		ISBERGUES	62330	FRANCE	06 68 93 66 95						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62473_0275_00023
374	383	3						\N	4	RUE DU MONT PERDU		AUCHEL	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62048_1030_00004
375	384	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
376	385	3						\N							03 66 60 66 39						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
377	386	3						\N	1	RUE DES PINSONS		HERSIN COUPIGNY	62530	FRANCE	06 02 00 55 32	dominique.vancauter@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62443_0780_00001
378	387	3						\N	9	RUE DU CRINCHON		ARRAS	62000	FRANCE	03 21 22 49 49						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1040_00009
379	388	3						\N	68	BOULEVARD FAIDHERBE		ARRAS	62000	FRANCE	03 21 50 55 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1560_00068
380	389	3						\N	8	RUE DE L EPINOY  CS 50020		WATTIGNIES CEDEX	59637		03 20 16 50 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
381	390	3						\N	76	RUE DU CANADA		BRUAY LA BUISSIERE	62700	FRANCE	03 21 08 08 56						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0500_00076
382	391	3						\N		TSA 70001		LAXOU CEDEX	54528								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
383	392	3						\N	1 A	RUE DE LA MENAGERIE		STRASBOURG	67100	FRANCE	07 71 64 16 30	maifrinigiulia@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
384	393	3						\N	463	RUE DU CENTRE		LESTREM	62136	FRANCE	06 70 41 51 98	brouard.jean-yves@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62502_0106_00463
385	394	3						\N							07 78 04 19 09	dzinvoltasso@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
386	395	3						\N	38	RUE KEELEBRUGHHE		MORBECQUE	59190	FRANCE	06 65 60 44 94	sabine.vitoux@wanadoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
387	396	3						\N	3	RUE BOIELDIEU		PANTIN	93500	FRANCE	06 66 08 83 59	salim5905@hotmail.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	93055_0660_00003
388	398	3						\N	44	RUE DE TOURNAI		LILLE	59800	FRANCE	03 20 13 48 48						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	59350_8699_00044
389	399	3						\N		RUE DU PORION		BARLIN	62620	FRANCE	03 21 27 97 80	ce.0620967p@ac-lille.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
390	400	3						\N	21 BIS	RUE JEANNE MAILLOTTE CS 11296		LILLE CEDEX	59014		03 20 57 93 07	contact@saferhdf.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
391	401	3						\N	80	RUE DE L OBLOIS		MAZINGHEM	62120	FRANCE		audreyleleu9@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62564_0080_00080
392	402	3						\N	39	RUE ARTHUR LAMENDIN		DIVION	62460	FRANCE	06 45 80 03 17	jef.deroo@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62270_0060_00039
393	403	3						\N	498	RUE LEON BLUM		ANNEZIN	62232	FRANCE	07 89 56 87 55	igor.duquesne.id@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62035_0260_00498
394	404	3						\N				PERNES	62550	FRANCE		nathalie.dubus800@orange.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
395	405	3						\N	14	RUE MONTAIGNE		MAZINGARBE	62670	FRANCE	03 21 72 74 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62563_0835_00014
396	407	3						\N	6	CITE DE L AMEUBLEMENT		PARIS	75011	FRANCE	04 72 10 95 95						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
397	408	3						\N								romain-r.delepine@enedis.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
398	409	3		PAULINE	ARCHAMBAULT	title2		\N	7	RUE D ATALANTE		HEROUVILLE SAINT CLAIR	14200	FRANCE	02 31 53 39 78	p-archambault@legallais.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	14327_0372_00007
399	410	3						\N	661	AVENUE FRANCOIS MITTERRAND		MARCK	62730	FRANCE	03 21 85 93 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62548_0365_00661
400	411	3						\N	7	RUE SAINT JOSEPH		LILLE	59800	FRANCE	06 64 82 56 15	tcardinael@exaeco.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59350_7849_00007
401	412	3						\N	1	RUE DES CENDRESSES		PAMIERS	09100	FRANCE	05 61 67 94 22						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	09225_0910_00001
402	413	3						\N		RUE DE L UNIVERSITE		LENS	62300	FRANCE	03 21 79 32 59						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
403	414	3						\N		BP 60149		VILLENEUVE D ASCQ CEDEX	59653								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
404	415	3						\N	ZAL DES CHEMINS CROISES	18 RUE RENE CASSIN		SAINT LAURENT BLANGY	62223								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
405	416	3						\N	PARC DU BOIS RIGAULT	2 RUE DE L EUROPE		LENS	62300	FRANCE	03 21 67 03 40						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
406	417	3						\N	12	IMPASSE FURCY		FERFAY	62260	FRANCE		catherine.hamet0508@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62328_0275_00012
407	418	3						\N	67	PLACE DU GENERAL DE GAULLE		HAZEBROUCK	59190	FRANCE		elodie.jourdain.59136@notaires.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59295_0280_00067
408	419	3						\N				FRESNICOURT LE DOLMEN	62150								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
409	420	3						\N	520	BOULEVARD DU PARC D AFFAIRES CS 50111		COQUELLES CEDEX	62903	FRANCE	03 21 00 81 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
411	424	3						\N	3	RUE DU LOMBARD BP TSA 50041		LILLE	59049	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
410	422	3						\N	12	RUE PAUL ADAM		ARRAS	62000	FRANCE	03 21 51 10 43	is62arras@wanadoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_2990_00012
413	426	3						\N	13	RUE DES GENETS		BARLIN	62620	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62083_0471_00013
414	427	3						\N				ROBECQ	62350	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
415	428	3						\N				AUCHEL	62260	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
416	429	3						\N				NOEUX LES MINES	62290								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
417	430	3						\N	892	RUE DE ROBECQ		CALONNE-SUR-LA-LYS	62350	FRANCE	03 21 27 12 94						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62195_0240_00892
418	431	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
419	432	3						\N	287	BOULEVARD DE PARIS		LILLERS	62190	FRANCE	03 21 54 38 87						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62516_0520_00287
420	433	3						\N		RUE DES DOUVES, RESIDENCE LES SICOMORE APT 21		LILLERS	62190								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
421	434	3						\N				AUCHY LES MINES	62138								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
422	435	3						\N	46	RUE ROGER SALENGRO		HOUDAIN	62150								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
423	437	3						\N	243	BOULEVARD JEAN MOULIN BAT B		BETHUNE	62400								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
424	438	3						\N	13	RUE ROGER SALENGRO		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_3570_00013
425	439	3						\N	15	PLACE DE LA BASCULE		LA JONCHERE ST MAURICE	87340	FRANCE	05 55 39 85 24						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	87079_0006_00015
426	440	3						\N	19	RUE BAIGNADE		VITRY SUR SEINE	94400	FRANCE	01 58 68 20 50						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	94081_0610_00019
427	441	3						\N	4	RUE DU PETIT SEMINAIRE		CAMBRAI	59400	FRANCE	03 27 74 92 13						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59122_2320_00004
428	442	3						\N	10	RUE DIDEROT		ARRAS	62000	FRANCE	03 21 71 74 75						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1250_00010
429	443	3						\N		BP 70142		LILLERS CEDEX	62194		03 21 54 60 10						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
430	444	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
431	445	3						\N				POITIERS CEDEX	86002								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
432	446	3						\N	80	AVENUE DU QUATRE SEPTEMBRE		LENS	62300								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
433	447	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
434	448	3						\N	6	RUE DES PEUPLIERS		LESQUIN	59810	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59343_0427_00006
435	449	3						\N		BP 404623		PARIS CEDEX 08	75366								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
436	450	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
437	452	3						\N	33 a	RUE DE SYDNEY		LE MANS	72100	FRANCE	02 43 39 86 18						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	72181_5165_00033_a
438	453	3						\N	1	RUE DE LA FONTAINERIE		ARRAS	62000	FRANCE	03 21 60 53 10						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1652_00001
439	454	3						\N	4	RUE DE MOUCHY		NOAILLES CEDEX	60438		01 70 37 61 36						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
440	455	3						\N				AMES	62190	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
441	456	3						\N				ESSARS	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
442	457	3						\N	CARREAU DE FOSSE 9	9 BIS RUE DU TORDOIR BP 16		OIGNIES	62590	FRANCE	03 21 08 72 72						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
443	458	3						\N	88	RUE JEAN ZAY		BRUAY LA BUISSIERE	62700	FRANCE	03 66 09 68 98						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_1497_00088
444	459	3						\N	6	RUE JULES FERRY		BILLY-BERCLAU	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62132_0415_00006
445	460	3						\N	867	RUE DE BARAFFLES		REBREUVE-RANCHICOURT	62150	FRANCE	06 02 72 69 26						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
446	461	3						\N	16	RUE DE BOULOGNE		NOEUX LES MINES	62290	FRANCE	06 46 85 80 35						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62617_0100_00016
447	462	3						\N	6	RUE DES PINS		VIOLAINES	62138	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62863_0565_00006
448	463	3						\N	PARC DE LA CHENAIE	RUE CHARLES DARWIN CS 30044		ROUVROY	62320		03 91 84 05 30						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
449	464	3						\N	71	RUE JULES GUESDE		BEUVRY	62660	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62126_2905_00071
450	465	3						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4310_00100
451	466	3						\N				LENS	62300								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
452	467	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
453	468	3						\N	ZI LA VIGOGNE	RUE DES BOULEAUX		BERCK SUR MER	62600								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
454	469	3						\N		RUE FERDINAND BUISSON		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
455	470	3						\N	RUE DU BRAS BP 40185	TATINGHEM		SAINT OMER CEDEX	62504		03 21 12 50 70						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
456	471	3						\N	PLACE LAMARTINE			BETHUNE CEDEX	62407								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
457	472	3						\N	CENTRE INITIA	PARC DE LA PORTE NORD		BRUAY LA BUISSIERE	62700		03 21 64 69 78						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
458	473	3						\N	23	RUE VAUBAN BP 20009		AIRE SUR LA LYS CEDEX	62921		03 21 38 48 48						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
459	474	3						\N	11	RUE D UZES		PARIS	75002	FRANCE	01 40 26 70 51						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
460	475	3						\N	124	RUE DU MONT SAINGHIN		FRETIN	59273		07 57 00 35 05						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
461	476	3						\N	PARC D ACTIVITES DE LA GALANCE	50 AVENUE DES ENTREPRISES CS 20164		NOYELLES-SOUS-LENS CEDEX	62221	FRANCE	03 21 69 88 55						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
462	477	3						\N	46	RUE DU MARAIS		QUERNES	62120	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62676_0040_00046
463	478	3						\N				ANNEQUIN	62149	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
464	479	3						\N				VERQUIGNEUL	62113	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
465	480	3						\N	1	PLACE GENERAL GOIRAN		NICE	06100	FRANCE	04 97 03 82 82						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	06088_2840_00001
466	481	3						\N	4	RUE DE JARENTE		PARIS	75004		01 40 36 84 42						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
467	482	3						\N	TECHNOPARC FUTURA	RUE DE L UNIVERSITE BP 583		BETHUNE CEDEX	62411		03 21 57 30 54						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
468	483	3						\N	44	RUE DE TOURNAI		LILLE	59800	FRANCE	03 20 13 55 23						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59350_8699_00044
469	484	3						\N	926	RUE HENRI BARBUSSE		ANNEZIN	62232	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62035_0190_00926
470	485	3						\N	2	AVENUE AUGUSTIN FLAMENT		BRUAY LA BUISSIERE	62700	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0210_00002
471	486	3						\N				NEUVE CHAPELLE	62840								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
472	487	3						\N	39	RUE MADELEINE MICHELIS		NEUILLY SUR SEINE	92200	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	92051_6105_00039
473	488	3						\N				CHOCQUES	62920								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
412	425	3						\N	41	CHAUSSEE BRUNEHAUT		FERFAY	62260								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	
474	489	3						\N	ZS NORD PICARDIE	RUE DE GAMAND BP 80306		LESQUIN CEDEX	59813								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
475	490	3						\N	5	RUE DES TREILLES		BETHUNE	62400	FRANCE	09 50 64 76 42						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2650_00005
476	491	3						\N	RESIDENCE PAUL CEZANNE	APPARTEMENT 10		BEUVRY	62660	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
477	492	3						\N	PARC TECHNOLOGIQUE DU CANAL	20 RUE HERMES		RAMONVILLE-SAINT-AGNE	31520	FRANCE	05 62 88 37 92						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
478	493	3						\N		DEPARTEMENT MAINTENANCE, DONNEES ET TRAVAUX TIERS, BOULEVARD DE LA REPUBLIQUE BP 34		ANNEZIN	62232	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
479	494	3						\N				NORRENT-FONTES	62120	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
480	495	3						\N	151	RUE DU PRESIDENT HOOVER		LILLE CEDEX	59555	FRANCE	03 74 27 00 00						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
481	496	3						\N				VAUDRICOURT	62131	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
482	497	3						\N	2 a	RESIDENCE CHAMPETRE		LOCON	62400	FRANCE	06 41 32 76 50	julien.mnsr@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
483	498	3						\N	12	RUE DE LA JAUDERAIE		MASNY	59176	FRANCE	06 61 06 51 04	justine.vandezante@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
484	499	3						\N	23	RUE ANTOINE DE SAINT EXUPERY		BEUVRY	62660	FRANCE	06 77 61 46 93	perle.1997@hotmail.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62126_2832_00023
485	500	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
486	501	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
487	502	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
488	503	3						\N	81	AVENUE DU GENERAL DE GAULLE		LILLERS	62190								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
489	504	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
490	505	3						\N	94	RUE DE LA GARE		PERNES	62550	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62652_0180_00094
491	506	3						\N				HINGES	62232	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
492	507	3						\N	176	RUE GUSTAVE DUBLED		CROIX	59170	FRANCE	06 66 49 62 92	julien.myriam.59@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59163_0720_00176
493	508	3						\N	20	SQUARE FRIANT LES 4 CHENES		AMIENS CEDEX 01	80039								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
494	509	3						\N	14	CHEMIN DES OUCHES		DENONVILLE	28700	FRANCE	07 89 69 33 52						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	28129_0065_00014
495	510	3						\N	24	RESIDENCE LES CLOS DU DOUCHET		VERMELLES	62980	FRANCE	06 80 28 71 71	fabrice.ruguet@wanadoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62846_a050_00024
496	511	3						\N	18	RUE PETITE		GAUCHIN LE GAL	62150	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62366_0150_00018
497	512	3						\N	25	RUE DU 11 NOVEMBRE		LENS	62300	FRANCE	03 21 13 47 00	laura.cadart@pas-de-calais.gouv.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62498_2585_00025
498	513	3						\N	628	RUE CHARLES DE GAULLE		CROLLES	38920	FRANCE	04 38 12 29 90	eddie.perdrix@ethera-labs.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	38140_0185_00628
499	514	3						\N	50	AVENUE DAUMESNIL		PARIS	75012			schemla@eco-mobilier.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
500	515	3						\N	ZA PARC A	14 RUE DE L EPINOY CS 60120 TEMPLEMARS		WATTIGNIES CEDEX	59637		03 20 58 28 24	negoce@stbmateriaux.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
501	516	3						\N	405	RUE DE BETHUNE		VAUDRICOURT	62131		03 21 68 21 75	mairie@vaudricourt.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
502	517	3						\N				HERSIN COUPIGNY	62530		03 21 27 03 58	service-immobilier-hc@notaires.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
503	518	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
504	519	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
505	520	3						\N	53	BOULEVARD VAUBAN APPT 22		BETHUNE	62400								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
506	521	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
507	522	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
508	523	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
509	524	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
510	525	3						\N	45	RESIDENCE DES PRIMEVERES		DIVION	62460		06 33 96 72 63	thomas.koclega@yahoo.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
511	526	3						\N	455	RUE GEORGES CLEMENCEAU		BEUVRY	62660	FRANCE	07 81 83 71 64	davinadl62@live.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62126_2886_00455
512	527	3						\N	159	RUE DE LA DELIVRANCE RESIDENCE CHAMBORD		BETHUNE	62400	FRANCE	06 83 72 54 83	dominiqueleclercq62@free.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
513	528	3						\N	1	RUE D ANJOU		WINGLES	62410	FRANCE	06 22 37 19 87	sandrine.lhomme.savary@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62895_0103_00001
514	529	3						\N	340	RUE DE VERQUIN RESIDENCE JEAN ZAY		BETHUNE	62400	FRANCE	06 83 38 62 37						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
515	530	3						\N	25	HAMEAU DE L EGLISE		FOUQUIERES LEZ BETHUNE	62232	FRANCE	06 07 60 67 95	b.delbecq.bd@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62350_a015_00025
516	531	3						\N	319	RESIDENCE LES PRAIRIES		LABEUVRIERE	62122	FRANCE	06 11 99 22 95						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62479_a065_00319
517	532	3						\N	LES ATELIERS DU TREFLE	BP 138		BRUAY LA BUISSIERE CEDEX	62702								amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
518	533	3						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62000	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4310_00100
519	535	3						\N								j.omissus@gmail.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
520	536	3						\N	24	RUE LOUIS GAIN		ANGERS	49100	FRANCE	09 70 80 90 84	dif-elus-cotisations@caissedesdepots.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	49007_4950_00024
521	537	3						\N	74	RUE DU 11 NOVEMBRE		AUCHEL	62260	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62048_1150_00074
522	538	3						\N	PARC DE LA PORTE NORD	BP 12		BRUAY LA BUISSIERE CEDEX	62701		03 21 52 28 19						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
523	539	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
524	540	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
525	541	3		PHILIPPE	DEVOGEL	title1		\N							06 75 75 69 32	devogel.philippe@neuf.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
526	542	3						\N	LE FOYER NUMERIQUE LA CITADELLE	BOULEVARD DU GENERAL DE GAULLE		ARRAS	62000		09 70 00 82 20	contact@sepavat.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
527	543	3						\N	73	RUE GASTON DEFERRE		BETHUNE	62400	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1076_00073
528	544	3						\N		BP 2		VERQUIN	62131	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
529	545	3						\N	70	RUE MOLLIEN		CALAIS CEDEX	62100	FRANCE	03 21 97 28 44	62@saretec.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
530	546	3						\N	11 Rue de l'Yser BP 49			WATTIGNIES CEDEX	59635		03 20 62 08 10	direction@creps-wattignies.sports.gouv.fr	http://www.creps-wattignies.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
531	547	3						\N	Service gestion	BP 4238		Paris Cedex 04	75162 Paris Cedex 04		01 49 96 65 55	gestion@carelmutuelle.fr	www.carelmutuelle.fr				amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
532	548	3						\N	48 BIS	RUE DE TASSIGNY CS 10010		LILLERS	62190	FRANCE	03 21 54 61 20	t062078@dgfip.finances.gouv.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
533	549	3						\N	40	Rue Augustin Caron CS 90020		BRUAY-LA-BUISSIERE	62701		03 91 80 11 14	t062063@dgfip.finances.gouv.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
534	550	3						\N	151	AVENUE DU PRESIDENT HOOVER		LILLE CEDEX 9	59800	FRANCE	03 74 27 58 74	t059080@dgfip.finances.gouv.fr					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
535	551	3						\N	21	RUE DE LA BOETIE		PARIS	75008	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
536	552	3						\N		Agence de Béthune Technoparc Futura		BETHUNE	62400	FRANCE	03 21 56 43 43	cebtp.bethune@groupeginger.com					amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
537	553	3						\N	5	PLACE DES FRERES MONTGOLFIER		GUYANCOURT	78280	FRANCE	01 86 95 95 96						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	78297_0193_00005
538	554	3						\N	16	RUE DU 8 MAI		NORRENT-FONTES	62120	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62620_0160_00016
539	555	3						\N		Mairie		RICHEBOURG	62136	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
540	556	3						\N	328	RUE DES MARTYRS		BRUAY LA BUISSIERE	62700	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62482_0220_00328
541	557	27						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62022	FRANCE	03 21 22 99 99						amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
542	558	3						\N	Mairie de Ruitz			RUITZ									amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
543	559	3						\N	11	RUE VICTOR LEROY		ARRAS	62010	FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
544	560	3						\N		rue de la Mairie		ANNEZIN	62232	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
545	561	3						\N		PLACE DE LA MAIRIE		HOUCHIN		62620							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
546	562	3						\N	2	RUE ROGER SALENGRO		DOUVRIN	62138	FRANCE	06 17 33 25 79						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
547	563	3						\N	51	Rue POINCARE		DUNKERQUE	59140	FRANCE	03 21 99 58 96						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
548	564	3						\N	100	AVENUE WINSTON CHURCHILL		ARRAS	62000	FRANCE	03 21 22 99 99						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_4310_00100
549	565	3						\N		Place de la Mairie		BURBURE	62151								nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
550	566	3						\N		Rue de l'Ecluse Saint-Bertain BP 20353		SAINT-OMER CEDEX	62505		03 21 12 95 30		www.nordpasdecalais.vnf.fr				nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
551	567	3						\N	1	PETITE RUE DE CASSEL		BOESEGHEM	59189	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59087_0060_00001
552	568	3						\N	16	RUE DU GRAND VIDAME		AMIENS	80010	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
553	569	3						\N	67	AVENUE DES POTIERS BP 649		DOUAI CEDEX	59500	FRANCE	03 27 93 07 07		www.sia-habitat.com				nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
554	570	3						\N	65	BOULEVARD DE LA REPUBLIQUE		ROUBAIX	59100	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	59512_4760_00065
555	571	3						\N	297	Rue Dellaleau		BUSNES	62350	FRANCE	06 19 03 27 65	daniel.lehmann@laposte.net					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
556	572	3						\N		PLACE DE LA MAIRIE		BILLY-BERCLAU	62138								nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
557	573	3						\N	15/17	Impasse Route de Lens		HAISNES-LEZ-LA-BASSEE	62138	FRANCE	03 20 29 01 53	scpgrauwin@notaires.fr					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
558	574	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
559	575	3						\N							06 60 92 39 40	antoinegarel62@gmail.com					catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
560	576	3		Danielle	MANNESSIEZ	title2	Maire	\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
561	577	3						\N	1310	RUE DE LILLE		BETHUNE	62400	FRANCE	06 59 29 02 71	cormontsteph@gmail.com					catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_1520_01310
562	578	3						\N	72	RUE FRANCISCO FERRER		BETHUNE	62400	FRANCE	06 10 14 40 46	jeanmariecaron@sfr.fr					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1056_00072
563	579	3						\N	56	CHEMIN FETRE		DIVION	62460	FRANCE	06 99 87 83 65						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62270_b007_00056
564	580	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
565	581	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
566	582	3						\N		54-56 Avenue R Salengro BP 80039		SAINT LAURENT BLANGY CEDEX	62051		03 21 60 57 49	contact@terres-en-fete.com					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
567	583	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
568	584	3						\N	15	RUE DE BAVAY CS 40031		LILLE CEDEX	59040	FRANCE	03 20 15 69 69		www.cnfpt.fr				nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
569	585	3						\N								MAIRIE-HAILLICOURT@wanadoo.fr					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
570	587	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
571	588	3						\N		Place de la Mairie		MONT-BERNANCHON	62350	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
572	589	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
573	590	3						\N	106	RUE D AIRE		BETHUNE	62400	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_0040_00106
574	591	3						\N	9	RUE DU CRINCHON		ARRAS	62000	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_1040_00009
575	592	3						\N		Rue Alfred Leroy		62700 BRUAY LA BUISSIERE									nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
576	593	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
577	594	3						\N	2	place Jean jaures		62303 LENS CEDEX		FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
578	595	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
579	596	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
580	597	3						\N				76171 ROUEN									nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
583	600	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
584	601	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
585	602	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
92	95	3						\N													amandine.piaczynski@bethunebruay.fr	AJCO	N	Y	{"m2m": null}	
586	603	3						\N	267	BOULEVARD DE PARIS		LILLERS	62190	FRANCE	07 66 71 47 98	axeljky54260@gmail.com					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62516_0520_00267
587	604	3						\N	49	CHEMIN DU PARADIS		VERQUIN	62131	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62848_0640_00049
588	606	3						\N	1	RUE DU BEAU MARAIS		BILLY-BERCLAU	62138	FRANCE	06 11 65 95 55	odiled@live.fr					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62132_0115_00001
589	607	3						\N	64 bis	RUE WAREMBOURG		ESSARS	62400	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62310_0160_00064_bis
590	608	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
591	609	3						\N	58	RUE LEON BLUM		ISBERGUES	62330	FRANCE	06 70 15 66 29	yannickbonte@yahoo.fr					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62473_0160_00058
592	610	3						\N	8	RUE DE LIEGE		MARLES LES MINES	62540	FRANCE	09 83 55 73 78	FRANCKSIX@FREE.FR					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62555_0440_00008
593	611	3						\N	12	RUE HAUTE		ERNY-ST-JULIEN	62960	FRANCE	06 95 45 62 20	clesaga@orange.fr					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62304_0070_00012
594	612	3						\N	128	RUE DU FAUBOURG SAINT PRY		BETHUNE	62400	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_0990_00128
595	613	3						\N	13	RUE ARTHUR LAMENDIN		CAMBLAIN-CHATELAIN	62470	FRANCE	06 98 75 29 24	Lagafe62@gmail.com					nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62197_0040_00013
596	614	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
597	615	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
598	616	3						\N	92	RUE DU QUAI DE BRUAY		BETHUNE	62400	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2160_00092
599	617	3						\N	48 Bis	rue de tassigny CS 10010		LILLERS	62190	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
600	619	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
601	620	3						\N	13												nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
602	621	3						\N	137	rue du Luxembourg TSA 75020			59049 LILLE CEDEX								nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
603	622	3						\N	154	rue Jean Baptiste Godin		GRAVELINES	59820	FRANCE	0328257303						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
604	623	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
605	624	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
606	625	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
607	626	3						\N	54	PLACE DU MARECHAL FOCH		BETHUNE	62400	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1670_00054
608	627	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
609	628	3						\N	124	RUE LUDOVIC BOUTLEUX		BETHUNE	62400	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1590_00124
610	629	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
611	630	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
612	631	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
613	632	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
614	633	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
615	634	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
616	635	3						\N	32	RUE D ARLES		SAINS EN GOHELLE	62114	FRANCE	06 23 52 58 26						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62737_0060_00032
617	636	3						\N	46 Bis	Rue jean moulin Apt 2		NOEUX-LES-MINES	62290	FRANCE	06 87 52 35 07						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
618	637	3						\N	55	RUE DE LAMBRES		LINGHEM	62120	FRANCE	06 25 56 27 49						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62517_0260_00055
619	638	3						\N	9	rue de Ruitz		MAISNIL-LES-RUITZ	62620	FRANCE	06 69 41 88 76						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
620	639	3						\N	51	CHEMIN LATERAL		VERMELLES	62980	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62846_0230_00051
621	640	3						\N		Résidence Gauguin Apt 20, Rue Delbecque		BEUVRY	62660	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
622	641	3						\N	503	RUE DE LA BRASSERIE		ROBECQ	62350	FRANCE	06 21 66 79 16						nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62713_0020_00503
623	642	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
624	643	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
625	644	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
626	645	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
627	646	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
628	647	3						\N	29	RUE PELISSIER		NOEUX LES MINES	62290	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62617_0830_00029
629	649	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
630	650	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
631	651	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
632	652	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
633	653	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
634	654	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
635	655	3						\N	510	ROUTE DE SAINT VENANT		62232 ANNEZIN									nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
636	656	3						\N	47	Rue Loridan		MERVILLE	59660	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
637	657	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
638	658	3						\N	90	RUE JEAN JAURES MOLINGHEM		ISBERGUES	62330	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62473_0308_00090
639	659	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
640	660	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
641	661	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
642	662	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
643	663	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
644	664	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
645	665	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
646	666	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
647	667	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
648	668	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
649	669	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
650	670	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
651	671	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
652	672	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
653	673	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
654	674	3						\N	18	RUE NEUVE BP 90009			62192 LILLERS CEDEX								nathalie.legrand@bethunebruay.fr	DIGS	N	Y	{"m2m": ""}	
655	675	3						\N	191	BOULEVARD VOLTAIRE		BETHUNE	62400	FRANCE							nathalie.legrand@bethunebruay.fr	DIGS	N	Y	{"m2m": ""}	62119_2780_00191
656	676	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
657	677	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
658	678	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
659	679	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
660	680	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
661	681	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
662	682	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
663	683	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
664	684	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
665	685	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
666	686	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
667	687	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
668	688	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
669	689	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
670	690	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
671	691	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
672	692	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
673	693	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
674	694	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
675	695	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
676	696	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
677	697	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
678	698	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
679	699	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
680	700	3						\N	1	RUE ANDRE GATOUX		ARRAS	62000	FRANCE							nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_0255_00001
681	701	3						\N	53	Avenue de Verdun CS 30259			59306 VALENCIENNES CEDEX								nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
682	702	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
683	703	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
684	704	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
685	705	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
686	706	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
687	707	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
688	708	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
689	709	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
690	710	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
691	711	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
692	712	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
693	713	3						\N													nathalie.legrand@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
694	714	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
695	715	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
696	716	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
697	717	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
698	718	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
699	720	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
700	721	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
701	722	3						\N	79	Rue jean baptiste lebas BP185			62404 BETHUNE CEDEX								lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
702	723	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
703	724	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
704	725	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
705	726	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
706	727	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
707	728	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
708	729	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
709	730	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
710	731	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
711	732	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
712	733	3						\N	Zone actipolis	BP 47		62232 FOUQUIERES LES BETHUNE									lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
713	734	3						\N	68	RUE DE LA REPUBLIQUE		BRUAY LA BUISSIERE	62700	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_2300_00068
714	735	3						\N	805	Avenue Charles Pecqueur		RUITZ	62620	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
715	736	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
716	737	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
717	738	3						\N	96	RUE SADI CARNOT		BETHUNE	62400	FRANCE	07 60 88 81 45	laura.lahayevantroyen@gmail.com					catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_2390_00096
718	739	3						\N	147	RUE DU VAL D ANCHIN		HINGES	62232	FRANCE	06 12 94 64 65						catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62454_0385_00147
719	740	3		Patricia	MENARD	title2		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
720	741	3		Louis	CHOCHOY	title4		\N	14	RUE DU VIEUX FAUBOURG		LILLE	59800	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	59350_9159_00014
721	742	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
722	743	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
723	744	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
724	745	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
725	746	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
726	747	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
727	748	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
728	749	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
729	750	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
730	751	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
731	752	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
732	753	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
733	754	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
734	755	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
735	756	3	Pôle Aménagement et Développement Territorial	Jean-Luc	DEHUYSSER	title1		\N	11	RUE FERDINAND BUISSON		ARRAS	62000	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62041_1600_00011
736	757	3						\N	332	RUE EMILE BASLY		BETHUNE	62400	FRANCE	07 84 17 21 21	vincentbrunin2001@gmail.com					catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_0884_00332
737	758	3		Jean-Marc	DEVISE	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
738	759	3		Stéphane	ROUSSEL	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
799	820	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
739	760	3		Alain	DUCROCQ	title1	Maire	\N	42 a	GRAND RUE		WITTERNESSE	62120	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62900_0058_00042_a
740	761	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
741	762	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
742	763	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
743	764	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
744	765	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
745	766	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
746	767	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
747	768	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
748	769	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
749	770	3						\N	1050	Avenue François Mitterrand BP 26		AVESNES-LE-COMTE	62810	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
750	771	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
751	772	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
752	773	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
753	774	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
754	775	3						\N	613	RUE DU PRE DES SOEURS		BETHUNE	62400	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_2120_00613
755	776	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
756	777	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
757	778	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
758	779	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
759	780	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
760	781	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
761	782	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
762	783	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
763	784	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
764	785	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
765	786	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
766	787	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
767	788	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
768	789	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
769	790	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
770	791	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
771	792	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
772	793	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
773	794	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
774	795	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
775	796	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
776	797	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
777	798	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
778	799	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
779	800	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
780	801	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
781	802	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
782	803	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
783	804	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
784	805	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
785	806	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
786	807	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
787	808	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
788	809	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
789	810	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
790	811	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
791	812	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
792	813	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
793	814	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
794	815	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
795	816	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
796	817	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
797	818	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
798	819	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
802	823	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
803	824	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
804	825	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
805	826	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
806	827	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
807	828	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
808	829	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
809	830	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
810	831	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
811	832	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
812	833	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
813	834	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
814	835	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
815	836	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
816	837	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
817	838	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
818	839	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
819	840	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
820	841	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
821	842	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
822	843	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
823	844	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
824	845	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
825	846	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
826	847	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
827	848	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
828	849	3						\N	770	RUE DE LILLE		FESTUBERT	62149	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62330_0120_00770
829	850	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
830	851	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
831	852	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
832	853	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
833	854	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
834	855	3						\N	85	RUE GEORGES GUYNEMER		BETHUNE	62400	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1092_00085
835	856	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
836	857	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
837	858	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
838	859	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
839	860	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
840	861	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
841	862	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
842	864	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
843	865	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
844	866	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
845	867	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
846	868	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
847	869	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
848	870	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
849	871	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
850	872	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
851	873	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
852	874	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
853	875	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
854	876	3						\N	179	RUE CAIL		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_0480_00179
855	877	3		Jean-Philippe	ACENSI	title1		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
856	878	3		David	LEPORCQ	title1		\N	68	RUE RAOUL BRIQUET		AUCHEL	62260	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62048_1360_00068
857	879	3		Martine	DELESERRE	title2		\N	335	RUE FERNAND BAR		BETHUNE	62400	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_1000_00335
858	880	3		André	FLAJOLET	title1		\N	39	RUE D AMIENS		ARRAS	62000	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62041_0210_00039
859	881	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
860	882	3						\N	54	RUE SADI CARNOT		BETHUNE	62400	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_2390_00054
861	883	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
862	884	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
863	885	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
864	886	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
865	887	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
866	888	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
867	889	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
868	890	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
869	891	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
870	892	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
871	893	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
872	894	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
873	895	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
874	896	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
875	897	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
876	898	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
877	899	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
878	900	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
879	901	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
880	902	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
881	903	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
882	904	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
883	905	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
884	906	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
885	907	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
886	908	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
887	909	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
888	910	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
889	911	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
890	912	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
891	913	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
892	914	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
893	915	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
894	916	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
895	917	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
896	918	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
897	919	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
898	920	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
899	921	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
900	922	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
901	923	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
902	924	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
903	925	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
904	926	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
905	927	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
906	928	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
907	929	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
908	930	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
909	931	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
910	932	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
911	933	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
912	934	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
913	935	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
914	936	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
915	937	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
916	938	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
917	939	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
918	940	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
919	941	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
920	942	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
921	943	3						\N	335	RUE FERNAND BAR		BETHUNE	62400	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1000_00335
922	944	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
923	945	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
924	946	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
925	947	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
926	948	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
927	949	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
928	950	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
929	951	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
930	952	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
931	953	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
932	954	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
933	955	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
934	956	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
935	957	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
936	958	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
937	959	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
938	960	28		Jean-Marie	LEBRUN	title1	Président	\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
939	961	3		Fabrice	SIROP	title1	Directeur	\N	39	RUE DU 14 JUILLET		LENS	62300	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62498_2870_00039
940	962	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
941	963	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
942	964	3						\N	9	RUE JEAN BART		ANGRES	62143	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62032_0900_00009
943	965	3		Olivier	SWITAJ	title1	Maire	\N	4	PLACE HENRI CADOT		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_1380_00004
944	966	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
945	967	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
946	968	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
947	969	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
948	970	3						\N	4	RUE DES BUISSES		LILLE	59800	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	59350_1188_00004
949	971	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
950	972	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
951	973	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
952	974	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
953	975	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
954	976	3						\N	65	RUE CLAUDE BERNARD		ROUVROY	62320	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62724_0224_00065
955	977	3						\N	120	RUE 11 NOVEMBRE		BETHUNE	62400	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1840_00120
956	978	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
957	979	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
958	980	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
959	981	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
960	982	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
961	983	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
962	984	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
963	985	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
964	986	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
965	987	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
966	988	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
967	989	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
968	990	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
969	991	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
970	992	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
971	993	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
972	994	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
973	995	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
974	996	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
975	997	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
976	998	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
977	999	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
978	1000	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
979	1001	3		Gilles	HUCHETTE	title1	Directeur	\N	30	RUE CASIMIR BEUGNET		LENS	62300	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62498_0570_00030
980	1002	3		Hélène	MUSIALA	title2		\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
981	1003	3						\N	19	RUE DE LONDRES		BARLIN	62620	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62083_0620_00019
982	1004	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
983	1005	3						\N	105	RUE NEUVE		HINGES	62232	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62454_0280_00105
984	1006	3						\N	23	RUE DU 11 NOVEMBRE		LENS	62300	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62498_2585_00023
985	1007	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
986	1008	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
987	1009	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
988	1010	3						\N	44	RUE LOUIS BLANC		BETHUNE	62400	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62119_1570_00044
989	1011	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
990	1012	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
991	1013	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
992	1014	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
993	1015	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
994	1016	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
995	1017	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
996	1019	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
997	1020	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
998	1021	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
999	1022	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1000	1023	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1001	1024	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1002	1025	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1003	1026	3						\N	28	RUE DES VOSGES		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_2590_00028
1004	1027	3		Chantal	AMBROISE	title2	Sous-Préfète	\N	181	RUE GAMBETTA		BETHUNE	62400	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_1060_00181
1005	1028	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
1006	1029	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
1007	1030	3						\N	45	RUE LE CHATELIER		ISBERGUES	62330	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62473_0313_00045
1008	1031	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1009	1032	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1010	1033	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1011	1034	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1012	1035	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1013	1036	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1014	1037	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1015	1038	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1016	1039	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1017	1040	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1018	1041	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1019	1042	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1020	1043	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1021	1044	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1022	1045	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1023	1046	3						\N	9	RUE DU TEMPLE		ARRAS	62000	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62041_3990_00009
1024	1047	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1025	1048	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1026	1049	3		Sylvain	REMOLEUX	title1	Directeur	\N	890	RUE EMILE BASLY		BRUAY LA BUISSIERE	62700	FRANCE	03 21 52 25 22	ce.0623765f@ac-lille.fr					lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	62178_0968_00890
1027	1050	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1028	1051	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1029	1052	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1030	1053	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1031	1054	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1032	1055	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1033	1056	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1034	1057	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1035	1058	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1036	1059	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1037	1060	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1038	1061	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1039	1062	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1040	1063	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1041	1064	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1042	1065	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1043	1066	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1044	1067	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1045	1068	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1046	1069	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1047	1070	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1048	1071	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1049	1072	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1050	1073	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1051	1074	3						\N	69 Bis	ROUTE NATIONALE  BP 15		BURBURE	62151	FRANCE							lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1052	1075	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1053	1076	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1054	1077	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1055	1078	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1056	1079	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1057	1080	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1058	1081	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1059	1082	3			BIZET	title2	Présidente	\N	13	RUE DE SOTTEVILLE		HULLUCH	62410	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62464_0900_00013
1060	1083	3		Jacques	MORIEUX	title1	Président	\N	54	RUE DU GENERAL DE GAULLE		ALLOUAGNE	62157	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62023_0140_00054
1061	1084	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1062	1085	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1063	1086	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1064	1087	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1065	1088	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
1066	1089	3		Edouard	HERCKA	title1		\N	231	RUE ARTHUR LAMENDIN		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_0185_00231
1067	1090	3						\N	85	RUE D HOUDAIN		MAISNIL-LES-RUITZ	62620	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62540_0220_00085
1068	1091	3						\N													catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	
1069	1092	3						\N	27	RUE DE LA COMTE		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_1570_00027
1070	1093	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1071	1094	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1072	1095	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1073	1096	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1074	1097	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1075	1098	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1076	1099	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1077	1100	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1078	1101	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1079	1102	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1080	1103	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1081	1104	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1082	1105	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1083	1106	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1084	1107	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1085	1108	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1086	1109	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1087	1110	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1088	1111	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1089	1112	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1090	1113	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1091	1114	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1092	1115	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1093	1116	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1094	1117	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1095	1118	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1096	1119	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1097	1120	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1098	1121	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1099	1122	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1100	1123	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1101	1124	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1102	1125	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1103	1126	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1104	1127	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1105	1128	3						\N	41	IMM LE SUISSE BD DE L EURO		MAUBEUGE	59600	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	59392_a672_00041
1106	1129	3						\N	52	RUE LEON BLUM		ISBERGUES	62330	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62473_0160_00052
1107	1130	3		Daniel	MIKOLAJCZAK	title1		\N	272	RUE ALFRED LEROY		BRUAY LA BUISSIERE	62700	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62178_0060_00272
1108	1131	3						\N	54	AVENUE ROGER SALENGRO		SAINT-LAURENT-BLANGY	62223	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62753_0720_00054
1109	1132	3						\N	1	RUE PIERRE LOTI		BETHUNE	62400	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62119_2040_00001
1110	1133	3						\N	34	RUE DU MOULIN		LIGNY-LES-AIRE	62960	FRANCE							catherine.mayeur@bethunebruay.fr	CABI	N	Y	{"m2m": ""}	62512_0013_00034
1111	1134	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1112	1135	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1113	1136	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1114	1137	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1115	1138	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
1116	1139	3						\N													lucie.thery@bethunebruay.fr	AJCO	N	Y	{"m2m": ""}	
\.


--
-- Data for Name: contact_communication; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contact_communication (id, contact_id, type, value) FROM stdin;
\.


--
-- Data for Name: contact_purposes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contact_purposes (id, label) FROM stdin;
1	Siège social France
2	Siège social Sénégal
3	Adresse principale
4	Communauté d'agglomération
5	domicile
6	Mairie de Barlin rue Francisco Ferrer 62620 BARLIN
7	Mairie
8	CITEO
9	CDC HABITAT
10	MJEP
11	Direction
12	Région Hauts de France
13	ADCF
14	INDELAB
15	Direction des Relations Publiques
16	AM62
17	Pôle emploi
18	Mairie d'Isbergues
19	Collège
20	Le Département du Pas-de-Calais
21	AULA
22	CLCV
23	mairie
24	Préfecture
25	collège
26	Maison de l'Europe
27	Direction Départementale des Tarritoires et de la mer Sous-Commission consultative Départementale d'Accessibilité
28	Paysans et ruraux solidaires
\.


--
-- Data for Name: contact_types; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contact_types (id, label, can_add_contact, contact_target) FROM stdin;
100	1. Entreprises	Y	corporate
101	2. Associations	Y	both
102	3. Administrations	Y	corporate
106	0. Particuliers	Y	no_corporate
\.


--
-- Data for Name: contacts; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contacts (contact_id, lastname, firstname, society, function, address_num, address_street, address_complement, address_town, address_postal_code, address_country, email, phone, other_data, is_corporate_person, user_id, title, business_id, ref_identifier, acc_number, entity_id, contact_type, enabled, is_private) FROM stdin;
\.


--
-- Data for Name: contacts_filling; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contacts_filling (id, enable, rating_columns, first_threshold, second_threshold) FROM stdin;
1	t	["address_street","address_postal_code","address_town","lastname","firstname","phone","email","address_num"]	48	94
\.


--
-- Data for Name: contacts_groups; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contacts_groups (id, label, description, public, owner, entity_owner) FROM stdin;
\.


--
-- Data for Name: contacts_groups_lists; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contacts_groups_lists (id, contacts_groups_id, contact_addresses_id) FROM stdin;
\.


--
-- Data for Name: contacts_res; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contacts_res (coll_id, res_id, contact_id, address_id, mode) FROM stdin;
\.


--
-- Data for Name: contacts_v2; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.contacts_v2 (contact_id, contact_type, is_corporate_person, is_external_contact, society, society_short, firstname, lastname, title, function, other_data, user_id, entity_id, creation_date, update_date, enabled) FROM stdin;
51	106	N	N			AMANDINE	DE GEITERE				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:42:32.976296	\N	Y
24	100	Y	N	ACTION SANTE TRAVAIL	AST						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 14:30:33.450031	\N	Y
25	100	Y	N	FRAIKIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 14:49:28.075409	\N	Y
26	100	Y	N	CAISSE D EPARGNE	CE						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 14:57:07.687259	\N	Y
23	100	Y	N	VERDI							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 13:58:07.791898	2019-12-09 15:11:41.689349	Y
27	100	Y	N	CREDIT AGRICOLE	CA						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:17:09.390938	\N	Y
28	100	Y	N	GAZ DE BORDEAUX							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:19:16.817131	\N	Y
29	100	Y	N	COMPTABLE DU BAPOIA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:23:19.595492	\N	Y
30	100	Y	N	GORRIAS VEHICULES INDUSTRIELS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:25:14.757478	\N	Y
31	100	Y	N	OEC PRO OZANAM EPIL CAMPUS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:32:19.563506	\N	Y
32	100	Y	N	UNITE DE FORMATION D APPRENTI UFA OZANAM/EPIL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:33:16.924173	\N	Y
33	100	Y	N	CENTRE DE FORMATION D APPRENTIS DE L ENSEIGNEMENT SUPERIEUR EN LANGUEDOC-ROUSSILLON							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:37:56.165478	\N	Y
34	100	Y	N	CFPPA - UFA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:40:41.766417	\N	Y
35	100	Y	N	POLE EMPLOI							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:44:38.190135	\N	Y
36	100	Y	N	CENTRE DE GESTION DU PAS DE CALAIS	CDG 62						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:46:10.771378	\N	Y
37	102	Y	N	COMMUNE DE FOUQUEREUIL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:51:00.732539	\N	Y
52	106	N	N			CHRISTINE	LETERME DURAND				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:44:35.734367	\N	Y
38	106	N	N			Maxime	LEROY	title1		06 19 76 70 33	amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-09 15:53:39.028418	2019-12-09 15:56:18.447987	Y
41	100	Y	N	ANTINEA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 09:37:47.817738	\N	Y
42	106	N	N			THOMAS	BINYE				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 09:56:56.237374	\N	Y
43	106	N	N			ARNAUD	KALEK				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 09:58:54.360544	\N	Y
44	106	N	N			YOANN	DAVION				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:03:44.069339	\N	Y
45	106	N	N			MAGALI	LECAT				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:05:17.810549	\N	Y
46	106	N	N			JOEL	LAGACHE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:07:08.610825	\N	Y
47	106	N	N			OLIVIER	PATRICE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:08:33.404744	\N	Y
48	100	Y	N	SOGETREL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:13:23.49606	\N	Y
49	100	Y	N	DEVLAEMINCK DISTRIBUTION							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:17:37.341172	\N	Y
50	106	N	N			REMY	BODART				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:40:22.53193	\N	Y
53	106	N	N			CELINE	TARTARE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:46:19.722093	\N	Y
54	106	N	N			DAVID	BOURGERY	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:48:03.146377	\N	Y
55	106	N	N			THIBAUT	BOURY	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:49:44.273515	\N	Y
56	106	N	N			ALEXANDRA	LUCZAK	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:50:57.504766	\N	Y
57	106	N	N			RUDY	LHOMME	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:52:42.80306	\N	Y
58	106	N	N			FABRICE	HOURDE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:54:10.597477	\N	Y
59	106	N	N			CECILE	LEROUX	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:56:30.530008	\N	Y
60	106	N	N			BRUNO	CUVELLIER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:57:41.497773	\N	Y
61	106	N	N			JEAN-FRANCOIS	RUTKOWSKI	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:58:38.445134	\N	Y
62	106	N	N			LAURA	DEMONCHY	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 11:59:30.360057	\N	Y
63	106	N	N			OLIVIER	BUVRY	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 12:00:41.705388	\N	Y
64	106	N	N			JOSE	COSTEIRA ANTUNES	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 12:01:41.350907	\N	Y
65	102	Y	N	COMMUNE DE HAM EN ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 12:04:06.771849	\N	Y
66	102	Y	N	L OFFICIER DU MINISTERE PUBLIC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:03:29.240131	\N	Y
67	100	Y	N	MUTUELLE NATIONALE TERRITORIALE	MNT						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:07:04.022913	\N	Y
68	100	Y	N	CENTRE DE GESTION 62							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:11:15.168782	\N	Y
69	100	Y	N	CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:12:06.214437	\N	Y
70	100	Y	N	UNIVERSITE BRETAGNE SUD, SERVICE FORMATION PROFESSIONNELLE ET ALTERNANCE	UBS						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:15:27.329842	\N	Y
71	102	Y	N	TRIBUNAL D INSTANCE D ARRAS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:17:11.788754	\N	Y
72	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:30:55.656657	\N	Y
73	102	Y	N	DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:32:58.243255	\N	Y
74	106	N	N			Jeannine	VANALDEWERELD	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:39:46.868191	\N	Y
75	100	Y	N	TOTAL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-10 14:43:56.577222	\N	Y
76	106	N	N			EMELINE	RIGAUX	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 10:53:06.550641	\N	Y
77	106	N	N			CINDY	ROUZE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 10:54:45.654676	\N	Y
78	106	N	N			DYLAN	DEFRANCE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 10:56:16.110939	\N	Y
79	106	N	N			MAXIME	DROLO	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 10:57:50.495182	\N	Y
80	106	N	N			EMMANUEL	DUBOIS	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:10:47.196281	\N	Y
81	106	N	N			LUDOVIC	MARE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:12:34.935763	\N	Y
84	106	N	N			NATHALIE	LAMBERT	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:16:23.444795	\N	Y
82	106	N	N			SAMUEL	VANGHELLE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:13:54.592676	\N	Y
83	106	N	N			ALEXANDRE	THOREL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:14:43.207764	\N	Y
85	106	N	N			DIMITRI	LAIGLE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:17:29.884559	\N	Y
86	106	N	N			NICOLAS	FLAMENT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:19:06.786487	\N	Y
87	106	N	N			MICHEL	WESTERLYNCK	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-11 11:20:55.600804	\N	Y
88	106	N	N			JOEL	LAGACHE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 10:56:12.064632	\N	Y
90	106	N	N			JULIE	BOIDIN FOULON	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:00:34.775313	\N	Y
91	106	N	N			LAURENCE	DIEVAL	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:01:32.400174	\N	Y
92	106	N	N			MANUEL	ANSELIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:09:48.900221	\N	Y
93	106	N	N			MELANIE	DELEFOSSE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:10:54.875535	\N	Y
94	106	N	N			GERARD	BREUVART	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:12:30.63758	\N	Y
95	106	N	N			LUCIEN	GUILLOT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:14:13.60329	\N	Y
96	102	Y	N	COMMUNE DE MAISNIL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:21:49.831263	\N	Y
97	102	Y	N	MAIRIE DE MAISNIL-LES-RUITZ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:22:17.554841	\N	Y
98	102	Y	N	COMMUNE DE FESTUBERT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:24:57.284255	\N	Y
99	102	Y	N	COMMUNE DE HERMIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:27:00.938661	2019-12-12 11:27:33.786608	Y
100	102	Y	N	COMMUNE DE HERMIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 11:27:51.87218	\N	Y
101	100	Y	N	AXA XL INSURANCE COMPANY SE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 12:09:04.33352	\N	Y
102	100	Y	N	SARATEC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 13:51:16.743734	\N	Y
103	100	Y	N	SARATEC DOMMAGE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 13:51:30.629776	\N	Y
104	106	N	N			CHANTAL	DELATTRE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 13:59:19.503271	\N	Y
105	100	Y	N	CHU CAEN NORMANDIE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:02:31.422139	\N	Y
106	106	N	N			ISABELLE	HANNEBIQUE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:06:26.136787	\N	Y
107	106	N	N			AURELIE	LEROY	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:07:47.675245	\N	Y
108	100	Y	N	HARMONIE MUTUELLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:09:04.457518	\N	Y
109	100	Y	N	HARMONIE FONCTION PUBLIQUE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:14:08.825901	\N	Y
110	106	N	N			CEDRIC	RINGOT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:17:02.982589	\N	Y
111	106	N	N			PHILIPPE	LIEVIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:18:20.065409	\N	Y
112	100	Y	N	AIR LIQUIDE HEALTHCARE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:20:45.766285	\N	Y
113	100	Y	N	ZEP INDUSTRIES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:25:45.591566	\N	Y
114	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES	DDFIP PAS-DE-CALAIS						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:29:24.868544	\N	Y
115	102	Y	N	CENTRE DES FINANCES PUBLIQUES, TRESORERIE D AUCHEL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:31:44.69923	\N	Y
116	102	Y	N	CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:33:43.440945	\N	Y
117	100	Y	N	STE EX. ETS. RENARD							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:35:15.668783	\N	Y
118	100	Y	N	ORANGE BUSINESS SERVICES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:37:03.319239	\N	Y
119	100	Y	N	LA GAZETTE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:38:51.883366	\N	Y
120	100	Y	N	TOTAL FLEET							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 14:41:40.125018	\N	Y
121	100	Y	N	APREVA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 09:20:12.113256	\N	Y
122	100	Y	N	IRCANTEC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 09:23:43.380879	\N	Y
123	100	Y	N	DUCROCQ CONSULTANT FORMATEUR							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 10:56:26.390659	\N	Y
124	100	Y	N	CAP COM							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 10:59:27.378932	\N	Y
125	102	Y	N	CAISSE DES DEPOTS GROUPE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:01:24.329146	\N	Y
126	102	Y	N	SECURITE SOCIALE ASSURANCE RETRAITE AUVERGNE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:04:35.256099	\N	Y
127	102	Y	N	CARSAT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:13:25.469701	\N	Y
128	100	Y	N	AUTOSECURITE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:26:48.854538	\N	Y
129	102	Y	N	LA BANQUE POSTALE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:29:44.101212	\N	Y
130	100	Y	N	SFR BUSINESS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:31:45.903254	\N	Y
131	100	Y	N	ELIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:37:50.124153	\N	Y
132	100	Y	N	SOCOTEC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:41:03.216226	\N	Y
133	102	Y	N	PAS DE CALAIS HABITAT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:43:10.494411	\N	Y
134	100	Y	N	SERENIS CONSULTING							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:44:26.727228	\N	Y
135	100	Y	N	CREDIT MUTUEL FACTORING							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:46:21.427903	\N	Y
136	100	Y	N	ENEDIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:48:11.924914	\N	Y
137	106	N	N			THOMAS	DAVION	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:56:21.931236	\N	Y
138	106	N	N			PAULINE	GILLIOCQ	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 11:59:20.906711	\N	Y
139	106	N	N			DAVID	DUCHEMIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 12:00:30.124185	\N	Y
140	106	N	N			FRANCOISE	KACZMAREK	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 12:02:24.882143	\N	Y
141	100	Y	N	CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE	CNFPT						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 12:09:42.969068	\N	Y
142	102	Y	N	EPSM VAL DE LYS ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:03:08.301905	\N	Y
143	102	Y	N	SECURITE SOCIALE L ASSURANCE MALADIE RISQUE PROFESSIONNELS LENS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:12:42.704193	\N	Y
145	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES	TRESORERIE DE DOUVRIN						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:24:53.749424	\N	Y
146	102	Y	N	CAISSE FRANCAISE DE FINANCEMENT LOCAL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:28:31.050814	\N	Y
147	100	Y	N	FONPEL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:34:05.334914	\N	Y
148	100	Y	N	BNP PARIBAS FACTOR							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:37:55.322941	\N	Y
149	100	Y	N	HAFA SERVICES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:40:52.363752	\N	Y
150	100	Y	N	UGAP							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:42:14.429342	\N	Y
151	100	Y	N	SERAUTO							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:46:04.505651	\N	Y
152	100	Y	N	COTREF							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:55:39.861911	\N	Y
153	100	Y	N	KRATZER AUTOMATION SARL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:58:39.434079	\N	Y
154	100	Y	N	STRATE INGENIERIE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 14:03:47.15863	\N	Y
155	100	Y	N	STRATE INGENIERIE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 14:04:19.932272	\N	Y
156	100	Y	N	MAAF							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 14:07:01.235581	\N	Y
187	102	Y	N	SIVOM DE L ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:21:26.13411	\N	Y
157	106	N	N			ANNE	POIDEVIN	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:00:36.062709	\N	Y
158	106	N	N			MAGALI	FRAISSINET	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:02:00.413601	\N	Y
159	106	N	N			HELENE	LEROY	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:03:08.846572	\N	Y
160	106	N	N			MARC	DIEVAL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:04:16.160591	\N	Y
161	106	N	N			ALAIN	TANT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:05:04.859048	\N	Y
162	106	N	N			DAVID	TOUPET	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:05:59.757582	\N	Y
163	106	N	N			THIERRY	LECHARDEUR	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:07:42.102196	\N	Y
164	106	N	N			FRANCK	COPIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:09:09.283259	\N	Y
165	106	N	N			JEREMY	VINCENT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:10:52.22518	\N	Y
166	106	N	N			SARAH	VASSEUR	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:12:03.575775	\N	Y
167	106	N	N			MATTHIEU	SALOME	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:12:52.077964	\N	Y
168	106	N	N			MAITE	POUCHAIN	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:14:15.304117	\N	Y
169	106	N	N			IBRAHIM	MOHAMMODOMER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:15:53.092013	\N	Y
170	106	N	N			GERALD-FRANCOIS	DARDART	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:17:29.223933	\N	Y
171	106	N	N			STEPHANIE	LOSETO	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:19:06.276156	\N	Y
172	106	N	N			THEO	CALLIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:20:19.082822	\N	Y
173	106	N	N			DIMITRI	DUVREU	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 12:21:54.873397	\N	Y
174	102	Y	N	VILLE DE BEUVRY							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:04:00.464967	\N	Y
175	102	Y	N	PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:11:29.953866	\N	Y
176	106	N	N			JEAN-PIERRE	PENNEQUIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:14:55.387104	\N	Y
177	102	Y	N	SOUS-PREFECTURE DE BETHUNE, BUREAU DU CABINET, DE LA SECURITE ET DES MOYENS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:19:22.045874	\N	Y
178	102	Y	N	COMMONWEALTH WAR GRAVES COMMISSION	CWGC						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:23:23.456736	\N	Y
179	102	Y	N	TRIBUNAL ADMINISTRATIF DE LILLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:30:22.311226	\N	Y
180	100	Y	N	ENEDIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:32:50.431347	\N	Y
181	102	Y	N	PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE HABITAT ET RENOVATION URBAINE, UNITE RENOVATION ET QUALITES URBAINES	DDTM						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:36:35.125504	\N	Y
182	102	Y	N	PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE DE L ENVIRONNEMENT, UNITE POLICE DE L EAU ET MILIEUX AQUATIQUES	DDTM						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:39:51.975657	\N	Y
183	106	N	N			PATRICE	DUSSART	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:44:53.952071	\N	Y
184	102	Y	N	SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS	SDIS						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 14:48:47.479289	\N	Y
185	100	Y	N	EUROVIA VINCI							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:06:04.861831	\N	Y
186	102	Y	N	MAIRIE DE VERMELLES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:19:04.593523	\N	Y
188	100	Y	N	ENEDIS -DRNPDC-AREX							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:26:26.611224	\N	Y
189	102	Y	N	MAIRIE DE LORGIES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:28:33.99026	\N	Y
190	102	Y	N	OFFICE NOTARIAL DE LA HUBLAIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:32:09.243738	\N	Y
191	102	Y	N	VILLE DE BRUAY LA BUISSIERE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:34:11.414189	\N	Y
192	106	N	N			FRANCK	FAUBERT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:35:59.2558	\N	Y
193	106	N	N			MARIE-CLAIRE	GUFFROY	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 15:37:41.200953	\N	Y
194	102	Y	N	DEPARTEMENT DU PAS-DE-CALAIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 16:09:12.024484	\N	Y
195	100	Y	N	COMPLEMENTER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 16:31:24.530189	\N	Y
196	100	Y	N	CLINIQUE ANNE D ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 16:33:05.086699	\N	Y
197	101	Y	N	ASSOCIATION FRANCAISE DE CAUTIONNEMENT MUTUEL	AFCM						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 16:40:24.035587	\N	Y
198	100	Y	N	SITE EMPLOI TERRITORIAL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 16:52:09.922266	\N	Y
199	106	N	N			AURELIE	MAENHAUT	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-16 16:54:29.286825	\N	Y
200	100	Y	N	COEXIA AMENAGEMENT INTERIEUR							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 09:04:53.411023	\N	Y
201	100	Y	N	VERDI							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 09:11:47.141844	\N	Y
202	102	Y	N	CENTRE DES FINANCES PUBLIQUES SIP LILLERS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 09:25:59.275481	\N	Y
203	100	Y	N	VEOLIA EAU							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 09:28:00.848226	\N	Y
204	100	Y	N	CREDIT FONCIER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 09:30:22.528388	\N	Y
205	102	Y	N	Mairie de Barlin						Julien DAGBERT	catherine.mayeur@bethunebruay.fr	CABI	2019-12-17 09:55:41.170883	\N	Y
206	100	Y	N	RECOUVEO EXPERT CREANCES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 10:47:07.045379	\N	Y
207	100	Y	N	COMITE NATIONALE D ACTION SOCIALE	CNAS						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 10:49:48.903936	\N	Y
208	100	Y	N	EDF COLLECTIVITES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 10:55:49.386541	\N	Y
209	102	Y	N	ADMINISTRATION ISBERGUES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 10:59:29.984853	\N	Y
210	102	Y	N	HOTEL DE VILLE DE BETHUNE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:00:58.721403	\N	Y
211	106	N	N			SYLVIE	LESENNE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:14:50.088751	\N	Y
212	106	N	N			SOPHIE	BODDAERT	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:16:20.765441	\N	Y
213	106	N	N			PIERRE-LOUIS	BERTE				amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:17:53.701177	\N	Y
214	106	N	N			MIKE	DUQUESNE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:19:20.046177	\N	Y
215	106	N	N			JEROME	ROUSSEL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:20:49.767168	\N	Y
216	106	N	N			GUILLAUME	DELOBELLE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:23:24.83053	\N	Y
217	106	N	N			HELENE	FRANCOIS	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:24:45.625237	\N	Y
218	106	N	N			BERNARD	DUQUESNE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:25:36.298335	\N	Y
219	106	N	N			MICHAEL	EVIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:28:09.649399	\N	Y
220	106	N	N			HERVE	CHEVALIER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:29:08.959205	\N	Y
221	100	Y	N	SECURITEST							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:36:05.138575	\N	Y
222	100	Y	N	SECURITEST							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:37:58.547088	\N	Y
223	101	Y	N	APEL ECOLE SAINT ELOI STE ISBERGUE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:42:45.793706	\N	Y
224	102	Y	N	CAISSE D ALLOCATIONS FAMILIALES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:48:03.936333	\N	Y
225	106	N	N			PASCALE	SNACKE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 11:53:03.072392	\N	Y
226	101	Y	N	CENTRE HISTORIQUE MINIER DELEWARDE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 12:07:46.080993	\N	Y
228	100	Y	N	PREFET DU PAS DE CALAIS	SOUS PREFECTURE DE LENS						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:38:38.93659	\N	Y
229	100	Y	N	EXTRACITE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:40:43.659439	\N	Y
230	100	Y	N	VOUSFINANCER.COM							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:42:38.078428	\N	Y
231	106	N	N			BRITTANY	LITREM	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:47:21.115545	\N	Y
232	106	N	N			MARIE-ANNE	CRETEL	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:48:35.627761	\N	Y
233	106	N	N			FRANCOIS	BROGNIART	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:51:29.256538	\N	Y
234	106	N	N			NELLY	LAGACHE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:53:26.427387	\N	Y
235	100	Y	N	DREAL HAUTS DE FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:05:06.527794	\N	Y
236	102	Y	N	MAISONS ET CITES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:09:20.957332	\N	Y
237	100	Y	N	ENEDIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:12:17.430811	\N	Y
238	102	Y	N	COMMUNE DE LABEUVRIERE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:14:54.213336	\N	Y
239	102	Y	N	MAIRIE DE DOUVRIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:19:34.575391	\N	Y
241	102	Y	N	COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:27:07.624056	\N	Y
242	102	Y	N	AGRICULTURES ET TERRITOIRES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:28:49.491238	\N	Y
243	106	N	N			LUDOVIC	SIMON	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:37:28.92336	\N	Y
244	100	Y	N	2CT GEOMETRE EXPERT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:40:22.255973	\N	Y
245	100	Y	N	SMACL ASSURANCES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:43:09.560176	\N	Y
246	106	N	N			ALAIN	CHANTRIEUX	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:47:07.443017	\N	Y
247	100	Y	N	MAITRE SYLVIE CHAMPEY-REICHARDT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:49:15.25233	\N	Y
248	100	Y	N	ATTRIBUTIONS DE MARCHES.COM							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:51:38.419014	\N	Y
249	100	Y	N	VECTEUR PLUS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:56:24.24955	\N	Y
250	100	Y	N	AGENCE DE L EAU ARTOIS PICARDIE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:02:52.546066	\N	Y
251	100	Y	N	ADOPTA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:05:53.286163	\N	Y
252	100	Y	N	MAIRIE DE OURTON							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:08:38.000893	\N	Y
253	102	Y	N	AGENCE REGIONALE DE LA SANTE	ARS						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:16:20.082971	\N	Y
254	100	Y	N	NOREADE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:20:13.920608	\N	Y
255	106	N	N			JEAN	ZABOROWSKI	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:23:36.220909	\N	Y
256	106	N	N			JONATHAN	MORTREUX	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:26:00.533562	\N	Y
257	102	Y	N	PAS DE CALAIS LE DEPARTEMENT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 15:31:54.313119	\N	Y
258	106	N	N			ANNE	MANIEZ	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 16:15:26.93882	\N	Y
259	102	Y	N	Mairie d'Auchel							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 08:34:30.944877	\N	Y
260	102	Y	N	CITEO							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 08:40:28.598854	\N	Y
261	102	Y	N	CDC HABITAT							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 08:43:40.513864	\N	Y
262	101	Y	N	Maison de la jeunesse et de l'éducation populaire de la région d'Isbergues	MJEP						catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 08:46:51.010845	\N	Y
263	106	N	N			Karine	DEBRUYNE	title2			catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 08:48:14.881359	\N	Y
264	101	Y	N	USOBL Artois Cyclisme	USOBL Artois Cyclisme						catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 08:55:22.710414	\N	Y
265	100	Y	N	ISO INGENIERIE							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 09:22:00.430053	\N	Y
266	102	Y	N	Région Hauts de France							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 09:25:45.154923	\N	Y
267	100	Y	N	BANQUE DES TERRITOIRES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 09:25:45.27385	\N	Y
268	100	Y	N	MARCANTERRA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 09:28:23.563234	\N	Y
269	101	Y	N	Assemblée des communautés de France	ADCF						catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 09:29:56.077655	\N	Y
270	101	Y	N	INDELAB							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 10:09:05.957434	\N	Y
271	102	Y	N	Mairie de Divion							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 10:41:52.591295	\N	Y
272	101	Y	N	Association des Maires du Pas-de-Calais							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 10:44:58.701408	\N	Y
273	100	Y	N	MACIF							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 10:59:55.5412	\N	Y
274	106	N	N			GERARD	FLAMENT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:02:38.683869	\N	Y
275	106	N	N			SYLVAIN	LAMIAUX	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:04:23.581394	\N	Y
276	106	N	N			ALAIN	BLANCART	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:05:40.851492	\N	Y
277	106	N	N			PASCAL	DAVAINE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:07:11.057525	\N	Y
278	106	N	N			ISABELLE	FACHON	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:08:33.917301	\N	Y
279	106	N	N			MICHEL	THIBAUT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:09:36.71359	\N	Y
280	106	N	N			ISABELLE	ELLEBOODE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:13:05.033996	\N	Y
281	106	N	N			YANNICK	LADA	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:14:17.077255	\N	Y
282	106	N	N			LAURENT	JACCOU	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:15:32.780958	\N	Y
283	106	N	N			LISIANE	PLAYE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:19:32.399948	\N	Y
284	100	Y	N	L USINE NOUVELLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:21:52.553141	\N	Y
285	100	Y	N	GRT GAZ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:27:12.384985	\N	Y
286	102	Y	N	Pôle emploi							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 11:34:02.277976	\N	Y
287	100	Y	N	BERIM							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:34:21.141938	\N	Y
288	102	Y	N	VILLE DE NOEUX LES MINES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:37:27.522284	\N	Y
289	102	Y	N	Mairie d'Isbergues							catherine.mayeur@bethunebruay.fr	CABI	2019-12-18 11:39:43.029438	\N	Y
290	102	Y	N	COMMUNE DE LINGHEM							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:40:53.517562	\N	Y
291	106	N	N			HERVELYNE	LECUYER	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:48:55.602322	\N	Y
292	102	Y	N	MAIRIE DE CALONNE SUR LA LYS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:52:31.134701	\N	Y
293	102	Y	N	MAIRIE DE SAINT FLORIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 11:54:27.268803	\N	Y
294	102	Y	N	MAIRIE DE FERRAY							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 12:00:33.590067	\N	Y
295	106	N	N			PHILIPPE	GASQUIERES	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-18 12:04:54.516315	\N	Y
296	106	N	N			DANY	MASSON	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:01:37.232702	\N	Y
297	106	N	N			NICOLAS	BECOURT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:02:50.73777	\N	Y
298	106	N	N			FREDERIC	DELBASSE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:04:17.27969	\N	Y
299	106	N	N			MATHIEU	HENNION	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:05:25.494878	\N	Y
300	106	N	N			ALAIN	THOREL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:06:49.569896	\N	Y
301	106	N	N			SANDRINE	GAMELIN	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:27:04.66034	\N	Y
302	106	N	N			SEBASTIEN	GOYEZ	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:28:23.503148	\N	Y
303	106	N	N			SEBASTIEN	DELMER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:29:46.698532	\N	Y
89	106	N	N			ANNE-SOPHIE	DELANNOY LELONG	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-12 10:59:00.885587	2019-12-19 11:30:54.515933	Y
304	100	Y	N	TERRITORIA MUTUELLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 11:55:51.786814	\N	Y
305	100	Y	N	MNFCT GROUPE MACIF							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 12:06:09.596363	\N	Y
306	100	Y	N	CNRACL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 12:15:34.957732	\N	Y
307	102	Y	N	SYNDICAT DES EAUX							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 13:06:23.837294	\N	Y
308	100	Y	N	CT'AUTOS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 13:11:14.230138	\N	Y
309	100	Y	N	CONTROLE TECHNIQUE BETHUNE CT'AUTOS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 13:11:34.807366	\N	Y
310	106	N	N			MARTIN	HOLLEBECQUE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 13:40:14.527952	\N	Y
311	106	N	N			PASCAL	GRUCHALA	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 13:45:05.754375	\N	Y
312	106	N	N			FRANCIS	TROGNEE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 13:58:10.826395	\N	Y
313	102	Y	N	MAIRIE D AULNAY SOUS BOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 14:01:15.428105	\N	Y
314	102	Y	N	MAIRIE DE LOCON							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 14:31:06.474813	\N	Y
315	100	Y	N	SELARL B 2 H, HUISSIERS DE JUSTICE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 14:33:28.847828	\N	Y
316	100	Y	N	PAYS DE SAINT OMER - POLE METROPOLITAIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 14:48:58.466747	\N	Y
317	106	N	N			NICOLAS	MOITEL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 14:59:27.738228	\N	Y
318	100	Y	N	RAMERY PROPRETE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 15:01:56.108611	\N	Y
319	100	Y	N	PARC D OLHAIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 15:05:30.44753	\N	Y
240	102	Y	N	COMMUNE DE SAINT-VENANT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 14:24:11.592429	2019-12-19 15:08:25.531608	Y
320	100	Y	N	NORD AMENAGEMENT CONSEIL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-19 15:17:57.062171	\N	Y
321	102	Y	N	Mairie de Béthune							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 10:51:23.39052	\N	Y
322	102	Y	N	Mairie de Cuinchy							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 10:53:45.171916	\N	Y
323	102	Y	N	Mairie de Lillers							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 11:00:19.158446	\N	Y
324	106	N	N			SAMI	MENOUER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:13:35.775937	\N	Y
325	106	N	N			LOIC	NOVASIK	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:15:22.966709	\N	Y
326	106	N	N			LEA	GUILLUY	title3			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:17:43.979039	\N	Y
327	106	N	N			FLORIAN	MOUZAC	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:19:13.101309	\N	Y
328	106	N	N			GREGORY	WALLARD	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:20:50.817556	\N	Y
329	106	N	N			PAUL	DELAVAL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:21:49.095639	\N	Y
330	106	N	N			FREDERIC	DERUELLE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:22:45.285703	\N	Y
331	102	Y	N	collège Simone SIGNORET							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 11:22:49.690929	\N	Y
332	106	N	N			TONY	WACLAWEK	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:23:39.131495	\N	Y
333	106	N	N			GLADYS	LEDOUX	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:25:03.539874	\N	Y
334	106	N	N			JEAN-PIERRE	LECLERCQ	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:27:13.830097	\N	Y
335	106	N	N			DIDIER	QUESTE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:28:20.856057	\N	Y
336	106	N	N			GREGORY	GUIDE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:30:15.058922	\N	Y
337	106	N	N			JULIEN	LACOUR	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:30:56.750039	\N	Y
338	102	Y	N	Le Département du Pas de Calais							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 11:35:04.171298	\N	Y
339	101	Y	N	Association des Paralysés de France	APF						catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 11:38:53.231812	\N	Y
340	101	Y	N	agence d'urbanisme	AULA						catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 11:40:36.990736	\N	Y
341	102	Y	N	COMMUNE D AMETTES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:41:43.590565	\N	Y
342	102	Y	N	Mairie d'Hersin-Coupigny							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 11:42:56.855871	\N	Y
343	100	Y	N	OTIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:49:32.67916	\N	Y
344	106	N	N			EDMOND	BERNARD	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:52:55.943367	\N	Y
345	100	Y	N	CREDIT COOPERATIF							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:54:48.380652	\N	Y
346	100	Y	N	MNT AGENCE DE BETHUNE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 11:57:30.839839	\N	Y
347	106	N	N			HELEN	DEMEY	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 12:04:18.52489	\N	Y
348	106	N	N			EMMANUEL	CLEMENT-DEMANGE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 12:13:23.008763	\N	Y
349	100	Y	N	MUTUELLE MGC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 13:31:11.116797	\N	Y
350	100	Y	N	INTERIALE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 13:32:34.143547	\N	Y
351	100	Y	N	IDENTITES MUTUELLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 13:45:56.194499	\N	Y
352	106	N	N			ALAIN	QUEVA	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 13:58:00.719943	\N	Y
353	100	Y	N	VERDI							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:08:49.004364	\N	Y
354	100	Y	N	ACTIPHE-SIME							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:12:01.100453	\N	Y
355	100	Y	N	SOCIETE HIPPIQUE RURALE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:13:40.374112	\N	Y
356	102	Y	N	Mairie de Liévin							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 14:38:55.492886	\N	Y
357	101	Y	N	Consommation logement et cadre de vie	CLCV						catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 14:41:52.581827	\N	Y
358	102	Y	N	Mairie de Noyelles les Vermelles							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 14:47:51.439651	\N	Y
359	100	Y	N	CENTRE HOSPITALIER DE BETHUNE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:48:25.283175	\N	Y
360	106	N	N			MARIE-ELISABETH	GRUEZ	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:55:09.995738	\N	Y
361	100	Y	N	SOCIETE DESQUESNES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:56:51.762667	\N	Y
362	102	Y	N	VILLE DE HOUDAIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 14:59:06.066533	\N	Y
363	100	Y	N	SOFAXIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:10:48.188686	\N	Y
364	102	Y	N	Préfecture du Pas-de-Calais							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 15:14:31.458945	\N	Y
365	102	Y	N	Maison du Département Aménagement et Développement Territorial de l'Artois							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:16:50.39929	\N	Y
366	102	Y	N	Collège Jean Moulin							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 15:17:46.598706	\N	Y
367	100	Y	N	CONSOMMATION LOGEMENT CADRE DE VIE	CLCV						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:22:45.294523	\N	Y
368	102	Y	N	MAIRIE DE LIERES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:27:08.801385	\N	Y
369	100	Y	N	EAUX DE L ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:30:05.746797	\N	Y
370	102	Y	N	EAUX DE L ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:30:22.604014	\N	Y
371	102	Y	N	COMMUNE DE DOUVRIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:37:43.683891	\N	Y
372	102	Y	N	COMMUNE DE LIERES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:41:43.427602	\N	Y
373	102	Y	N	PREFET DE LA REGION HAUTS-DE-FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-20 15:45:11.353495	2019-12-20 15:45:41.166735	Y
144	102	Y	N	SERVICE DES IMPÔTS DES ENTREPRISES	SIE					10 RUE DIDEROT\r\nCS 80020\r\n62034 ARRAS CEDEX	amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-13 13:21:31.518554	2019-12-20 16:49:52.932217	Y
374	106	N	N			SERGE	CAPET	title1			olivier.ratajczak@bethunebruay.fr	AFDI	2019-12-20 16:52:42.125068	\N	Y
375	101	Y	N	Maison de l'Europe							catherine.mayeur@bethunebruay.fr	CABI	2019-12-20 17:17:07.931092	\N	Y
376	106	N	N			CATHERINE	MAGNEE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 09:19:01.501644	\N	Y
377	100	Y	N	SCA NORIAP							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 09:19:32.346358	\N	Y
378	102	Y	N	TRESORERIE DE BRUAY LA BUISSIERE-HOUDAIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 09:23:12.137354	\N	Y
379	100	Y	N	ENEDIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:32:02.859905	\N	Y
380	106	N	N			FABIENNE	MOISON	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:33:36.48055	\N	Y
381	106	N	N			LUCILE	LANVIN	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:36:01.595211	\N	Y
382	106	N	N			JEAN-FRANCOIS	TAQUET	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:37:43.485925	\N	Y
383	106	N	N			SYLVAIN	FAUCOEUR	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:39:38.807735	\N	Y
384	106	N	N			DAVID	SALETA	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:40:40.614893	\N	Y
385	106	N	N			REGIS	DEBRABANT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:41:26.233356	\N	Y
386	106	N	N			JEREMY	VANCAUTER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 11:44:41.412357	\N	Y
387	102	Y	N	PAIERIE DEPARTEMENTALE DU PAS DE CALAIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:03:20.302941	\N	Y
388	102	Y	N	PAS-DE-CALAIS HABITAT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:04:49.041382	\N	Y
389	100	Y	N	PORTAKABIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:06:09.193907	\N	Y
390	100	Y	N	MAISONS ET CITES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:08:15.443522	\N	Y
391	100	Y	N	SUEZ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:10:55.458412	\N	Y
392	106	N	N			GIULIA	MAIFRINI	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:18:25.987447	\N	Y
393	106	N	N			BENEDICTE	BROUARD	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:21:12.61435	\N	Y
394	106	N	N			SAMIRA	KHODJA	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 12:24:53.241283	\N	Y
395	106	N	N			GUILLAUME	CAGNIART	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 13:44:58.843545	\N	Y
396	106	N	N			SALIM	DRICI	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 13:47:50.531212	\N	Y
397	102	Y	N	MISSION REGIONALE D AUTORITE ENVIRONNEMENTALE HAUTS DE FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 13:53:05.554318	\N	Y
398	102	Y	N	DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 13:53:37.821506	\N	Y
399	102	Y	N	ECOLE JEAN MACE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 13:56:36.832964	\N	Y
400	100	Y	N	SAFER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 13:58:29.269325	\N	Y
401	106	N	N			AUDREY	LELEU	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:02:20.536348	\N	Y
402	106	N	N			JEAN-FRANCOIS	DEROO	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:03:50.4637	\N	Y
403	106	N	N			IGOR	DUQUESNE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:05:03.822935	\N	Y
404	106	N	N			NATHALIE	DUBUS	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:06:57.891349	\N	Y
405	100	Y	N	EIFFAGE ROUTE, AGENCE DE MAZINGARBE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:09:43.375452	\N	Y
406	100	Y	N	CHABANNE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:12:17.242247	\N	Y
407	100	Y	N	CHABANNE ARCHITECTE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:12:46.319619	\N	Y
408	106	N	N			ROMAIN	DELEPINE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:17:18.412833	\N	Y
409	100	Y	N	DIRECTION GRANDS COMPTES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:27:57.719341	\N	Y
410	100	Y	N	TERIDEAL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:30:22.352816	\N	Y
411	100	Y	N	EXAECO							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:33:07.340596	\N	Y
412	102	Y	N	SIP-E PAMIERS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:40:58.732021	\N	Y
413	102	Y	N	IUT DE LENS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:42:37.43577	\N	Y
414	102	Y	N	UNIVERSITE DE LILLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:43:59.673413	\N	Y
415	100	Y	N	SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 14:46:35.06852	\N	Y
416	100	Y	N	RAMERY TRAVAUX PUBLICS AGENCE ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 15:25:00.623092	\N	Y
417	106	N	N			CATHERINE	MOREAU	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 15:27:21.614271	\N	Y
418	100	Y	N	ETUDE MAITRE BLONDE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 15:29:19.428584	\N	Y
419	102	Y	N	COMMUNE DE FRESNICOURT LE DOLMEN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 15:37:23.06774	\N	Y
420	100	Y	N	HABITAT HAUTS DE FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:06:49.444528	\N	Y
421	100	Y	N	S 62							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:10:59.058176	\N	Y
422	100	Y	N	IMMOBILIERE SOCIALE 62							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:11:09.939221	\N	Y
423	102	Y	N	DRAC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:15:32.90998	\N	Y
424	102	Y	N	DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:15:50.118685	\N	Y
426	106	N	N			CHRISTOPHE	DUPONT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:22:55.845173	\N	Y
427	102	Y	N	COMMUNE DE ROBECQ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:24:20.527889	\N	Y
428	102	Y	N	MAIRIE DE AUCHEL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:25:53.330981	\N	Y
429	106	N	N			ERIC	FOURCROY	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 10:49:29.21088	\N	Y
430	106	N	N			DAVID	BLOCQUET	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 10:51:10.370148	\N	Y
431	106	N	N			JULIE	DUFLOS	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 10:52:10.215799	\N	Y
432	106	N	N			VERONIQUE	DELALLE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 10:53:04.802236	\N	Y
433	106	N	N			SEBASTIEN	GHEERAERT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 10:54:07.413591	\N	Y
434	102	Y	N	VILLE D AUCHY-LES-MINES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 10:57:51.3745	\N	Y
435	100	Y	N	BLACK COW S BURGER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:00:25.721589	\N	Y
436	100	Y	N	MUTUALITE FRANCAISE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:02:25.478027	\N	Y
437	100	Y	N	CENTRE DE SANTE DENTAIRE MUTUALISTE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:02:46.946659	\N	Y
438	102	Y	N	GREFFE DU TRIBUNAL DE COMMERCE D ARRAS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:09:16.648363	\N	Y
439	100	Y	N	HYDROTEC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:11:44.000004	\N	Y
440	100	Y	N	TOPSEC FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:13:19.931329	\N	Y
441	100	Y	N	IXI RESEAU D EXPERTS CABINET ARECAS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:15:12.872652	\N	Y
442	102	Y	N	TRESORERIE D ARRAS AMENDES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:22:32.459579	\N	Y
443	100	Y	N	ETUDE MAITRES JEAN-PIERRE MARTIAUX ET JULIEN OBIN NOTAIRES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:25:53.107077	\N	Y
444	100	Y	N	ACTUARIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:28:18.412378	\N	Y
445	100	Y	N	MHV MUTUELLE SANTE POUR TOUS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:30:24.253564	\N	Y
446	100	Y	N	CGT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:31:18.417505	\N	Y
447	100	Y	N	ENEDIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:42:30.788866	\N	Y
448	100	Y	N	INGEROP							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:46:06.401141	\N	Y
449	100	Y	N	MEDIATION DE L EAU							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:48:15.950423	\N	Y
450	106	N	N			NATHALIE	VINIACOURT	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-24 11:49:33.427266	\N	Y
451	100	Y	N	EAUX DE L ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:09:58.927988	\N	Y
452	100	Y	N	COVEA PROTECTION JURIDIQUE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:10:52.238039	\N	Y
453	100	Y	N	SEDE VEOLIA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:12:11.215268	\N	Y
454	100	Y	N	LES ECHOS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:13:25.162999	\N	Y
455	102	Y	N	MAIRIE DE AMES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:29:09.083833	\N	Y
456	102	Y	N	MAIRIE DE ESSARS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:30:41.738778	\N	Y
457	100	Y	N	MISSION BASSIN MINIER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 09:32:54.364362	\N	Y
458	106	N	N			JEAN-MICHEL	BROGNARD	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:31:37.666114	\N	Y
459	106	N	N			DIMITRI	DUTERRIER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:33:01.469026	\N	Y
460	106	N	N			PAUL	BIELSKI	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:34:35.513409	\N	Y
461	106	N	N			JOHAN PAUL	DUVIVIER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:35:48.968864	\N	Y
462	106	N	N			ANDRE	MASCLEF	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:45:12.839499	\N	Y
463	100	Y	N	SADE DIRECTION REGIONALE DES HAUTS DE FRANCE	SADE						amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:47:07.719447	\N	Y
464	106	N	N			KATHLEEN	SEBERT	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:50:09.542943	\N	Y
465	102	Y	N	PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 10:58:44.162895	\N	Y
466	100	Y	N	DALKIA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:02:28.786992	\N	Y
467	102	Y	N	MAIRIE DE ROBECQ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:07:09.073604	\N	Y
468	100	Y	N	PROFIL ORTHOPEDIE - PROTHESE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:18:00.502998	\N	Y
469	102	Y	N	PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:23:41.3817	\N	Y
470	100	Y	N	SATER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:26:57.429279	\N	Y
471	102	Y	N	TRIBUNAL DE GRANDE INSTANCE DE BETHUNE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:28:59.742887	\N	Y
472	100	Y	N	2CT GEOMETRE EXPERT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:30:21.832201	\N	Y
473	100	Y	N	MAITRE ANTOINE VERBECQ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:34:09.400735	\N	Y
474	100	Y	N	AAPP ATELIER D ARCHITECTURE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:41:14.888573	\N	Y
475	100	Y	N	JUNGHEINRICH FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:47:49.419409	\N	Y
476	100	Y	N	COLAS NORD-EST AGENCE ARTOIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:50:44.94058	\N	Y
480	100	Y	N	FEDERATION FRANCAISE DE VOL LIBRE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 12:02:38.086822	\N	Y
477	106	N	N			JEAN-PIERRE	EMAILLE	title1		ANTICOR 62	amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:54:05.584423	\N	Y
478	102	Y	N	VILLE D ANNEQUIN							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:56:18.710198	\N	Y
479	102	Y	N	MAIRIE DE VERQUIGNEUL							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 11:57:58.239461	\N	Y
481	100	Y	N	ANNE SAMSON COMMUNICATIONS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:10:33.147119	\N	Y
482	100	Y	N	BOGAERT ET ASSOCIES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:12:38.346221	\N	Y
227	102	Y	N	PREFET DE LA REGION DES HAUTS DE FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-17 13:33:59.921391	2019-12-26 14:17:31.047787	Y
483	102	Y	N	PREFET DE LA REGION DES HAUTS DE FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:17:56.389238	\N	Y
484	106	N	N			CORINNE	PIASECKI	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:20:36.146769	\N	Y
485	100	Y	N	SNC SANDRINE ET THIERRY							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:22:12.695894	\N	Y
486	102	Y	N	COMMUNE DE NEUVE CHAPELLE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:25:00.504987	\N	Y
487	100	Y	N	SCI LA FEE BRANCHEE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:27:32.855694	\N	Y
488	102	Y	N	COMMUNE DE CHOCQUES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:29:02.673238	\N	Y
425	102	Y	N	COMMUNE DE FERFAY							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-23 16:21:36.669505	2019-12-26 14:32:16.710613	Y
489	100	Y	N	APROLIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:47:20.249781	\N	Y
490	100	Y	N	LA MIE CALINE, SARL LA BETHULINE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 14:54:39.774949	\N	Y
491	106	N	N			MARIE-CELINE	SCHNEIDER	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 15:04:57.722559	\N	Y
492	100	Y	N	ARS DATA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 15:07:21.742493	\N	Y
493	100	Y	N	GRT GAZ							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 15:24:39.23809	\N	Y
494	102	Y	N	COMMUNE DE NORRENT-FONTES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 15:27:32.558502	\N	Y
495	102	Y	N	REGION HAUTS-DE-FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-26 15:46:41.179612	\N	Y
496	102	Y	N	COMMUNE DE VAUDRICOURT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:03:12.791804	\N	Y
497	106	N	N			JULIEN	MANNESSIER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:08:02.046896	\N	Y
498	106	N	N			JUSTINE	VANDEZANTE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:09:38.988393	\N	Y
499	106	N	N			PERLE	PETIT	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:11:18.531945	\N	Y
500	106	N	N			ANNIE	MICHALSKI	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:13:18.603276	\N	Y
501	106	N	N			BRUNO	MAYEUX	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:14:12.136099	\N	Y
502	106	N	N			CELINE	DANEL	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:15:02.879521	\N	Y
503	106	N	N			GREGORY	BOCQUET	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:15:53.100938	\N	Y
504	106	N	N			THIERRY	BARAT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:17:23.937416	\N	Y
505	106	N	N			BRUNO	PONCHANT	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:18:16.864091	\N	Y
506	106	N	N			ALAIN	FOURNIER	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-27 11:19:49.505805	\N	Y
507	106	N	N			MYRIAM	JULIEN	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 09:18:16.16991	\N	Y
508	102	Y	N	PREFET DE LA REGION DES HAUTS DE FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:13:08.711252	\N	Y
509	106	N	N			JULIEN-PIERRE	DELIGNE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:14:47.790963	\N	Y
510	106	N	N			FABRICE	RUGUET	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:15:53.990472	\N	Y
511	100	Y	N	SERVELEC-VOISEUX							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:18:18.135928	\N	Y
512	102	Y	N	SOUS PREFECTURE DE LENS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:21:14.409987	\N	Y
513	100	Y	N	ETHERA							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:22:35.405735	\N	Y
514	100	Y	N	ECO-MOBILIER							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:24:48.100841	\N	Y
515	100	Y	N	STB MATERIAUX							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:27:25.586075	\N	Y
516	102	Y	N	MAIRIE DE VAUDRICOURT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:32:20.287432	\N	Y
517	100	Y	N	SCP CLEUET BRUNIAU NOTAIRES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:37:35.394765	\N	Y
518	106	N	N			ALAIN	CUISSE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:46:33.79742	\N	Y
519	106	N	N			FRANCK	COPIN	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:47:41.611908	\N	Y
520	106	N	N			ANGELIQUE	COPIN	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:49:51.489218	\N	Y
521	106	N	N			FABIEN	MAISON	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:50:57.756824	\N	Y
522	106	N	N			HERVE	DELSAUX	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:52:23.868008	\N	Y
523	106	N	N			NOEL	LEMAIRE	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:54:24.608577	\N	Y
524	106	N	N			SEBASTIEN	DEHON	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 11:59:52.939315	\N	Y
525	106	N	N			THOMAS	KOCLEGA	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:02:34.801421	\N	Y
526	106	N	N			DAVINA	LEVASSEUR	title3			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:04:12.120142	\N	Y
527	106	N	N			DOMINIQUE	LECLERCQ	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:05:38.345369	\N	Y
528	106	N	N			SANDRINE	SAVARY	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:07:11.357284	\N	Y
529	106	N	N			KATHY	GADRE	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:08:34.213655	\N	Y
530	106	N	N			BRUNO	DELBECQ	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:20:12.855451	\N	Y
531	106	N	N			LAURENT	PENEL	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 12:21:33.608163	\N	Y
533	102	Y	N	AGENCE NATIONALE POUR LA RENOVATION URBAINE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 13:42:35.902421	\N	Y
534	106	N	N			JEROME	OMISSUS	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 13:50:26.677757	\N	Y
535	106	N	N			JEROME	OMISSUS	title1			amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 13:50:50.300478	\N	Y
536	100	Y	N	CAISSE DES DEPOTS GROUPE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 13:56:51.830436	\N	Y
537	106	N	N			Bernard	COLBAUT				catherine.mayeur@bethunebruay.fr	CABI	2019-12-30 17:19:42.011225	\N	Y
538	100	Y	N	RENAULT LOURME S.A.S							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 09:06:38.692595	\N	Y
539	100	Y	N	TOTAL MARKETING FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 09:08:43.164164	\N	Y
540	100	Y	N	COMITE D APPUI AUX ANIMATIONS CALONNOISES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 09:16:48.834968	\N	Y
541	101	Y	N	ETOILE SPORTIVE DU DISTRICT D ISBERGUES							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 09:22:46.767933	\N	Y
542	100	Y	N	SEPAVAT							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 09:26:31.610113	\N	Y
543	102	Y	N	TRIBUNAL DE GRANDE INSTANCE - TRIBUNAL DE DE POLICE							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 11:46:51.474687	\N	Y
544	101	Y	N	Association foncière de remembrement de verquin-Verquigneul							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 11:54:22.54668	\N	Y
545	100	Y	N	SARETEC							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-31 11:57:53.182363	\N	Y
546	102	Y	N	Centre de Ressources, d'Expertises et de Performance Sportive	CREPS						amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 08:58:07.742957	\N	Y
547	102	Y	N	Mutuelle des elus locaux Carel							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 09:30:24.74993	\N	Y
548	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 09:47:12.630067	\N	Y
549	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 09:54:54.292541	\N	Y
580	106	N	N			SYLVAIN	FAUCOEUR	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 17:15:08.005011	\N	Y
550	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 10:00:08.050618	2020-01-02 10:11:59.505053	Y
551	100	Y	N	VEOLIA EAU							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 10:20:18.672465	\N	Y
552	100	Y	N	GINGER CEBTP							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 10:42:52.50268	\N	Y
553	100	Y	N	SOCOTEC							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 10:58:47.496461	\N	Y
554	106	N	N				DECROCK	title2			amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 11:35:29.953076	\N	Y
555	102	Y	N	commune de Richebourg							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 11:39:10.294529	\N	Y
556	106	N	N			Romain	DERETZ				amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 11:43:15.585588	\N	Y
557	102	Y	N	PREFET DE LA REGION DES HAUTS-DE-FRANCE							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 11:51:20.879164	\N	Y
558	102	Y	N	Mairie de RUITZ							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 12:02:00.209616	\N	Y
559	100	Y	N	ENEDIS							amandine.piaczynski@bethunebruay.fr	AJCO	2020-01-02 12:04:27.052912	\N	Y
560	102	Y	N	Mairie d'Annezin							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-02 16:55:34.313514	\N	Y
561	102	Y	N	HOUCHIN							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-02 17:06:20.310092	\N	Y
562	106	N	N			Sonia	GUILBERT	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-02 17:14:48.626309	\N	Y
563	100	Y	N	FLANDRES OPALE HABITAT							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-02 17:23:20.486236	\N	Y
564	102	Y	N	PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 08:44:08.643607	\N	Y
565	102	Y	N	Commune de Burubure							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 08:57:01.715047	\N	Y
566	102	Y	N	Voies navigables de France							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 10:01:07.317648	\N	Y
567	106	N	N			THIERRY	VERHAGUE				nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 10:42:13.954579	\N	Y
568	102	Y	N	DIRECTION GENERALE DES FINANCES PUBLIQUES							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 11:14:15.475754	\N	Y
569	100	Y	N	SIA HABITAT							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 11:21:23.302018	\N	Y
570	100	Y	N	M.J.S. PARTNERS							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 11:39:45.091945	\N	Y
571	106	N	N			Daniel	LEHMANN	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 14:41:20.767729	\N	Y
572	102	Y	N	Mairie e BILLY-BERCLAU							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 15:09:26.748453	\N	Y
573	100	Y	N	ELODIE GRAUWIN-DESEINE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 15:13:15.825828	\N	Y
574	106	N	N			Antoine	GAREL				catherine.mayeur@bethunebruay.fr	CABI	2020-01-03 16:30:57.48171	\N	Y
575	106	N	N			Antoine	GAREL				catherine.mayeur@bethunebruay.fr	CABI	2020-01-03 16:33:17.959212	\N	Y
576	102	Y	N	Mairie de Rebreuve-Ranchicourt							catherine.mayeur@bethunebruay.fr	CABI	2020-01-03 16:36:58.599109	\N	Y
577	106	N	N			Stéphane	CORMONT				catherine.mayeur@bethunebruay.fr	CABI	2020-01-03 16:39:42.89294	\N	Y
578	106	N	N			Roselyne	PETITPREZ	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 17:00:54.672579	\N	Y
579	106	N	N			Aurore	BLASZCZYK	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 17:06:08.904602	\N	Y
581	106	N	N			Gilles	PICOT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 17:18:13.094226	\N	Y
582	101	Y	N	TERRE EN FETE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 17:20:56.4963	\N	Y
583	106	N	N			Dimitri	DUTERRIER	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-03 17:23:53.602563	\N	Y
584	102	Y	N	CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 08:18:14.485455	\N	Y
585	102	Y	N	MAIRIE D'HAILLICOURT							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 08:47:54.9175	\N	Y
586	102	Y	N	MINISTERE DE L'ECONOMIE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 08:57:24.599172	\N	Y
587	102	Y	N	Ministère de l'economie, et des Finances							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 08:58:49.641768	\N	Y
588	102	Y	N	Mairie de Mont-bernanchon							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 08:59:10.711212	\N	Y
589	102	Y	N	MINISTERE DE LA JUSTICE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 09:39:44.685511	\N	Y
590	102	Y	N	Maison d'arret de BETHUNE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 09:56:30.789751	\N	Y
591	102	Y	N	Centre des Finances Publiques							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 10:06:45.065351	\N	Y
592	102	Y	N	VEOLIA							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 10:19:43.078826	\N	Y
593	102	Y	N	EAUX DE L'ARTOIS							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 10:24:57.968485	\N	Y
594	102	Y	N	NOTAIRES Quilton							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 10:40:37.013373	\N	Y
595	106	N	N			Stéphane	OBJOIE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 10:51:48.383173	\N	Y
596	100	Y	N	SOFIMA							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 11:00:52.535881	\N	Y
597	102	Y	N	VEOLIA							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 11:08:20.746653	\N	Y
598	102	Y	N	AGENCE NATIONALE DE L'HABITAT							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 11:11:31.347867	\N	Y
599	102	Y	N	Mairie de Saint Venant							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 11:15:31.419047	\N	Y
600	102	Y	N	PREFET DU PAS DE CALAIS							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 11:22:22.283217	\N	Y
601	106	N	N			Sébastien	DÉON				nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 14:24:08.562211	\N	Y
602	106	N	N			Jacky	BOCHU	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 14:31:32.668731	\N	Y
603	106	N	N			Axel	JIRKOVSKY	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:18:23.806624	\N	Y
604	106	N	N			Benoit	FERRAND	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:23:08.738304	\N	Y
605	106	N	N				DELPORTE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:26:40.611741	\N	Y
606	106	N	N			Odile	DELPORTE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:27:03.401703	\N	Y
607	106	N	N			Cedric	LEFEBVRE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:39:21.134696	\N	Y
608	106	N	N			Sullivan	HERBERT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:42:22.029787	\N	Y
609	106	N	N			Yannick	BONTE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:45:04.76181	\N	Y
610	106	N	N			Franck	SIX	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:49:09.656013	\N	Y
611	106	N	N			Clément	HOURDEQUIN-BREBION	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 15:52:18.95769	\N	Y
612	106	N	N			Jacques	RITAINE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 16:30:41.431412	\N	Y
613	106	N	N			Mickael	LANCIAL	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 16:34:01.927079	\N	Y
614	102	Y	N	OFFICE NOTARIAL BETHUNE-BEFFROI							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 16:39:57.399229	\N	Y
615	106	N	N			Francis	FAVIER	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-06 16:59:42.175768	\N	Y
616	106	N	N			Fernand	POUTRE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 08:40:32.622772	\N	Y
617	102	Y	N	Centre des finances publiques LILLERS							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 08:47:57.670579	\N	Y
618	100	Y	N	ENGIE COFELY							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 08:55:47.026204	\N	Y
619	100	Y	N	ENGIE COFELY Villeneuve d'ascq							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 08:57:12.645482	\N	Y
620	100	Y	N	EDF							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 09:08:37.78247	\N	Y
621	100	Y	N	EDF							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 09:09:54.924942	\N	Y
622	100	Y	N	SAVREUX Services							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 09:18:38.612409	\N	Y
623	106	N	N			Laetitia	CHARLIER	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 09:58:37.146266	\N	Y
624	102	Y	N	Centre de gestion							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 10:17:27.582574	\N	Y
625	106	N	N				MASLI				nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 10:21:48.574686	\N	Y
626	102	Y	N	Notaires HOLLANDER							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 10:35:46.008657	\N	Y
627	102	Y	N	notaires LAGACHE-LIBESSART							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 10:42:25.059823	\N	Y
628	102	Y	N	Office Notarial ERIC BULTEL							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 10:49:35.971797	\N	Y
629	106	N	N			Kévin	NUKER	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 12:30:12.502043	\N	Y
630	106	N	N			Raphail	DIEDRICH	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 12:33:02.917169	\N	Y
631	106	N	N			Freddy	PETIT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 12:44:09.466651	\N	Y
632	106	N	N			Stéphane	DUHEM	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 12:46:15.527865	\N	Y
633	106	N	N			Anthony	LORTHIOIS	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 12:49:24.869193	\N	Y
634	106	N	N			Eric	LOISON	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 13:58:19.836689	\N	Y
635	106	N	N			Henri	VERDET	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 14:18:19.488559	\N	Y
636	106	N	N			René	PETIT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 14:21:07.131461	\N	Y
637	106	N	N			Jean Louis	LAPORTE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 14:24:55.144695	\N	Y
638	106	N	N			Julie	JARMULOWICZ	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 14:27:35.685661	\N	Y
639	106	N	N			Céline	DUTHERAGE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 14:39:00.767006	\N	Y
640	106	N	N			Sindie	VANDERSCHILT	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 14:53:00.912812	\N	Y
641	106	N	N			Monique	LEFEBVRE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 15:10:17.617388	\N	Y
642	102	Y	N	CGET Commissariat général à l'égalité des teritoires							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 15:16:17.74067	\N	Y
643	102	Y	N	Notaires LEMAIRE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 15:26:02.033534	\N	Y
644	106	N	N			Michel	GEVAS	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 15:31:07.43045	\N	Y
645	106	N	N			Adeline	SAUVAGE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 15:34:10.852745	\N	Y
646	106	N	N			Dalila	DELSAUT	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 16:31:14.999522	\N	Y
647	106	N	N			José	LEROUX	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 16:33:15.006669	\N	Y
648	106	N	N			Dimitri	DUTERRIER	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 16:37:31.682952	\N	Y
649	106	N	N			Dimitri	DUTERRIER	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 16:38:16.925734	\N	Y
650	100	Y	N	HD COIFFURE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 16:58:44.373663	\N	Y
651	106	N	N			Maurice	VICHERY	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 17:05:38.254635	\N	Y
652	102	Y	N	MAIRIE DE LAPUGNOY							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-07 17:17:22.725483	\N	Y
653	106	N	N				DERUY COUSIN	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 08:49:17.963167	\N	Y
654	100	Y	N	Cheminées Philippe							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 09:06:18.885753	\N	Y
655	106	N	N			Jonathan	BOUTE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 09:13:53.642014	\N	Y
656	106	N	N			Etienne	DEHEM	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 15:11:49.858034	\N	Y
532	102	Y	N	SIVOM DE LA COMMUNAUTE DU BRUAYSIS							amandine.piaczynski@bethunebruay.fr	AJCO	2019-12-30 13:27:18.415219	2020-01-08 15:24:53.240291	Y
657	100	Y	N	Ramery Harnes							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 15:28:37.188947	\N	Y
658	106	N	N			Richard	JP	title6			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 15:32:44.543976	\N	Y
659	106	N	N			Jean Marie	DACET	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 15:36:46.357358	\N	Y
660	102	Y	N	DEXIA							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 15:41:12.804592	\N	Y
661	106	N	N			Roland	VERCOUTER	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:19:24.433716	\N	Y
662	102	Y	N	Mairie de LA COUTURE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:23:41.927916	\N	Y
663	100	Y	N	VECTEUR PLUS							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:26:35.076017	\N	Y
664	100	Y	N	GIREVE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:28:58.176338	\N	Y
665	102	Y	N	Mairie de LOZINGHEM							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:31:19.706405	\N	Y
666	106	N	N			Gaétan	CASTEL	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:36:36.616656	\N	Y
667	106	N	N			Noel	MONIEZ	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:39:30.01177	\N	Y
668	106	N	N			Carole	DUHAMEL	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:41:01.840554	\N	Y
669	106	N	N			Laurent	DEFOSSE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:42:35.460236	\N	Y
670	106	N	N			Pascal	DUBOIS	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:55:51.669997	\N	Y
671	106	N	N			David	GARDYN	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:57:39.137855	\N	Y
672	106	N	N			Joel	GRZESIAK	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 16:59:47.464351	\N	Y
673	106	N	N			René	KRAUSE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-08 17:03:06.546108	\N	Y
674	102	Y	N	Mairie de Lillers							nathalie.legrand@bethunebruay.fr	DIGS	2020-01-09 12:13:36.390301	\N	Y
675	106	N	N			Arnaud	DARTOIS	title1			nathalie.legrand@bethunebruay.fr	DIGS	2020-01-09 12:23:39.826156	\N	Y
676	100	Y	N	FDE 62							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:30:36.836607	\N	Y
677	100	Y	N	Ramery Templemars							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:36:05.656675	\N	Y
678	100	Y	N	CREFO							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:42:16.424368	\N	Y
679	106	N	N			Anais	PLICHARD	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:51:37.622655	\N	Y
680	106	N	N			Adeline	ETHEVE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:53:08.040988	\N	Y
681	106	N	N			Xavier	ANDRAULT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:54:42.218476	\N	Y
682	106	N	N			Anne-sophie	DELRUE	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 13:57:22.927115	\N	Y
683	106	N	N			Katia Jeanne	SALINGUE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:00:57.029772	\N	Y
684	106	N	N			Gaelle	GRENERON	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:02:38.900503	\N	Y
685	106	N	N			Pascal	LAURENT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:04:09.415311	\N	Y
686	106	N	N			Baptiste	VALMORI	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:05:39.145694	\N	Y
687	106	N	N			Dylan	VIGNACOURT	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:08:19.242794	\N	Y
688	106	N	N			Guy	BRISSE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:12:23.888824	\N	Y
689	106	N	N			Bernard	DELATTRE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:25:02.290584	\N	Y
690	100	Y	N	AMODIAG							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:26:45.305225	\N	Y
691	106	N	N			Jérome	DHAISNE	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:29:51.291179	\N	Y
692	101	Y	N	Association Sportive VADO							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 14:49:46.765565	\N	Y
693	100	Y	N	FLANDRES ARTOIS PAYSAGES							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 15:20:53.524634	\N	Y
694	102	Y	N	Mairie de GAUCHIN-LEGAL							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 15:24:35.937901	\N	Y
695	100	Y	N	Groupe Alesia							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 15:29:41.420788	\N	Y
696	102	Y	N	Le CNFPT Lille							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 15:44:34.926628	\N	Y
697	100	Y	N	EFFICOM LILLE							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 15:48:48.747515	\N	Y
698	101	Y	N	EAU FIL DE L'EAU							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 15:50:25.086123	\N	Y
699	102	Y	N	CIC ASSURANCES							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 16:22:02.112059	\N	Y
700	102	Y	N	Mutualia							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 16:44:03.344106	\N	Y
701	102	Y	N	MUTUELLE Just							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-09 16:45:23.12055	\N	Y
702	106	N	N			Eddy	DUHAMEL	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 09:09:38.09683	\N	Y
703	106	N	N			Roland	LEUFRANCOIS	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 09:11:42.075396	\N	Y
704	106	N	N			Alexandra	HOUBART	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 09:13:15.027417	\N	Y
705	106	N	N			Pascal	DEMAILLY	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 09:15:17.687214	\N	Y
706	106	N	N			Frédéric	CHAMPEAUX	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 09:17:09.244247	\N	Y
707	106	N	N			Joel	PUTHOD	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 11:40:29.302039	\N	Y
708	102	Y	N	Hôtel du département conseil départemental du nord							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 11:42:29.034098	\N	Y
709	100	Y	N	ARTELIA							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 11:44:40.419832	\N	Y
710	100	Y	N	Groupe moniteur							nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 12:03:48.617754	\N	Y
711	106	N	N			Christine	LEROY	title2			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 12:17:42.348916	\N	Y
712	106	N	N			Jeremy	DE MACEDO	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 12:23:00.991386	\N	Y
713	106	N	N			Stéphane	COPIN	title1			nathalie.legrand@bethunebruay.fr	AJCO	2020-01-10 12:24:45.973707	\N	Y
714	106	N	N			Martine	ZIELINSKI	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-10 13:45:50.661285	\N	Y
715	106	N	N			Laura	PIUNTI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-10 13:47:26.260173	\N	Y
716	100	Y	N	SOROPTIMIST							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 13:50:21.215595	\N	Y
717	106	N	N			Romaric	COTTREZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-10 13:52:17.902661	\N	Y
718	106	N	N			Christophe	BERTELOOT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-10 14:00:33.732613	\N	Y
719	102	Y	N	assurance Retraite Nord Picardie							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 14:03:47.266593	\N	Y
720	100	Y	N	SAS POLAK ET FILS							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 14:57:47.564711	\N	Y
721	100	Y	N	HEXA INGENIERIE							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 14:59:33.677626	\N	Y
722	102	Y	N	ACTION SANTE TRAVAIL							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 15:05:33.882083	\N	Y
723	106	N	N			Sébastien	VEST	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-10 15:09:29.330277	\N	Y
724	102	Y	N	LA DIRECCTE Hauts de France							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 15:12:16.199049	\N	Y
725	100	Y	N	EISENIA							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 15:25:42.491814	\N	Y
726	106	N	N				VOLCKAERT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-10 15:38:24.107586	\N	Y
727	100	Y	N	SAS VERTDIS							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 16:26:00.351046	\N	Y
728	100	Y	N	DRAGO Paris							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 16:33:40.860085	\N	Y
729	102	Y	N	GMF							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 16:39:08.634969	\N	Y
730	102	Y	N	SIVOM BETHUNOIS							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 16:40:53.797877	\N	Y
731	100	Y	N	IRH INGENIEUR CONSEIL							lucie.thery@bethunebruay.fr	AJCO	2020-01-10 16:42:11.26522	\N	Y
732	106	N	N			Paul	GHESQUIERE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 08:46:58.775429	\N	Y
733	100	Y	N	D.A.B. sas							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 08:52:18.721122	\N	Y
734	100	Y	N	Banque populaire Nord							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 08:55:22.937061	\N	Y
735	100	Y	N	CADATRA							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 08:59:09.446206	\N	Y
736	100	Y	N	CENTRE AQUATIQUE Bethune							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 09:16:53.157715	\N	Y
737	106	N	N			Gerard	MARTEL DURAND	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 09:19:10.776852	\N	Y
738	106	N	N			Laura	LAHAYE VANTROYEN				catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 10:05:22.796035	\N	Y
739	106	N	N			Claudine	BOURDON	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 10:07:41.95931	\N	Y
740	100	Y	N	UPM							catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 10:10:03.129735	\N	Y
741	102	Y	N	Avocat au barreau de Lille							catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 10:33:00.25099	\N	Y
742	102	Y	N	M.A Chambre de métiers et de l'Artisanat							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 14:13:38.523015	\N	Y
743	102	Y	N	Mairie de vieille chapelle							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 14:37:32.284128	\N	Y
744	102	Y	N	Mairie de Gonnehem							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 14:39:59.824659	\N	Y
745	102	Y	N	Mairie d'ESTREE Blanche							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 14:47:54.819318	\N	Y
746	106	N	N			Gregory	PRUVOST	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:00:33.758958	\N	Y
747	102	Y	N	Mairie de Fouquières lez Bethune							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:02:51.566873	\N	Y
748	106	N	N			Sullyvan	EVIN	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:15:41.322583	\N	Y
749	102	Y	N	FERNAGUT	Melissa						lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:17:18.11102	\N	Y
750	106	N	N			Jean Philippe	LOISELLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:20:29.454358	\N	Y
751	106	N	N			Maryline	PECQ	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:22:13.121889	\N	Y
752	106	N	N			Jérome	KONOPACKI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:23:48.131314	\N	Y
753	106	N	N			Thomas	CRETON	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:25:43.274739	\N	Y
754	106	N	N			Marine	AMIORRE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:28:17.684915	\N	Y
755	106	N	N			Armelle	DELANGHE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-13 15:30:44.838205	\N	Y
756	102	Y	N	Département du Pas de Calais							catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 15:38:11.50724	\N	Y
757	106	N	N			Vincent	BRUNIN				catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 15:46:26.061472	\N	Y
758	102	Y	N	CCI HAUTS DE FRANCE							catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 15:48:32.286867	\N	Y
759	100	Y	N	REVIPAC							catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 15:50:27.540917	\N	Y
760	102	Y	N	mairie de Witternesse							catherine.mayeur@bethunebruay.fr	CABI	2020-01-13 15:54:08.697879	\N	Y
761	100	Y	N	TDF							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 16:08:55.420842	\N	Y
762	101	Y	N	ASSOCIATION LES P'TITES POUSSES							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 16:16:22.966748	\N	Y
763	100	Y	N	VALETUDES							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 16:21:56.573366	\N	Y
764	100	Y	N	Societe Generale							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 16:28:35.364454	\N	Y
765	100	Y	N	YESSS Electrique							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 16:38:03.102606	\N	Y
766	100	Y	N	BOUYGUES ENERGIES ET SERVICES							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 16:40:22.156457	\N	Y
767	100	Y	N	CYRANO Productions							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 17:02:01.88406	\N	Y
768	101	Y	N	Association d'education populaire MILLENIUM							lucie.thery@bethunebruay.fr	AJCO	2020-01-13 17:04:18.302776	\N	Y
769	102	Y	N	Mairie de CAMBRIN							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 08:50:34.953339	\N	Y
770	100	Y	N	CAMPAGNES DE L'ARTOIS							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 14:16:01.317217	\N	Y
771	106	N	N			Mickael	SIX	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 14:23:50.706063	\N	Y
772	102	Y	N	Groupama							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 14:40:52.451645	\N	Y
773	106	N	N			Remy	ROVILLAIN	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 14:43:48.033938	\N	Y
774	106	N	N			Tiphaine	BLONDEAUX	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:18:42.568133	\N	Y
775	106	N	N			Séverine	JOSSET	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:22:53.71257	\N	Y
776	106	N	N			Fréderic	GILLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:25:03.327003	\N	Y
777	106	N	N			Stéphanie	SALOME	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:26:39.09584	\N	Y
778	106	N	N			Sabrina	BUISINE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:33:20.843408	\N	Y
779	106	N	N			Fabien	MAQUAIRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:37:06.471904	\N	Y
780	106	N	N			Laurence	VANDERBREGT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:45:00.328134	\N	Y
781	106	N	N			Fabien	OVION	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:46:37.298427	\N	Y
782	106	N	N			James	DUCATEZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:51:33.274319	\N	Y
783	106	N	N			Bruno	EVRARD	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 15:52:57.212067	\N	Y
784	100	Y	N	PARC OLHAIN							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 16:44:59.216778	\N	Y
785	102	Y	N	AIRE SUR LA LYS							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 16:48:26.044107	\N	Y
786	100	Y	N	Sci LESECQ							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 16:51:48.595936	\N	Y
787	100	Y	N	SCENARIO							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 16:53:45.573987	\N	Y
788	100	Y	N	RENAULT Trucks							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 16:58:23.877547	\N	Y
789	100	Y	N	Entreprise CARLIER							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 16:59:41.652214	\N	Y
790	106	N	N			Marie Elisabeth	FLORENT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-14 17:05:26.021762	\N	Y
791	100	Y	N	INSEE							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 17:07:26.747886	\N	Y
792	100	Y	N	SNCF Immobilier							lucie.thery@bethunebruay.fr	AJCO	2020-01-14 17:11:17.307598	\N	Y
793	100	Y	N	BOULET Batiment							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 09:14:36.266855	\N	Y
794	102	Y	N	TERRITORIAL							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 13:35:26.59597	\N	Y
795	106	N	N			Hugues	DOTRICE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 13:37:24.12893	\N	Y
796	106	N	N			Ludivine	SAILLON	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 13:40:39.614223	\N	Y
797	100	Y	N	FFE							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 13:42:55.838914	\N	Y
798	106	N	N			Julienne	RICHEZ	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 13:45:06.72199	\N	Y
799	106	N	N			Kelly	POULAIN	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 13:48:02.549582	\N	Y
800	106	N	N			Segolene	DENIS	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 14:36:14.671692	\N	Y
801	106	N	N			Launes	AROURI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 14:37:48.292201	\N	Y
802	106	N	N			Bruno	PRAGE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:11:19.701732	\N	Y
803	106	N	N			Sonia	LENGLET	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:14:24.329149	\N	Y
804	106	N	N			Catherine	MARTINACHE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:15:58.232477	\N	Y
805	106	N	N			Catherine	RICHARD	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:18:16.846378	\N	Y
806	106	N	N			Virginie	DELIERS	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:19:25.167799	\N	Y
807	106	N	N			Cécilia	BUISSART	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:21:36.834954	\N	Y
808	106	N	N			Ludovic	DUHAMEL	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:23:15.469491	\N	Y
809	106	N	N			Arnaud	DUBRULLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:25:03.16407	\N	Y
810	106	N	N			Franck	DEZOTEUX	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:26:31.658282	\N	Y
811	106	N	N			Eric	DRUART	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:28:17.165482	\N	Y
812	106	N	N			Wilfried	GUEDOH	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:30:17.850923	\N	Y
813	106	N	N			Géraldine	PANAIT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:32:10.880576	\N	Y
814	106	N	N			Mélanie	LETOFFE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:33:49.670231	\N	Y
815	106	N	N			Nicolas	BENARD	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:36:16.820056	\N	Y
816	106	N	N			Daniel	LABITTE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:38:17.700375	\N	Y
817	106	N	N			Sandra	PALMIERI	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-15 15:40:08.496654	\N	Y
818	100	Y	N	ACTIF TP							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 16:41:14.440925	\N	Y
819	100	Y	N	Université polytechnique							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 17:05:35.249005	\N	Y
820	100	Y	N	SETEC HYDRATEC							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 17:11:55.360674	\N	Y
821	101	Y	N	Association Lysie et les enfants du Kat6a							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 17:14:07.356805	\N	Y
822	100	Y	N	LP Auchel							lucie.thery@bethunebruay.fr	AJCO	2020-01-15 17:27:29.282708	\N	Y
823	102	Y	N	MUTUELLE Prévifrance							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 08:53:57.903969	\N	Y
824	106	N	N			Sylvain	LE GUIADER	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 12:15:38.425284	\N	Y
825	106	N	N			Sébastien	HACOT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 12:26:51.178401	\N	Y
826	106	N	N			JASON	TYRAN	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 12:31:31.88224	\N	Y
827	106	N	N			Véronique	KRAJ	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 12:33:19.963452	\N	Y
828	106	N	N			Manuela	DELATTRE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 12:34:57.681677	\N	Y
829	106	N	N			Alicia	DEMONIE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 12:36:16.944127	\N	Y
830	106	N	N			Claude	HARS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:38:08.112211	\N	Y
831	106	N	N			Olivia	VANSTAEVEL	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:41:23.760969	\N	Y
832	106	N	N			Jonathan	DEGRES	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:42:20.122965	\N	Y
833	106	N	N			Teddy	DUBOIS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:49:37.859295	\N	Y
834	106	N	N			Vincent	GOURDIN	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:51:00.604775	\N	Y
835	106	N	N			Kevin	HEMERY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:53:34.686223	\N	Y
836	106	N	N			Michael	BECOURT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:56:41.114498	\N	Y
837	106	N	N			Mallaury	HEMERY	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 13:58:37.954673	\N	Y
838	106	N	N			Amaury	DEPUTTE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:00:05.238308	\N	Y
839	101	Y	N	Syndicat des eaux de Rebreuve Ranchicourt							catherine.mayeur@bethunebruay.fr	CABI	2020-01-16 14:02:31.006918	\N	Y
840	106	N	N			Corentin	OPIGEZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:07:00.173141	\N	Y
841	106	N	N			Jerome	LEROY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:10:56.062987	\N	Y
842	100	Y	N	BALESTRA							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:12:38.191748	\N	Y
843	102	Y	N	Stéphane SAINT-ANDRE							catherine.mayeur@bethunebruay.fr	CABI	2020-01-16 14:18:42.608208	\N	Y
844	101	Y	N	Région Sport Organisation							catherine.mayeur@bethunebruay.fr	CABI	2020-01-16 14:27:03.122778	\N	Y
845	106	N	N			Julie	JARMULAVICZ	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-16 14:34:19.529383	\N	Y
846	101	Y	N	FF Randonnée du Pas de Calais							catherine.mayeur@bethunebruay.fr	CABI	2020-01-16 14:37:25.542301	\N	Y
847	100	Y	N	Institut Medico Educatif							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:39:47.288408	\N	Y
848	106	N	N			Roger	TAVERNIEZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:41:57.516991	\N	Y
849	106	N	N			Maxime	HECQUET	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-16 14:42:03.027916	\N	Y
850	102	Y	N	Mairie de LIGNY LES AIRE							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:45:22.125909	\N	Y
851	100	Y	N	EQIOM							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 14:57:54.529517	\N	Y
852	100	Y	N	INRAP							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:03:24.553775	\N	Y
853	100	Y	N	Imprimerie Leonce Deprez							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:08:22.190393	\N	Y
854	100	Y	N	BEST WATER TECHNOLOGY							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:10:07.815508	\N	Y
855	102	Y	N	Centre des Finances Publiques POLE TOPO ET DE GESTION CADAST							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:22:26.383624	\N	Y
856	100	Y	N	Office Notarial LAGACHE LIBESSART							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:26:32.997043	\N	Y
857	102	Y	N	Ministère du travail							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:30:32.406765	\N	Y
858	102	Y	N	Le prefet du Pas de Calais							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:34:16.673835	\N	Y
859	100	Y	N	Université du Littoral Côte D'opale							lucie.thery@bethunebruay.fr	AJCO	2020-01-16 16:44:15.135848	\N	Y
860	102	Y	N	MGS France Mutuelle							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 08:48:10.903706	\N	Y
861	106	N	N			Caroline	DELVILLE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:02:54.041574	\N	Y
862	106	N	N			Manon	BAJEUX	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:04:39.138296	\N	Y
863	106	N	N				GUNTH	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:09:47.387355	\N	Y
864	106	N	N			Marc Antoine	GUNTH	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:10:26.823499	\N	Y
865	106	N	N			Christelle	POMART	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:12:03.788482	\N	Y
866	102	Y	N	Ville de Marles les mines							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:14:15.708573	\N	Y
867	106	N	N			Jordan	DUQUESNE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:17:01.67873	\N	Y
868	106	N	N			Loic	LACROIX	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:18:41.111023	\N	Y
869	106	N	N			Jean Marc	DUBOIS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 09:20:03.226924	\N	Y
870	106	N	N			Mickael	PENNING	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 11:24:30.406447	\N	Y
871	100	Y	N	SATEGE Nord pas de calais							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 11:29:12.095246	\N	Y
872	102	Y	N	Mairie de CAMBLAIN-CHATELAIN							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 12:01:03.403552	\N	Y
873	102	Y	N	Commune de HAISNES							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 12:07:37.490171	\N	Y
874	102	Y	N	Mairie de Calonne-Ricouart							catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 14:46:42.475577	\N	Y
875	101	Y	N	Rotary club de Béthune							catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 14:50:13.234969	\N	Y
876	106	N	N			Laurie	BOULET	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 14:51:41.479452	\N	Y
877	101	Y	N	Agence pour l'éducation par le sport							catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 14:53:59.365671	\N	Y
878	101	Y	N	North Shadows records							catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 14:55:49.13209	\N	Y
879	101	Y	N	SOS Obésité							catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 14:58:18.524981	\N	Y
880	101	Y	N	AMF62							catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 15:00:03.014977	\N	Y
881	106	N	N			Robin	MULLET	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 15:02:52.430621	\N	Y
882	106	N	N			Catherine	DESPLANQUE-MERESSE	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-17 15:09:32.362948	\N	Y
883	102	Y	N	HARMONIE MUTUELLE TOURS							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 16:52:14.471858	\N	Y
884	106	N	N				DOCTEUR DELEBECQ ARTHUR	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-17 17:07:49.828439	\N	Y
885	102	Y	N	LA MUTUELLE NATIONALE DES SAPEURS POMPIERS							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 17:10:49.946513	\N	Y
886	102	Y	N	UCR Cambrai							lucie.thery@bethunebruay.fr	AJCO	2020-01-17 17:15:49.945209	\N	Y
887	106	N	N			Véronique	DUJARDIN	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 08:50:03.832404	\N	Y
888	106	N	N			Elodie	BELGIOIOSO	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 08:52:08.032423	\N	Y
889	106	N	N			Gilles	VINIACOURT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 08:53:38.665195	\N	Y
890	106	N	N			Isabelle	MAILLY	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 09:08:31.747883	\N	Y
891	106	N	N			Léa	GHAZI	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 09:10:24.35985	\N	Y
892	106	N	N			Gaetan	BOUREZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 09:12:08.890412	\N	Y
893	106	N	N			RODRIGUE	BACHY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 09:15:16.568809	\N	Y
894	106	N	N			Olivier	SCHENREY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 09:17:15.654867	\N	Y
895	106	N	N			Sébastien	GALLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 12:31:36.210982	\N	Y
896	106	N	N			Gérald	MOREAU	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 14:01:00.385023	\N	Y
897	106	N	N			Jean marc	YVART	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 14:17:19.229875	\N	Y
898	100	Y	N	DIAC LOCATION							lucie.thery@bethunebruay.fr	AJCO	2020-01-20 14:50:02.705942	\N	Y
899	100	Y	N	LEROY MERLIN							lucie.thery@bethunebruay.fr	AJCO	2020-01-20 14:54:36.53642	\N	Y
900	100	Y	N	Pôle D'isbergues E.S.A.T							lucie.thery@bethunebruay.fr	AJCO	2020-01-20 14:57:44.922873	\N	Y
901	100	Y	N	UNION D'EXPERTS							lucie.thery@bethunebruay.fr	AJCO	2020-01-20 15:28:14.208493	\N	Y
902	100	Y	N	LEGALLAIS							lucie.thery@bethunebruay.fr	AJCO	2020-01-20 15:29:59.721829	\N	Y
903	106	N	N			Vincent	DUCATEZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:20:23.776785	\N	Y
904	106	N	N			A	PITIOT	title1	nthony		lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:21:50.452499	\N	Y
905	106	N	N			Marjorie	LHOMMEL	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:26:08.354082	\N	Y
906	106	N	N			Sophie	DUCHATEAU	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:27:31.492198	\N	Y
907	106	N	N			Mélanie	DETEUF	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:29:11.322282	\N	Y
908	106	N	N			Edelweiss	TATARENKO	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:30:45.68239	\N	Y
909	106	N	N			Delphine	MICELLI	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:32:19.079859	\N	Y
910	106	N	N			Patrick	HONORE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:33:38.765781	\N	Y
911	106	N	N			Soann	SUEUR	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:35:50.461439	\N	Y
912	106	N	N			Magalie	BAYART	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:38:22.1136	2020-01-20 16:39:07.491716	Y
913	106	N	N			Sandra	BROGNIART	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:40:44.363168	\N	Y
914	106	N	N			Marjolaine	BOISTEL	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:44:38.159108	\N	Y
915	106	N	N			Baptiste	LORTHIOS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:46:47.614801	\N	Y
916	106	N	N			Marie	LAMOUR	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:48:53.902748	\N	Y
917	106	N	N			Christophe	DAUTRICHE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:50:23.645078	\N	Y
918	106	N	N			Damien	MOSCILLO	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:52:17.902239	\N	Y
919	106	N	N			Romain	PANIEZ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:53:23.113972	\N	Y
920	106	N	N			Quentin	BOULARD	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:54:25.445822	\N	Y
921	106	N	N			Rudy	MOMMAIRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:55:56.027469	\N	Y
922	106	N	N			Didier	CORDONNIER	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:57:16.263379	\N	Y
923	106	N	N			Adrien	BRILLON	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 16:58:34.857204	\N	Y
924	106	N	N			Jonathan	LEPINGLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 17:00:00.027849	\N	Y
925	106	N	N			Serghine	DJELLOUL	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-20 17:01:26.856446	\N	Y
926	100	Y	N	OTIFRANCE							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 08:51:50.750603	\N	Y
927	106	N	N			Laetitia	LANCRY	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 09:01:40.209548	\N	Y
928	106	N	N			Corinne	MARTINS	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 09:03:50.225217	\N	Y
929	100	Y	N	VATP							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 09:08:20.167863	\N	Y
930	100	Y	N	L'Harmonie LES TRAVAILLEURS							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 09:10:32.197548	\N	Y
931	100	Y	N	TRUCKS TRADING							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 09:13:07.375145	\N	Y
932	100	Y	N	AS VENDIN							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 11:15:36.751454	\N	Y
933	106	N	N			Sandrine	MANNECHEZ	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 11:37:39.140106	\N	Y
934	106	N	N				MANDELA	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 11:40:37.282305	\N	Y
935	106	N	N			OLIVIER	MENU	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 11:43:21.575169	\N	Y
936	106	N	N			Mathieu	RODENBURGER	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 11:46:44.328869	\N	Y
937	106	N	N				VERNIEST	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 13:18:40.858407	\N	Y
938	100	Y	N	ANTEAGROUP							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 13:22:45.491673	\N	Y
939	100	Y	N	FRANS BONHOMME							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 13:27:59.018693	\N	Y
940	100	Y	N	ORANGE							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 13:29:31.964978	\N	Y
941	102	Y	N	Tresorerie de HERSIN Coupigny							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 13:52:14.300002	\N	Y
942	100	Y	N	Emploi FIPHFP Handicap							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 13:56:22.160734	\N	Y
943	100	Y	N	CIDFF Bethune							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 14:03:15.653919	\N	Y
944	106	N	N			Aurélie	SENIS	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 14:09:49.244855	\N	Y
945	106	N	N			Nicolas	MERY	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 14:11:26.594261	\N	Y
946	101	Y	N	Association Gonnehem en Fête							lucie.thery@bethunebruay.fr	AJCO	2020-01-21 14:16:22.383629	\N	Y
947	106	N	N			Ericka	RICART	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 16:58:49.179897	\N	Y
948	106	N	N			Marie helene	GUILLOU	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 17:03:37.629502	\N	Y
949	106	N	N			Willy	DUPUIS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 17:05:56.056907	\N	Y
950	106	N	N			Camille	BLOQUET	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 17:07:26.820836	\N	Y
951	106	N	N			Charlotte	ROSELE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-21 17:09:13.902773	\N	Y
952	106	N	N			Lionel	DE BELVALET	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 08:58:56.860152	\N	Y
953	106	N	N			Sylvie	MAJCHERK	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:01:44.705814	\N	Y
954	106	N	N			Frederic	LEDUCQ	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:03:05.373597	\N	Y
955	106	N	N			Catherine	DANCOISNE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:04:28.567797	\N	Y
956	106	N	N			Elodie	SEBERT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:06:15.668617	\N	Y
957	106	N	N			Alexandre	LETOMBE LEZIER	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:08:33.658881	\N	Y
958	106	N	N			Johan	PICOT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:10:29.903965	\N	Y
959	106	N	N			Isabelle	DE GEITERE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 09:13:31.283363	\N	Y
960	101	Y	N	ARCADE							catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:12:39.162809	\N	Y
961	102	Y	N	SMT							catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:20:07.168736	\N	Y
962	106	N	N			Fabien	DECHENE				catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:31:28.160921	\N	Y
963	102	Y	N	faculté des sciences appliquées							catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:40:08.106715	\N	Y
964	101	Y	N	UFOLEP							catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:51:56.637458	\N	Y
965	102	Y	N	Mairie de Bruay-La-Buissière							catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:56:34.572403	\N	Y
966	106	N	N			Mélinda	DEBREIL				catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 10:59:11.813046	\N	Y
967	106	N	N			Victor	DUFOUR				catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 11:01:18.339363	\N	Y
968	106	N	N			Fabien	LEGROS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 11:07:47.631477	\N	Y
969	106	N	N			Nathalie	FERNANDEZ	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 11:08:45.058019	\N	Y
970	102	Y	N	BGE							catherine.mayeur@bethunebruay.fr	CABI	2020-01-22 11:10:52.111691	\N	Y
971	106	N	N			Annick	CUVELLIEZ	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 11:57:05.654236	\N	Y
972	106	N	N			Harold	DELPIERRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 12:11:21.771633	\N	Y
973	100	Y	N	altereo							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 12:20:31.388679	\N	Y
974	102	Y	N	Trsorerie de Saint omer							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 13:51:51.107572	\N	Y
975	100	Y	N	IDVERDE							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 15:18:23.989057	\N	Y
976	100	Y	N	IXI France Réseau d'experts							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 15:20:56.948154	\N	Y
977	100	Y	N	Apei de Béthune							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 15:24:44.83937	\N	Y
978	100	Y	N	SNEF							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 15:52:08.961208	\N	Y
979	106	N	N			Maxime	BOURDREL	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 15:54:09.800853	\N	Y
980	100	Y	N	Les Ateliers du Ternois E.S.A.T							lucie.thery@bethunebruay.fr	AJCO	2020-01-22 16:01:04.755037	\N	Y
981	106	N	N			Chantal	MANNECHEZ	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 16:14:08.001497	\N	Y
982	106	N	N			Thierry	FRANCOIS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 16:57:51.935773	\N	Y
983	106	N	N			Myriam	PAYEMENT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 16:59:49.294582	\N	Y
984	106	N	N			Dorothée	MOUCHON	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 17:01:28.634771	\N	Y
985	106	N	N			Martine	COURTY	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 17:03:00.902724	\N	Y
986	106	N	N			Facinet	CAMARA	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 17:04:46.227123	\N	Y
987	106	N	N			Ali	SALEM	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-22 17:11:06.075713	\N	Y
988	106	N	N			Sylvie	REMIR	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 08:46:17.18511	\N	Y
989	106	N	N			Cindy	ALLIEVI	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 08:47:39.009425	\N	Y
990	106	N	N			Jordan	LEFELLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 08:50:22.192005	\N	Y
991	106	N	N			Anthony	RIOT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 08:52:10.350812	\N	Y
992	106	N	N			Céline	RENONCOURT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 08:54:41.153994	\N	Y
993	106	N	N			Laetitia	GLINEUR	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 08:57:07.241453	\N	Y
994	106	N	N			Ludovic	VEXTARD	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:00:45.127181	\N	Y
995	106	N	N			Alexis	DELENGAIGNE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:02:11.532786	\N	Y
996	106	N	N			Thomas	TANT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:05:03.410626	\N	Y
997	106	N	N			Christophe	GLINEUR	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:07:53.913907	\N	Y
998	106	N	N			Stéphane	DELPOUVE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:09:51.893903	\N	Y
999	106	N	N			François	DELAUNOIS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:12:02.617167	\N	Y
1000	106	N	N			OLIVIER	LECAILLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 09:14:32.363607	\N	Y
1001	102	Y	N	Euralens							catherine.mayeur@bethunebruay.fr	CABI	2020-01-23 09:42:07.390005	\N	Y
1002	102	Y	N	collège Maurice Piquet							catherine.mayeur@bethunebruay.fr	CABI	2020-01-23 09:49:18.249522	\N	Y
1003	106	N	N			Kevin	GERIN	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-23 09:53:27.611717	\N	Y
1004	102	Y	N	solidarités international							catherine.mayeur@bethunebruay.fr	CABI	2020-01-23 09:56:10.983301	\N	Y
1005	106	N	N			Emilie	GUYOT	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-23 10:00:35.061605	\N	Y
1006	102	Y	N	PAS DE CALAIS ACTIF							catherine.mayeur@bethunebruay.fr	CABI	2020-01-23 10:03:59.361535	\N	Y
1007	106	N	N			Christian	SLOMCZYNSKI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 11:10:06.125763	\N	Y
1008	102	Y	N	LE CHEVAL BLEU							lucie.thery@bethunebruay.fr	AJCO	2020-01-23 11:18:13.335503	\N	Y
1009	100	Y	N	ASCAUDIT Mobilité							lucie.thery@bethunebruay.fr	AJCO	2020-01-23 14:21:30.806273	\N	Y
1010	100	Y	N	Conseil Départemental du Pas de Calais de L'ordre des Médecins							lucie.thery@bethunebruay.fr	AJCO	2020-01-23 14:24:47.901823	\N	Y
1011	102	Y	N	Office de la Jeunesse							lucie.thery@bethunebruay.fr	AJCO	2020-01-23 15:05:12.167921	\N	Y
1012	100	Y	N	CARSO LABORATOIRE							lucie.thery@bethunebruay.fr	AJCO	2020-01-23 15:21:03.997974	\N	Y
1013	100	Y	N	SARL ATOLL TIMYX							lucie.thery@bethunebruay.fr	AJCO	2020-01-23 15:23:28.190359	\N	Y
1014	106	N	N			Solange	RODRIGUES	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 15:39:45.587192	\N	Y
1015	106	N	N			Vincent	RIVAS	title6			lucie.thery@bethunebruay.fr	AJCO	2020-01-23 16:36:18.266039	\N	Y
1016	106	N	N			Gaetan	NAYET	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 11:31:48.518071	\N	Y
1017	102	Y	N	M COMME MUTUELLE							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 11:49:08.389344	\N	Y
1018	106	N	N			Florence	CARPENTIER	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 12:17:16.265474	\N	Y
1019	106	N	N			Florence	CARPENTIER	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 12:18:18.695115	2020-01-24 12:19:00.08821	Y
1020	106	N	N			Denis	BOROWIAK	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 12:32:06.841368	\N	Y
1021	106	N	N			Sylvain	DENISSELLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 12:37:20.713481	\N	Y
1022	106	N	N			Nicolas	DELMOTTE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 13:32:52.393933	\N	Y
1023	106	N	N			Arnaud	FLAMENT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 13:34:49.751557	\N	Y
1024	106	N	N			Mathèo	RIQUART	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 13:36:29.656448	\N	Y
1025	106	N	N			DAHOU	BENABDELLAH	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 13:38:13.574456	\N	Y
1026	106	N	N			Joël	BECLIN	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-24 13:50:08.738621	\N	Y
1027	102	Y	N	Sous-Préfecture							catherine.mayeur@bethunebruay.fr	CABI	2020-01-24 13:53:01.038441	\N	Y
1028	102	Y	N	SOLIHA Pas-de-Calais							catherine.mayeur@bethunebruay.fr	CABI	2020-01-24 14:36:14.958249	\N	Y
1029	106	N	N			Jacques	MELLICK	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-24 14:38:16.583058	\N	Y
1030	106	N	N			Robin	MULLET	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-24 14:41:17.749976	\N	Y
1031	102	Y	N	ASRL							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 14:59:28.694381	\N	Y
1032	106	N	N				BUISSART DUQUESNE	title6			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:16:21.174464	\N	Y
1033	106	N	N			Catherine	VION	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:18:40.162277	\N	Y
1034	106	N	N			Audrey	MERLIN	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:20:14.757945	\N	Y
1035	106	N	N			Therese	TACHEL	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:21:49.665618	\N	Y
1036	106	N	N			Valentin	LEROY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:23:44.394067	\N	Y
1037	106	N	N			Maxime	BULTOT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:25:38.335701	\N	Y
1038	106	N	N			Julien	DEMARTHE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:30:32.900095	\N	Y
1039	106	N	N			Maxence	DEBOMY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:32:01.980434	\N	Y
1040	106	N	N			Marine	LEROY	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:35:53.446377	\N	Y
1041	106	N	N			Aymeric	IDZIAK	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:39:04.021544	\N	Y
1042	106	N	N			Melyssandre	KOSTKA	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:50:01.672628	\N	Y
1043	102	Y	N	MAIF							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 15:55:52.139733	\N	Y
1044	102	Y	N	Bureau Veritas							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 16:17:16.112837	\N	Y
1045	100	Y	N	Ressources consultants finances							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 16:21:07.569991	\N	Y
1046	100	Y	N	Université d'Artois							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 16:33:37.980912	\N	Y
1047	100	Y	N	SDI							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 16:39:36.800193	\N	Y
1048	100	Y	N	CEREN							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 16:44:00.20812	\N	Y
1049	100	Y	N	Ecole Primaire Emile Basly							lucie.thery@bethunebruay.fr	AJCO	2020-01-24 16:49:21.114374	\N	Y
1050	106	N	N			Vincent	ZALEWSKI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 09:15:41.151055	\N	Y
1051	106	N	N			Jacky	BOUQUE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 09:17:21.141773	\N	Y
1052	106	N	N			Sachie	MARTEL	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 12:04:57.532644	\N	Y
1053	106	N	N			Morgan	LEFEBVRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 12:18:11.334785	\N	Y
1054	102	Y	N	PAS DE CALAIS  Le département							lucie.thery@bethunebruay.fr	AJCO	2020-01-27 12:26:38.770306	\N	Y
1055	106	N	N			Emmanuel	BRAY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 14:35:39.879226	\N	Y
1056	106	N	N			Gregory	BRUNEL	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 14:37:29.434215	\N	Y
1057	101	N	N				GAI RIRE				lucie.thery@bethunebruay.fr	AJCO	2020-01-27 14:53:02.031009	\N	Y
1058	106	N	N			Geoffrey	DENOYELLE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:00:48.902055	\N	Y
1059	106	N	N			LUCIE	DANCOISNE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:21:59.317146	\N	Y
1060	106	N	N			Margaux	COUSIN	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:23:49.809434	\N	Y
1061	106	N	N			Maeva	MOTARD	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:25:46.142564	\N	Y
1062	106	N	N			Dimitri	BARSKI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:27:24.545855	\N	Y
1063	106	N	N			Laurence	DELBEQUE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:29:29.341428	\N	Y
1064	106	N	N			Adrien	CHAUSSOY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:31:03.695203	\N	Y
1065	106	N	N			Bruno	LEDOUX	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:32:41.568396	\N	Y
1066	106	N	N			Olivier	COQUERET	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:34:01.596393	\N	Y
1067	106	N	N			Mandy	FAUCOEUR	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:35:38.308615	\N	Y
1068	106	N	N			Chloé	FAUQUEUR	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:37:04.331997	\N	Y
1069	106	N	N			Martin	GILBERT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:39:32.481985	\N	Y
1070	106	N	N			Marie-andrée	DEBRUYNE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:40:59.442714	\N	Y
1071	106	N	N			Téo	LAMAND	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:42:23.48662	\N	Y
1072	106	N	N			Hugo	HERNU	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:45:43.195324	\N	Y
1073	102	Y	N	Mutuelle Gsmc							lucie.thery@bethunebruay.fr	AJCO	2020-01-27 15:56:50.570512	\N	Y
1074	102	Y	N	ACTION SANTE TRAVAIL							lucie.thery@bethunebruay.fr	AJCO	2020-01-27 16:04:58.75332	\N	Y
1075	100	Y	N	ACTE OSE							lucie.thery@bethunebruay.fr	AJCO	2020-01-27 16:24:42.441097	\N	Y
1076	100	Y	N	SAS AQUATEST							lucie.thery@bethunebruay.fr	AJCO	2020-01-27 16:54:43.111075	\N	Y
1077	106	N	N			Charlotte	VERGRIETE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 17:16:42.129992	\N	Y
1078	106	N	N				GOSSART	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 17:19:06.851876	\N	Y
1079	106	N	N			Thierry	DEVISSE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-27 17:21:42.095001	\N	Y
1080	100	Y	N	JEAN LEFEBVRE NORD							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 08:50:22.848335	\N	Y
1081	106	N	N			Herve	LEMAIRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 08:53:50.902335	\N	Y
1082	101	Y	N	Lysie et les enfants du Kat6a							catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:11:42.602723	\N	Y
1083	101	Y	N	Les cyclistes du coeur							catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:14:50.30175	\N	Y
1084	106	N	N			Christelle	BONNIER	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 09:16:41.398561	\N	Y
1085	106	N	N			Jean Pierre	WOJCIECHOWSKI	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 09:19:16.264153	\N	Y
1086	106	N	N			Bruno	DUBOIS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 09:21:20.27883	\N	Y
1087	106	N	N			Jean Marie	CHEVALIER	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 09:28:20.572883	\N	Y
1088	102	Y	N	Ministère de la Transition Ecologique et Solidaire							catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:31:01.091873	\N	Y
1089	101	Y	N	CLUB MUSICAL andantino							catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:34:50.019593	\N	Y
1090	106	N	N			Patrick	BOCQUET	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:37:39.717552	\N	Y
1091	101	Y	N	BRUAY PRESTIGE							catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:39:48.392542	\N	Y
1092	106	N	N			Elodie	BERNAERTS	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-28 09:44:28.804612	\N	Y
1093	102	Y	N	Ville de Lens							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 11:06:21.006268	\N	Y
1094	100	Y	N	AXESIG							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 11:08:07.447771	\N	Y
1095	100	Y	N	CELLNEX							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 11:10:03.245054	\N	Y
1096	102	Y	N	Officier du ministere public							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 11:13:04.424996	\N	Y
1097	100	Y	N	SCET Connections nos talents							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 11:14:28.775616	\N	Y
1098	106	N	N			Isabelle	DESMEDT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:10:51.684578	\N	Y
1099	100	Y	N	CSTB							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:13:49.095631	\N	Y
1100	106	N	N			Luc	BRIERE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:16:21.154817	\N	Y
1101	100	Y	N	Etoile cinemas							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:19:09.971234	\N	Y
1102	101	Y	N	FNASAT							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:45:17.219943	\N	Y
1103	106	N	N			Marie	DAUTRICOURT	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:46:40.288857	\N	Y
1104	100	Y	N	Imprimerie Mordacq							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:50:26.148249	\N	Y
1105	100	Y	N	IRIS CONSEIL							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:53:05.180686	\N	Y
1106	102	Y	N	SIAEP DE SACHIN							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 15:56:22.822852	\N	Y
1107	102	Y	N	Lycee Louis Pasteur							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:17:17.956979	\N	Y
1108	100	Y	N	Bureau de Verification chapiteaux tentes structures							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:18:55.073913	\N	Y
1109	106	N	N			Margaux	BLANQUART	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:30:23.010937	\N	Y
1110	106	N	N			Madeleine	MANTEAUX	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:32:01.117456	\N	Y
1111	106	N	N			Frederic	LEMAIRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:34:12.353737	\N	Y
1112	106	N	N			Rodrigue	DEVASSINE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:36:54.181423	\N	Y
1113	106	N	N			Vincent	POLY	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:38:37.7403	\N	Y
1114	106	N	N			Rémi	DELATTRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:40:10.311075	\N	Y
1115	106	N	N			Léa	MASSINA	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:41:36.902307	\N	Y
1116	106	N	N			Frederic	CAMUS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:43:45.147493	\N	Y
1117	106	N	N			FRED	DEBAILLEUL	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:47:02.201199	\N	Y
1118	106	N	N			CHRISTOPHE	LEGAT	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:54:13.02868	\N	Y
1119	106	N	N			Jeoffrey	HALIPRE	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:56:41.642859	\N	Y
1120	106	N	N			Virginie	JONVILLE	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 16:58:03.268818	\N	Y
1121	106	N	N				CLAUS	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-28 17:13:06.478682	\N	Y
1122	100	Y	N	BARRIQUAND							lucie.thery@bethunebruay.fr	AJCO	2020-01-28 17:16:16.171224	\N	Y
1123	102	Y	N	Ecole Jean jaures							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 08:47:19.231698	\N	Y
1124	100	Y	N	AMORCE							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 08:53:20.87527	\N	Y
1125	100	Y	N	NOVIAL							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 08:57:19.818321	\N	Y
1126	100	Y	N	PINSON Paysage							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 09:02:04.773433	\N	Y
1127	100	Y	N	DETRE Assainissement							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 09:09:36.014377	\N	Y
1128	106	N	N			Pauline	DURIEUX	title3			catherine.mayeur@bethunebruay.fr	CABI	2020-01-29 09:56:24.53821	\N	Y
1129	106	N	N			Olivia	LAINE	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-29 10:01:02.475987	\N	Y
1130	100	Y	N	pharmacie du Lycée							catherine.mayeur@bethunebruay.fr	CABI	2020-01-29 10:16:46.132701	\N	Y
1131	101	Y	N	le savoir vert							catherine.mayeur@bethunebruay.fr	CABI	2020-01-29 10:27:01.307181	\N	Y
1132	106	N	N			Jean-Marie	DELANNOY	title1			catherine.mayeur@bethunebruay.fr	CABI	2020-01-29 10:29:42.388808	\N	Y
1133	106	N	N			Maryse	KMIECIK	title2			catherine.mayeur@bethunebruay.fr	CABI	2020-01-29 10:31:55.099629	\N	Y
1134	100	Y	N	Mévital							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 15:26:39.334709	\N	Y
1135	106	N	N			Bénédicte	FLECHE	title6			lucie.thery@bethunebruay.fr	AJCO	2020-01-29 16:11:02.285972	\N	Y
1136	106	N	N			Laurent	SKRZYPCZAK	title6			lucie.thery@bethunebruay.fr	AJCO	2020-01-29 16:15:35.955853	\N	Y
1137	106	N	N			Pierre	QUEVA	title1			lucie.thery@bethunebruay.fr	AJCO	2020-01-29 16:41:38.471614	\N	Y
1138	106	N	N			Michele	DURIEUX	title2			lucie.thery@bethunebruay.fr	AJCO	2020-01-29 16:55:49.856877	\N	Y
1139	102	Y	N	Département du pas de calais							lucie.thery@bethunebruay.fr	AJCO	2020-01-29 17:03:57.357864	\N	Y
\.


--
-- Data for Name: convert_stack; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.convert_stack (coll_id, res_id, convert_format, cnt_retry, status, work_batch, regex) FROM stdin;
\.


--
-- Data for Name: difflist_types; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.difflist_types (difflist_type_id, difflist_type_label, difflist_type_roles, allow_entities, is_system) FROM stdin;
entity_id	Diffusion aux services	dest copy avis	Y	Y
type_id	Diffusion selon le type de document	dest copy	Y	Y
foldertype_id	Diffusion selon le type de dossiers	dest copy	Y	Y
VISA_CIRCUIT	Circuit de visa	visa sign 	N	Y
AVIS_CIRCUIT	Circuit d'avis	avis 	N	Y
\.


--
-- Data for Name: docserver_types; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.docserver_types (docserver_type_id, docserver_type_label, enabled, fingerprint_mode) FROM stdin;
DOC	Documents numériques	Y	SHA512
CONVERT	Conversions de formats	Y	SHA256
FULLTEXT	Plein texte	Y	SHA256
TNL	Miniatures	Y	NONE
TEMPLATES	Modèles de documents	Y	NONE
ARCHIVETRANSFER	Archives numériques	Y	SHA256
ACKNOWLEDGEMENT_RECEIPTS	Accusés de réception	Y	\N
\.


--
-- Data for Name: docservers; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.docservers (id, docserver_id, docserver_type_id, device_label, is_readonly, size_limit_number, actual_size_number, path_template, creation_date, coll_id) FROM stdin;
3	FASTHD_ATTACH	FASTHD	Dépôt des pièces jointes	N	50000000000	1	/opt/maarch/docservers/manual_attachments/	2011-01-13 14:47:49.197164	attachments_coll
4	FASTHD_ATTACH_VERSION	FASTHD	Dépôt des pièces jointes versionnées	N	50000000000	1	/opt/maarch/docservers/manual_attachments_version/	2011-01-13 14:47:49.197164	attachments_version_coll
10	TNL_ATTACH_VERSION	TNL	Dépôt des maniatures des pièces jointes versionnées	N	50000000000	0	/opt/maarch/docservers/bb_production/thumbnails_attachments_version/	2015-03-16 14:47:49.197164	attachments_version_coll
14	TEMPLATES	TEMPLATES	Dépôt des modèles de documents	N	50000000000	71511	/opt/maarch/docservers/bb_production/templates/	2012-04-01 14:49:05.095119	templates
11	FULLTEXT_MLB	FULLTEXT	Dépôt de l'extraction plein texte des documents numérisés	N	50000000000	0	/opt/maarch/docservers/bb_production/fulltext_mlb/	2015-03-16 14:47:49.197164	letterbox_coll
12	FULLTEXT_ATTACH	FULLTEXT	Dépôt de l'extraction plein texte des pièces jointes	N	50000000000	0	/opt/maarch/docservers/bb_production/fulltext_attachments/	2015-03-16 14:47:49.197164	attachments_coll
13	FULLTEXT_ATTACH_VERSION	FULLTEXT	Dépôt de l'extraction plein texte des pièces jointes versionnées	N	50000000000	0	/opt/maarch/docservers/bb_production/fulltext_attachments_version/	2015-03-16 14:47:49.197164	attachments_version_coll
7	CONVERT_ATTACH_VERSION	CONVERT	Dépôt des formats des pièces jointes versionnées	N	50000000000	0	/opt/maarch/docservers/bb_production/convert_attachments_version/	2015-03-16 14:47:49.197164	attachments_version_coll
15	ARCHIVETRANSFER	ARCHIVETRANSFER	Dépôt des archives numériques	N	50000000000	1	/opt/maarch/docservers/bb_production/archive_transfer/	2017-01-13 14:47:49.197164	archive_transfer_coll
16	ACKNOWLEDGEMENT_RECEIPTS	ACKNOWLEDGEMENT_RECEIPTS	Dépôt des AR	N	50000000000	0	/opt/maarch/docservers/bb_production/acknowledgment_receipts/	2019-04-19 22:22:22.201904	letterbox_coll
1	FASTHD_AI	DOC	Dépôt documentaire issue d'imports de masse	Y	50000000000	1	/opt/maarch/docservers/bb_production/ai/	2011-01-07 13:43:48.696644	letterbox_coll
9	TNL_ATTACH	TNL	Dépôt des maniatures des pièces jointes	N	50000000000	0	/opt/maarch/docservers/bb_production/thumbnails_attachments/	2015-03-16 14:47:49.197164	attachments_coll
6	CONVERT_ATTACH	CONVERT	Dépôt des formats des pièces jointes	N	50000000000	0	/opt/maarch/docservers/bb_production/convert_attachments/	2015-03-16 14:47:49.197164	attachments_coll
5	CONVERT_MLB	CONVERT	Dépôt des formats des documents numérisés	N	50000000000	0	/opt/maarch/docservers/bb_production/convert_mlb/	2015-03-16 14:47:49.197164	letterbox_coll
8	TNL_MLB	TNL	Dépôt des maniatures des documents numérisés	N	50000000000	0	/opt/maarch/docservers/bb_production/thumbnails_mlb/	2015-03-16 14:47:49.197164	letterbox_coll
2	FASTHD_MAN	DOC	Dépôt documentaire de numérisation manuelle	N	50000000000	215887469	/opt/maarch/docservers/bb_production/manual/	2011-01-13 14:47:49.197164	letterbox_coll
\.


--
-- Data for Name: doctypes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.doctypes (coll_id, type_id, description, enabled, doctypes_first_level_id, doctypes_second_level_id, retention_final_disposition, retention_rule, duration_current_use) FROM stdin;
letterbox_coll	1204	Courrier	Y	1	1	\N	\N	\N
letterbox_coll	1205	Arrêts de travail et maladie	Y	1	7	\N	\N	\N
letterbox_coll	1206	CV	Y	1	7	\N	\N	\N
letterbox_coll	1209	PV	Y	1	15	\N	\N	\N
letterbox_coll	1210	Mise en cause par un assureur adverse	Y	1	15	\N	\N	\N
letterbox_coll	1211	Mise en cause par un administré	Y	1	15	\N	\N	\N
letterbox_coll	1212	Constitution partie civile	Y	1	15	\N	\N	\N
letterbox_coll	1207	Demande d'explication de rejet	Y	1	14	\N	\N	\N
letterbox_coll	1208	Demande d'agrément de sous-traitant	Y	1	14	\N	\N	\N
\.


--
-- Data for Name: doctypes_first_level; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.doctypes_first_level (doctypes_first_level_id, doctypes_first_level_label, css_style, enabled) FROM stdin;
2	Test chemise	\N	N
1	COURRIERS	#000000	Y
\.


--
-- Data for Name: doctypes_indexes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.doctypes_indexes (type_id, coll_id, field_name, mandatory) FROM stdin;
407	letterbox_coll	custom_t1	Y
407	letterbox_coll	custom_t2	N
407	letterbox_coll	custom_f1	N
701	letterbox_coll	custom_t3	N
702	letterbox_coll	custom_t3	N
704	letterbox_coll	custom_t3	N
705	letterbox_coll	custom_t3	N
706	letterbox_coll	custom_t3	N
707	letterbox_coll	custom_t3	N
708	letterbox_coll	custom_t3	N
709	letterbox_coll	custom_t3	N
710	letterbox_coll	custom_t3	N
711	letterbox_coll	custom_t3	N
\.


--
-- Data for Name: doctypes_second_level; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.doctypes_second_level (doctypes_second_level_id, doctypes_second_level_label, doctypes_first_level_id, css_style, enabled) FROM stdin;
1	01. Correspondances	1	#000000	Y
2	02. Cabinet	1	#000000	N
3	03. Éducation	1	#000000	N
4	04. Finances	1	#000000	N
5	05. Juridique	1	#000000	N
6	06. Population 	1	#000000	N
8	08. Social	1	#000000	N
9	09. Technique	1	#000000	N
10	10. Urbanisme	1	#000000	N
11	11. Silence vaut acceptation	1	#000000	N
12	12. Formulaires	1	#000000	N
7	02. Ressources Humaines	1	#000000	Y
13	test_sous_chemise	2	\N	N
15	04. Assurances	1	\N	Y
14	03. Marchés Publics	1	\N	Y
\.


--
-- Data for Name: emails; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.emails (id, user_id, sender, recipients, cc, cci, object, body, document, is_html, status, message_exchange_id, creation_date, send_date) FROM stdin;
1	23	{"email":"info@maarch.org"}	["info@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	ERROR	\N	2019-10-17 17:15:10.164283	\N
2	23	{"email":"info@maarch.org"}	["info@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	ERROR	\N	2019-10-17 17:15:25.682295	\N
3	23	{"email":"info@maarch.org"}	["info@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	ERROR	\N	2019-10-17 17:15:41.67696	\N
4	23	{"email":"info@maarch.org"}	["info@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	SENT	\N	2019-10-17 17:16:49.147832	2019-10-17 17:16:49.360175
5	50	{"email":"info@maarch.org","entityId":1}	["info@maarch.org"]	[""]	[""]	Réponse à votre courrier du 18-10-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : test 4: test_4.pdf</p>	{"id":"104","isLinked":false,"original":false}	t	DRAFT	\N	2019-10-18 10:00:22.925852	\N
12	2277	{"email":"ne-pas-repondre@bethunebruay.fr","entityId":4}	["bernard.pascontent@gmail.com"]	[]	[]	[AR] test3	<h2>Ville de Maarch-les-Bains</h2>\n<p>Monsieur PASCONTENT</p>\n<p>Le 02/11/2019, vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne test3.</p>\n<p>Le pr&eacute;sent accus&eacute; de r&eacute;ception atteste de la r&eacute;ception de votre demande. Il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l'&eacute;tude des pi&egrave;ces fournies.</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone +33 321613655 ou par messagerie patrick.lecocq@bethunebruay.fr.</p>	{"id":116,"isLinked":false,"original":true}	t	SENT	\N	2019-11-22 15:39:40.522102	2019-11-22 15:39:40.771381
7	23	{"email":"info@maarch.org"}	["henri.queneau@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	ERROR	\N	2019-11-22 15:15:08.320548	\N
8	23	{"email":"info@maarch.org"}	["matthieu.poulain@bethunebruay.fr"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	SENT	\N	2019-11-22 15:15:33.836301	2019-11-22 15:15:34.011877
9	23	{"email":"info@maarch.org"}	["matthieu.poulain@bethunebruay.fr"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	ERROR	\N	2019-11-22 15:17:22.214374	\N
10	23	{"email":"info@maarch.org"}	["matthieu.poulain@bethunebruay.fr"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	SENT	\N	2019-11-22 15:18:02.706963	2019-11-22 15:18:02.903234
11	23	{"email":"info@maarch.org"}	["henri.queneau@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	SENT	\N	2019-11-22 15:18:14.280142	2019-11-22 15:18:14.46114
6	2277	{"email":"ne-pas-repondre@bethunebruay.fr","entityId":4}	["henri.queneau@maarch.org"]	[""]	[""]	Réponse à votre courrier du 22-11-2019	<p>blabla bla</p>\r\n<p>mail depuis l'appli</p>	{"id":"117","isLinked":true,"original":false}	t	SENT	\N	2019-11-22 15:14:26.336743	2019-11-22 15:21:37.114058
13	2277	{"email":"ne-pas-repondre@bethunebruay.fr","entityId":4}	["info@maarch.org"]	[]	[]	[AR] test enregistrement	<h2>Ville de Maarch-les-Bains</h2>\n<p>Monsieur COTIN</p>\n<p>Le 07/11/2019, vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne test enregistrement.</p>\n<p>Le pr&eacute;sent accus&eacute; de r&eacute;ception atteste de la r&eacute;ception de votre demande. Il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l'&eacute;tude des pi&egrave;ces fournies.</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone +33 321613655 ou par messagerie patrick.lecocq@bethunebruay.fr.</p>	{"id":117,"isLinked":false,"original":true}	t	SENT	\N	2019-11-22 15:39:40.577733	2019-11-22 15:39:40.771247
14	23	{"email":"info@maarch.org"}	["antoine.hagues@maarch.org"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	SENT	\N	2019-11-27 09:58:13.208985	2019-11-27 09:58:13.401366
15	51	{"email":"matthieu.poulain@bethunebruay.fr"}	["info@maarch.org"]	[""]	[""]	Réponse à votre courrier du 02-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Test 9: Test_9.pdf</p>	{"id":"308","isLinked":false,"original":false}	t	SENT	\N	2019-12-03 10:16:36.304652	2019-12-03 10:16:36.550531
16	51	{"email":"matthieu.poulain@bethunebruay.fr"}	["info@maarch.org"]	[""]	[""]	Réponse à votre courrier du 02-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Test3: Test3.pdf</p>	{"id":"293","isLinked":false,"original":false}	t	SENT	\N	2019-12-03 16:09:08.260428	2019-12-03 16:09:08.535035
17	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["sebastien.bialais@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 13-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES: DEMANDE_DE_RACCORDEMENT_AU_RES.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>S&eacute;bastien,</p>\r\n<p>&nbsp;</p>\r\n<p>Voici le courrier re&ccedil;u via le nouveau logiciel courrier MAARCH. A v&eacute;rifier sa bonne r&eacute;ception papier.&nbsp;</p>\r\n<p>Pour traitement.</p>\r\n<p>Merci</p>\r\n<p>Vanessa</p>	{"id":"604","isLinked":true,"original":false}	t	SENT	\N	2019-12-31 10:36:18.834254	2019-12-31 10:36:19.372742
18	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 13-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : PERMIS DE CONTRUIRE 062.178.19.000027: PERMIS_DE_CONTRUIRE_062.178.19.pdf</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Je vous transf&egrave;re le PC qui a &eacute;t&eacute; enregistr&eacute; dans le logiciel courrier MAARCH.&nbsp;</p>\r\n<p>Pour info, quand la r&eacute;ponse sera faire, il faudra l'int&eacute;grer dans ce logiciel (formation n&eacute;cessaire).&nbsp;</p>\r\n<p>Pour traitement.</p>\r\n<p>merci</p>\r\n<p>Vanessa</p>	{"id":"608","isLinked":true,"original":false,"notes":[333]}	t	SENT	\N	2019-12-31 10:51:37.031171	2019-12-31 10:51:38.225443
19	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 16-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DOSSIER TECHNIQUE DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME: DOSSIER_TECHNIQUE_DEMANDE_D_AU.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>Tony,</p>\r\n<p>Je t'envoie par mail ce que notre logiciel courrier a re&ccedil;u. Il faudra int&eacute;grer la r&eacute;ponse dans le logicel pour cl&ocirc;turer ce suivi. Il faudra une formation pour tout le monde.</p>\r\n<p>ce mail sert de "pense-b&ecirc;te".</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"740","isLinked":true,"original":false,"notes":[308,173]}	t	SENT	\N	2019-12-31 10:59:58.824356	2019-12-31 10:59:59.356732
20	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 13-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : PC 62846 19 00009: PC_62846_19_00009.pdf</p>\r\n<p>Pour traitement et r&eacute;ponse &agrave; int&eacute;grer dans le logiciel courrier</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"598","isLinked":true,"original":false}	t	SENT	\N	2019-12-31 11:02:46.499569	2019-12-31 11:02:48.622871
21	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["elodie.planque@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 18-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DEMANDE DE PRECISION SUR UNE TAXE: DEMANDE_DE_PRECISION_SUR_UNE_T.pdf</p>\r\n<p>Elodie,</p>\r\n<p>&nbsp;</p>\r\n<p>Pour info je vais traiter ce courrier.</p>\r\n<p>A+</p>\r\n<p>Vanessa</p>	{"id":"903","isLinked":true,"original":false,"notes":[374,289]}	t	SENT	\N	2019-12-31 11:29:36.091465	2019-12-31 11:29:36.397609
22	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["celine.villain@bethunebruay.fr"]	["geoffroy.legrand@bethunebruay.fr","vente.assainissement@bethunebruay.fr"]	[""]	Réponse à votre courrier du 20-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON: RENSEIGNEMENTS_DIAGNOSTIC_ASSA.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>C&eacute;line,</p>\r\n<p>&nbsp;</p>\r\n<p>Pour info, voici une demande de contr&ocirc;le vente enregistr&eacute;e dans le nouveau logiciel courrier MAARCH.</p>\r\n<p>Pour traitement.</p>\r\n<p>Pour info, il est pr&eacute;vu que les r&eacute;ponses faites soient int&eacute;gr&eacute;es dans ce logiciel afin de cloturer le suivi. Formation &agrave; venir..</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"1106","isLinked":true,"original":false}	t	SENT	\N	2019-12-31 11:48:53.982399	2019-12-31 11:48:54.262777
23	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["florian.thiesset@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 23-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DEMANDE RENSEIGNEMENTS ASSAINISSEMENT: DEMANDE_RENSEIGNEMENTS_ASSAINI.pdf</p>\r\n<p>Florian,</p>\r\n<p>Voici un courrier re&ccedil;u via le nouveau logiciel MAARCH.</p>\r\n<p>Pour traitement. Pour info, la r&eacute;ponse faite devra &ecirc;tre int&eacute;gr&eacute;e dans le logiciel pour pouvoir cloturer ce suivi courrier. Formation &agrave; venir ..</p>\r\n<p>Bonne r&eacute;cetion.</p>\r\n<p>Vanessa</p>	{"id":"1108","isLinked":true,"original":false,"notes":[376]}	t	SENT	\N	2019-12-31 11:53:31.001794	2019-12-31 11:53:31.738662
24	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 27-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Avis sollicit&eacute; sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions int&eacute;ress&eacute;s-Desserte par le r&eacute;seau d&rsquo;assainissement et gestion des eaux pluviales: Avis_sollicite_sur_une_demand.pdf</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Pour traitement. La version papier doit vous parvenir.</p>\r\n<p>Merci</p>\r\n<p>Vanessa</p>	{"id":"1323","isLinked":true,"original":false,"notes":[377]}	t	SENT	\N	2019-12-31 11:55:35.784871	2019-12-31 11:55:36.136733
25	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 27-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : PC 0621321900038: PC_0621321900038.pdf</p>\r\n<p>Pour traitement et int&eacute;gration de la r&eacute;ponse sur le logiciel maarch.</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"1324","isLinked":true,"original":false,"notes":[378]}	t	SENT	\N	2019-12-31 11:57:35.219834	2019-12-31 11:57:36.681662
26	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["celine.villain@bethunebruay.fr","florian.thiesset@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 27-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DEMANDE DE RENSEIGNEMENTS: DEMANDE_DE_RENSEIGNEMENTS.pdf</p>\r\n<p>C&eacute;line, Florian,</p>\r\n<p>&nbsp;</p>\r\n<p>Cette demande va arriver dans le service. L'usager mentionne JFR. Je vous le transmets pour info. Celui qui r&eacute;pondra devra int&eacute;grer la r&eacute;ponse dans le logiciel ou mettre une note indiquant comment &ccedil;a a &eacute;t&eacute; g&eacute;r&eacute; pour cloturer ce suivi courrier.</p>\r\n<p>Vanessa</p>	{"id":"1326","isLinked":true,"original":false}	t	SENT	\N	2019-12-31 12:01:47.714252	2019-12-31 12:01:47.996219
27	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 27-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : PC 0620511900020: PC_0620511900020.pdf</p>\r\n<p>pour traitement-la version papier doit arriver</p>\r\n<p>Merci</p>\r\n<p>Vanessa</p>	{"id":"1330","isLinked":true,"original":false}	t	SENT	\N	2019-12-31 12:25:12.041993	2019-12-31 12:25:13.207951
28	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["florian.thiesset@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 20-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DEMANDE DE RENSEIGNEMENTS: DEMANDE_DE_RENSEIGNEMENTS.pdf</p>\r\n<p>Florian,</p>\r\n<p>pour traitement.</p>\r\n<p>Merci</p>\r\n<p>Vanessa</p>	{"id":"1107","isLinked":true,"original":false}	t	SENT	\N	2019-12-31 12:28:24.883083	2019-12-31 12:28:25.529653
29	177	{"email":"frederique.ramette@bethunebruay.fr"}	["celine.huble@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 16-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES: DOSSIER_TECHNIQUE_DEMANDE_DE_R.pdf</p>	{"id":"746","isLinked":false,"original":false}	t	SENT	\N	2020-01-07 14:52:25.7248	2020-01-07 14:52:25.969079
30	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 30-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande d'autorisation d&rsquo;installation d'un syst&egrave;me d'assainissement non collectif PC 0620351900046: Demande_d_autorisation_d_ins.pdf</p>\r\n<p>Tony,</p>\r\n<p>&nbsp;</p>\r\n<p>Voici une DAANC dont je pense ne pas avoir eu la version papier.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>\r\n<p>&nbsp;</p>	{"id":"1422","isLinked":true,"original":false}	t	SENT	\N	2020-01-08 09:19:28.049729	2020-01-08 09:19:29.682382
31	23	{"email":"info@maarch.org"}	["henri.queneau@xelians.fr"]	[]	[]	[Ne pas répondre] Test d'envoi	Test d'envoi	\N	f	SENT	\N	2020-01-09 15:17:42.309057	2020-01-09 15:17:42.551448
32	35	{"email":"cecile.benard@bethunebruay.fr"}	["cecile.benard@bethunebruay.fr"]	["jennifer.deleglise@bethunebruay.fr"]	[""]	Réponse à votre courrier du 10-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Comit&eacute; M&eacute;dical - Demande d'expertise De Mme ELLEBOODE Isabelle: Comite_Medical___Demande_d_e.pdf</p>	{"id":"1869","isLinked":false,"original":false}	t	SENT	\N	2020-01-10 18:42:14.863035	2020-01-10 18:42:15.26851
33	35	{"email":"cecile.benard@bethunebruay.fr"}	["cecile.benard@bethunebruay.fr"]	["jennifer.deleglise@bethunebruay.fr"]	[""]	Réponse à votre courrier du 10-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Comit&eacute; M&eacute;dical - Demande d'expertise De Mme ELLEBOODE Isabelle: Comite_Medical___Demande_d_e.pdf</p>	{"id":"1869","isLinked":true,"original":false}	t	SENT	\N	2020-01-10 18:42:55.95058	2020-01-10 18:42:56.277563
34	35	{"email":"cecile.benard@bethunebruay.fr"}	["cecile.benard@bethunebruay.fr","jennifer.deleglise@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 09-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Allocation temporaire d&rsquo;invalidit&eacute;: Allocation_temporaire_d_inva.pdf</p>	{"id":"1757","isLinked":true,"original":false}	t	SENT	\N	2020-01-10 18:50:52.121074	2020-01-10 18:50:52.460195
35	35	{"email":"cecile.benard@bethunebruay.fr"}	["cecile.benard@bethunebruay.fr","jennifer.deleglise@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 10-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Comit&eacute; M&eacute;dical - Demande d'expertise de Mr DELAUNOIS Fran&ccedil;ois: Comite_Medical___Demande_d_e.pdf</p>	{"id":"1868","isLinked":true,"original":false}	t	SENT	\N	2020-01-10 18:52:42.464302	2020-01-10 18:52:42.781788
36	35	{"email":"cecile.benard@bethunebruay.fr"}	["jennifer.deleglise@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 12-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DOSSIER NATHALIE DARRAS ALLOCATION TEMPORAIRE D INVALIDITE: DOSSIER_NATHALIE_DARRAS_ALLOCA.pdf</p>	{"id":"488","isLinked":true,"original":false}	t	SENT	\N	2020-01-10 19:01:41.024657	2020-01-10 19:01:41.34287
37	35	{"email":"cecile.benard@bethunebruay.fr"}	["jennifer.deleglise@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 13-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : NOTIFICATION DE PRISE EN CHARGE: NOTIFICATION_DE_PRISE_EN_CHARG.pdf</p>	{"id":"540","isLinked":true,"original":false}	t	SENT	\N	2020-01-10 19:04:44.075316	2020-01-10 19:04:44.364802
38	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["andre.durieux@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	courrier COTTREZ Romaric	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Je souhaiterai connaitre vos conditions pour la vente de mon bien: Je_souhaiterai_connaitre_vos_c.pdf</p>\r\n<p>Bonjour,</p>\r\n<p>Je vous pr&eacute;sente mes meilleurs voeux pour la nouvelle ann&eacute;e.</p>\r\n<p>Notre service Assainissement a re&ccedil;u un courrier dans le cadre d'une vente immobili&egrave;re. Mr Cottrez fait mention de subventions per&ccedil;ues r&eacute;cemment. Je vous l'adresse au cas o&ugrave; vous auriez besoin de lui apporter une r&eacute;ponse.</p>\r\n<p>Cordialement</p>\r\n<p>&nbsp;</p>\r\n<p>Vanessa Blanquart</p>\r\n<p>Assistante au Service public d'assainissement non collectif</p>\r\n<p>Antenne de Lillers</p>	{"id":"1834","isLinked":true,"original":false,"notes":[557]}	t	SENT	\N	2020-01-14 09:35:18.335818	2020-01-14 09:35:18.691061
39	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 30-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Permis de construire PC 0628631900005: Permis_de_construire_PC_062863.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>&nbsp;</p>\r\n<p>Je vous transmets par mail au cas o&ugrave;.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"1427","isLinked":true,"original":false}	t	SENT	\N	2020-01-15 12:08:03.436263	2020-01-15 12:08:05.285199
40	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 07-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Octroi de permis de construire PC N&deg; 062 706 19 00012: Octroi_de_permis_de_construire.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>&nbsp;</p>\r\n<p>Voici un PC scann&eacute; dans le logiciel courrier. La version papier doit arriver.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"1651","isLinked":true,"original":false}	t	SENT	\N	2020-01-15 12:12:39.842771	2020-01-15 12:12:40.214898
41	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 07-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Avis sollicit&eacute; sur une demande de permis de construire PC N&deg; 062 489 19 00014: Avis_sollicite_sur_une_demand.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>Anne-Sophie,</p>\r\n<p>Jean-Luc,</p>\r\n<p>Voici un PC scann&eacute; dans le logiciel courrier dont la version papier doit arriver</p>\r\n<p>Vanessa</p>	{"id":"1652","isLinked":true,"original":false}	t	SENT	\N	2020-01-15 12:14:22.799708	2020-01-15 12:14:23.544287
42	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 07-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande d'avis ou d'accord PC N&deg; 062 126 19 0028: Demande_d_avis_ou_d_accord_PC_.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>Anne-Sophie,</p>\r\n<p>Jean-Luc,</p>\r\n<p>Voici un PC qui a &eacute;t&eacute; scann&eacute; dans le logiciel courrier</p>\r\n<p>bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"1653","isLinked":true,"original":false}	t	SENT	\N	2020-01-15 12:16:03.46366	2020-01-15 12:16:04.386577
43	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 13-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Consultation des personnes publiques PC 062 706 19 00019: Consultation_des_personnes_pub.pdf</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Voici un PC scann&eacute; dans logiciel courrier dont la version papier doit arriver.</p>\r\n<p>A+</p>\r\n<p>Vanessa</p>	{"id":"1994","isLinked":true,"original":false}	t	SENT	\N	2020-01-15 12:18:07.135434	2020-01-15 12:18:07.859174
44	35	{"email":"cecile.benard@bethunebruay.fr"}	["cecile.benard@bethunebruay.fr","cedric.petitjean@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 10-01-2020	<p>ESSAI du 15/01/2020.</p>\r\n<p>&nbsp;</p>\r\n<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Arr&ecirc;t de travail de VINCENT Jeremy: Arret_de_travail_de_VINCENT_J.pdf</p>	{"id":"2053","isLinked":true,"original":false}	t	SENT	\N	2020-01-15 15:48:20.300265	2020-01-15 15:48:20.586252
45	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr","celine.villain@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 15-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : un dossier de demande d'assainissement non collectif d&eacute;pos&eacute; en mairie par M JANSSENS: un_dossier_de_demande_d_assain.pdf</p>\r\n<p>Bonjour</p>\r\n<p>Pour info, voici un courrier du logiciel MAARCH dont la version papier va arriver. Je n'ai pas plus d'&eacute;l&eacute;ment scann&eacute;...</p>\r\n<p>Vanessa</p>	{"id":"2202","isLinked":true,"original":false}	t	SENT	\N	2020-01-17 12:54:19.090216	2020-01-17 12:54:19.427578
46	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 15-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : un dossier de demande d'assainissement non collectif d&eacute;pos&eacute; en mairie par M Vandeput: un_dossier_de_demande_d_assain.pdf</p>\r\n<p>Tony,</p>\r\n<p>Encore un courrier du logiciel. Pas d'autre &eacute;l&eacute;ment scann&eacute;...</p>\r\n<p>Attendre la version papier..</p>\r\n<p>A+</p>\r\n<p>Vanessa&nbsp;</p>	{"id":"2203","isLinked":true,"original":false}	t	SENT	\N	2020-01-17 12:56:03.886111	2020-01-17 12:56:04.177565
47	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 15-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande d'autorisation d'installation d'un syst&egrave;me: Demande_d_autorisation_d_insta.pdf</p>\r\n<p>Tony,</p>\r\n<p>Voici une DAANC scann&eacute;e dans le logiciel dont la version papier arrivera.</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"2204","isLinked":true,"original":false}	t	SENT	\N	2020-01-17 12:57:20.24483	2020-01-17 12:57:20.740171
48	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 15-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Avis sollicit&eacute; sur une demande de permis de construire PC 062 489 19 00016: Avis_sollicite_sur_une_demand.pdf</p>\r\n<p>Bonjour,</p>\r\n<p>Je vous adresse un scan re&ccedil;u via le logiciel courrier. La version papier arrivera.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"2201","isLinked":true,"original":false}	t	SENT	\N	2020-01-17 12:58:37.243504	2020-01-17 12:58:37.730959
49	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 15-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Avis sollicit&eacute; sur une demande de permis de construire PC 062 489 19 00015: Avis_sollicite_sur_une_demand.pdf</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Voici un PC re&ccedil;u via le logiciel courrier.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"2200","isLinked":true,"original":false}	t	SENT	\N	2020-01-17 12:59:54.652135	2020-01-17 12:59:55.027417
50	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 08-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Avis de fin de travaux: Avis_de_fin_de_travaux.pdf</p>\r\n<p>Bonjour,</p>\r\n<p>Voici une attestation de fin de travaux pour compl&eacute;ter un dossier.</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"1733","isLinked":true,"original":false}	t	SENT	\N	2020-01-17 13:01:40.151774	2020-01-17 13:01:40.417489
51	177	{"email":"frederique.ramette@bethunebruay.fr"}	["celine.villain@bethunebruay.fr","florian.thiesset@bethunebruay.fr","matthieu.salome@bethunebruay.fr","cathy.garnier@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 27-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : DEMANDE DE RENSEIGNEMENTS: DEMANDE_DE_RENSEIGNEMENTS.pdf</p>	{"id":"1326","isLinked":true,"original":false,"notes":[380]}	t	SENT	\N	2020-01-20 11:33:52.19026	2020-01-20 11:33:52.66621
52	177	{"email":"frederique.ramette@bethunebruay.fr"}	["vente.assainissement@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 08-01-2020	<p>avez-vous traiter ce dossier</p>	{"id":"1731","isLinked":true,"original":false}	t	SENT	\N	2020-01-20 11:35:14.091063	2020-01-20 11:35:30.188189
53	177	{"email":"frederique.ramette@bethunebruay.fr"}	["samuel.couvelaere@bethunebruay.fr","olivier.couvreur@bethunebruay.fr","celine.huble@bethunebruay.fr"]	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	Réponse à votre courrier du 08-01-2020	<p>Dossier pour traitement SO</p>	{"id":"1733","isLinked":true,"original":false,"notes":[682]}	t	SENT	\N	2020-01-20 11:39:32.749455	2020-01-20 11:39:33.080072
54	177	{"email":"frederique.ramette@bethunebruay.fr"}	["samuel.couvelaere@bethunebruay.fr","olivier.couvreur@bethunebruay.fr","celine.huble@bethunebruay.fr","arnaud.guilluy@bethunebruay.fr","annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 17-12-2019	<p>SO : OK?</p>\r\n<p>SPAC : pour instruction subvention</p>\r\n<p>&nbsp;</p>	{"id":"770","isLinked":true,"original":false,"notes":[293]}	t	SENT	\N	2020-01-20 11:43:36.077233	2020-01-20 11:43:36.968521
55	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["celine.villain@bethunebruay.fr"]	["vanessa.blanquart@bethunebruay.fr"]	[""]	Réponse à votre courrier du 15-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande d'autorisation d'installation d'un syst&egrave;me: Demande_d_autorisation_d_insta.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>C&eacute;line,</p>\r\n<p>J'avais transmis &agrave; Tony pour traitement.</p>\r\n<p>A+</p>\r\n<p>Vanessa</p>	{"id":"2204","isLinked":false,"original":false,"notes":[702,679]}	t	SENT	\N	2020-01-20 16:39:09.877525	2020-01-20 16:39:10.192578
56	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	["vanessa.blanquart@bethunebruay.fr"]	[""]	Réponse à votre courrier du 17-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande de rejet d&rsquo;effluents trait&eacute;s dans le foss&eacute; sur le territoire de la commune de BUSNES: Demande_de_rejet_d_effluents.pdf</p>\r\n<p>Tony,&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>Voici un courrier du logiciel courrier.&nbsp;</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"2350","isLinked":true,"original":false}	t	SENT	\N	2020-01-21 10:21:31.695325	2020-01-21 10:21:32.010838
57	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 07-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande d'avis ou d'accord PC N&deg; 062 126 19 0028: Demande_d_avis_ou_d_accord_PC_.pdf</p>\r\n<p>&nbsp;</p>\r\n<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Je vous r&eacute;envoie le PC BEUVRY n&deg;28 de 2019 re&ccedil;u via le logiciel courrier.</p>\r\n<p>Je n'ai pas de version papier.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"1653","isLinked":true,"original":false,"notes":[624]}	t	SENT	\N	2020-01-22 13:15:14.317732	2020-01-22 13:15:15.307337
58	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 07-01-2020	<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Je vous r&eacute;envoie le scan du PC de Lapugnoy 2019 n&deg;14 re&ccedil;u via le logiciel courrier.</p>\r\n<p>Je n'ai pas la version papier.</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"1652","isLinked":true,"original":false,"notes":[623]}	t	SENT	\N	2020-01-22 13:18:03.761957	2020-01-22 13:18:04.524396
59	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	["frederique.ramette@bethunebruay.fr"]	[""]	Réponse à votre courrier du 23-12-2019	<p>Anne-Sophie, Jean-Luc,</p>\r\n<p>Voici le scan du logiciel courrier - PC 062 132 19 00036.</p>\r\n<p>Bonne r&eacute;ception</p>\r\n<p>Vanessa</p>	{"id":"1218","isLinked":true,"original":false,"notes":[346]}	t	SENT	\N	2020-01-22 13:21:35.761852	2020-01-22 13:21:36.987776
60	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 30-12-2019	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande de Modification d&rsquo;un permis d&eacute;livr&eacute;: Demande_de_Modification_d_un.pdf</p>\r\n<p>Bonjour,</p>\r\n<p>Voici un document d'urbanisme re&ccedil;u via le logiciel courrier.</p>\r\n<p>Bonne r&eacute;ception.</p>\r\n<p>Vanessa</p>	{"id":"1421","isLinked":true,"original":false}	t	SENT	\N	2020-01-24 09:57:23.877239	2020-01-24 09:57:24.869811
61	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 24-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : Demande de 3 points de rejet d&rsquo;effluents trait&eacute;s dans le foss&eacute; sur le territoire de la commune de BEUVRY: Demande_de_3_points_de_rejet_d.pdf</p>\r\n<p>Tony,</p>\r\n<p>Voici un document re&ccedil;u via le logiciel courrier.</p>\r\n<p>A+</p>\r\n<p>Vanessa</p>	{"id":"2772","isLinked":true,"original":false}	t	SENT	\N	2020-01-27 14:37:51.516862	2020-01-27 14:37:51.861913
62	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["tony.ratto@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 27-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : J'aurais besoin d'une attestation certifiant que j'ai bien effectu&eacute; les travaux d'assainissement: J_aurais_besoin_d_une_attestat.pdf</p>\r\n<p>Bonjour Tony,</p>\r\n<p>Peux-tu r&eacute;pondre au mail re&ccedil;u?ou transmettre &agrave; la personne concern&eacute;e?</p>\r\n<p>Merci</p>\r\n<p>Vanessa</p>	{"id":"2871","isLinked":true,"original":false}	t	SENT	\N	2020-01-28 13:39:22.775596	2020-01-28 13:39:23.081099
63	364	{"email":"vanessa.blanquart@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr","jeanluc.deguine@bethunebruay.fr","pierre.simon@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 27-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : J'aurais besoin d'une attestation certifiant que j'ai bien effectu&eacute; les travaux d'assainissement: J_aurais_besoin_d_une_attestat.pdf</p>\r\n<p>Bonjour,</p>\r\n<p>Merci d'apporter une r&eacute;ponse au mail re&ccedil;u via le logiciel courrier et de me tenir inform&eacute;e de la r&eacute;ponse apport&eacute;e - ou &agrave; Fr&eacute;d&eacute;rique.</p>\r\n<p>Vanessa</p>	{"id":"2871","isLinked":true,"original":false}	t	SENT	\N	2020-01-28 14:23:27.065667	2020-01-28 14:23:27.329256
64	177	{"email":"frederique.ramette@bethunebruay.fr"}	["annesophie.bartosik@bethunebruay.fr"]	[""]	[""]	Réponse à votre courrier du 27-01-2020	<p>Votre message est pr&ecirc;t &agrave; &ecirc;tre envoy&eacute; avec les fichiers joints suivants : J'aurais besoin d'une attestation certifiant que j'ai bien effectu&eacute; les travaux d'assainissement: J_aurais_besoin_d_une_attestat.pdf</p>	{"id":"2871","isLinked":true,"original":false}	t	SENT	\N	2020-01-29 16:19:19.069456	2020-01-29 16:19:19.38709
\.


--
-- Data for Name: entities; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.entities (id, entity_id, entity_label, short_label, entity_full_name, enabled, adrs_1, adrs_2, adrs_3, zipcode, city, country, email, business_id, parent_entity_id, entity_type, ldap_id, archival_agency, archival_agreement, folder_import) FROM stdin;
2	CABI	Cabinet	Cabinet	\N	Y									CABB	Direction	\N	\N	\N	\N
3	CODI	Direction de la Communication	Direction de la Communication	\N	Y									CABI	Direction	\N	\N	\N	\N
4	CODE	Conseil de développement	Conseil de développement	\N	Y									CABI	Direction	\N	\N	\N	\N
6	AGEN	Agenda 21	Agenda 21	\N	Y									DIGS	Direction	\N	\N	\N	\N
7	TEMU	Territorialisation et Mutualisation	Territorialisation et Mutualisation	\N	Y									DIGS	Direction	\N	\N	\N	\N
9	AJDI	Direction Administration Générale et Affaires Juridiques	D. Administration Générale et Affaires Juridiques	\N	Y									DGAR	Direction	\N	\N	\N	\N
10	AJAG	Administration Générale	Administration Générale	\N	Y									AJDI	Service	\N	\N	\N	\N
11	AJCO	Courrier	Courrier	\N	Y									AJAG	Service	\N	\N	\N	\N
12	AJMP	Marchés Publics	Marchés Publics	\N	Y									AJDI	Service	\N	\N	\N	\N
13	AJFO	Foncier	Foncier	\N	Y									AJDI	Service	\N	\N	\N	\N
14	AJAS	Assurance	Assurance	\N	Y									AJDI	Service	\N	\N	\N	\N
15	AJJU	Juridique	Juridique	\N	Y									AJDI	Service	\N	\N	\N	\N
16	RHDI	Direction des Ressources Humaines	Direction des Ressources Humaines	\N	Y									DGAR	Direction	\N	\N	\N	\N
17	RHCA	Carrière	Carrière	\N	Y									RHDI	Service	\N	\N	\N	\N
18	RHPA	Paie	Paie	\N	Y									RHDI	Service	\N	\N	\N	\N
20	RHHS	Hygiène et Sécurité	Hygiène et Sécurité	\N	Y									RHDI	Service	\N	\N	\N	\N
21	FIDI	Direction des Services Comptables et Finances	Direction des Services Comptables et Finances	\N	Y									DGAR	Direction	\N	\N	\N	\N
23	FIDE	Dépenses	Dépenses	\N	Y									FIDI	Service	\N	\N	\N	\N
24	MGDI	Direction des Moyens Généraux	Direction des Moyens Généraux	\N	Y									DGAR	Direction	\N	\N	\N	\N
25	MGAD	Administratif	Administratif	\N	Y									MGDI	Service	\N	\N	\N	\N
26	MGLO	Logistique	Logistique	\N	Y									MGDI	Service	\N	\N	\N	\N
27	MGAC	Achats	Achats	\N	Y									MGDI	Service	\N	\N	\N	\N
28	MGAR	Archives	Archives	\N	Y									MGDI	Service	\N	\N	\N	\N
29	AFDI	Direction de l'audit des ressources financières et fiscales	D. audit des ressources financières et fiscales	\N	Y									DGAR	Direction	\N	\N	\N	\N
30	SIDI	Direction des Systèmes Informations	Direction des Systèmes Informations	\N	Y									DGAR	Direction	\N	\N	\N	\N
32	AEPF	Mission Partenariats extérieurs et financement	Mission Partenariats extérieurs et financement	\N	Y									DGAA	Service	\N	\N	\N	\N
33	AEPA	Pôle administratif	Pôle administratif	\N	Y									DGAA	Service	\N	\N	\N	\N
36	HSGV	Accueil des Gens du Voyage	Accueil des Gens du Voyage	\N	Y									HSDI	Service	\N	\N	\N	\N
39	UMDI	Direction de l'Urbanisme et de la Mobilité	Direction de l'Urbanisme et de la Mobilité	\N	Y									DGAA	Direction	\N	\N	\N	\N
40	UMEC	Eco-mobilité	Eco-mobilité	\N	Y									UMDI	Service	\N	\N	\N	\N
43	ARDI	Direction de l'Archéologie	Direction de l'Archéologie	\N	Y									DGAA	Direction	\N	\N	\N	\N
44	CUDI	Direction de la Culture	Direction de la Culture	\N	Y									DGAA	Direction	\N	\N	\N	\N
45	CULA	Labanque	Labanque	\N	Y									CUDI	Service	\N	\N	\N	\N
46	CUCE	Cité des électriciens	Cité des électriciens	\N	Y									CUDI	Service	\N	\N	\N	\N
47	CUCO	Conservatoires	Conservatoires	\N	Y									CUDI	Service	\N	\N	\N	\N
48	TVDI	Direction aménagement du territoire et de la Politique de la ville	D. aménagement du territoire et de la P. V.	\N	Y									DGAA	Direction	\N	\N	\N	\N
49	TVOA	Opérations d'Aménagement	Opérations d'Aménagement	\N	Y									TVDI	Service	\N	\N	\N	\N
50	TVPV	Politique de la ville	Politique de la ville	\N	Y									TVDI	Service	\N	\N	\N	\N
51	TVVP	Point d'Accès aux Droits	Point d'Accès aux Droits	\N	Y									TVPV	Service	\N	\N	\N	\N
52	TVRP	Ruralité et Périurbanité	Ruralité et Périurbanité	\N	Y									TVDI	Service	\N	\N	\N	\N
54	DEDI	Direction du Développement des Entreprises	Direction du Développement des Entreprises	\N	Y									DGAD	Direction	\N	\N	\N	\N
55	ECDI	Direction Emploi et Création d'Entreprises	Direction Emploi et Création d'Entreprises	\N	Y									DGAD	Direction	\N	\N	\N	\N
56	TODI	Direction du Tourisme	Direction du Tourisme	\N	Y									DGAD	Direction	\N	\N	\N	\N
59	ENDI	Direction de l'Environnement	Direction de l'Environnement	\N	Y									DGST	Direction	\N	\N	\N	\N
66	ENME	Maîtrise de l'énergie	Maîtrise de l'énergie	\N	Y									ENDI	Service	\N	\N	\N	\N
8	DGAR	D.G.A. Ressources et Moyens	DGA Ressources et Moyens	\N	Y									DIGS	Direction	\N	\N	\N	\N
5	DIGS	D.G.S.	DGS	\N	Y									CABB	Direction	\N	\N	\N	\N
1	CABB	C.A.B.B.	CABB	\N	Y										Direction	\N	\N	\N	\N
31	DGAA	D.G.A. Aménagement de l'espace	DGA Aménagement de l'espace	\N	Y									DIGS	Direction	\N	\N	\N	\N
34	HSDI	Direction de l'Habitat et S.I.G.	Direction de l'Habitat et SIG	\N	Y									DGAA	Direction	\N	\N	\N	\N
65	ENCP	Traitement des déchets, Déchetteries et Plateforme	Traitement des déchets, Déchetteries et Plateforme	\N	Y									ENDI	Service	\N	\N	\N	\N
38	HSSI	S.I.G.	SIG	\N	Y									HSDI	Service	\N	\N	\N	\N
41	UMUR	A.D.S.	ADS	\N	Y									UMDI	Service	\N	\N	\N	\N
53	DGAD	D.G.A. développement économique	DGA développement économique	\N	Y									DIGS	Direction	\N	\N	\N	\N
19	RHDE	Développement R.H.	Développement RH	\N	Y									RHDI	Service	\N	\N	\N	\N
57	DGST	D.G.S.T.	DGST	\N	Y									DIGS	Direction	\N	\N	\N	\N
58	STAD	Administratif D.G.S.T.	Administratif DGST	\N	Y									DGST	Direction	\N	\N	\N	\N
35	HSHA	Habitat Public	Habitat Public	\N	Y									HSDI	Service	\N	\N	\N	\N
62	ENCV	Redevance Spéciale et Permis de Construire	Redevance Spéciale et Permis de Construire	\N	Y									ENDI	Service	\N	\N	\N	\N
22	FIRS	Recettes et subventions	Recettes et subventions	\N	Y									FIDI	Service	\N	\N	\N	\N
68	ENPP	Prévention et Réduction des Déchets	Prévention et Réduction des Déchets	\N	Y									ENDI	Service	\N	\N	\N	\N
61	ENCC	Collecte et Garage Mécanique	Collecte et Garage Mécanique	\N	Y									ENDI	Service	\N	\N	\N	\N
73	ASDI	Direction de l'Assainissement	Direction de l'Assainissement	\N	Y									DGST	Direction	\N	\N	\N	\N
74	ASEX	Exploitation	Exploitation	\N	Y									ASDI	Service	\N	\N	\N	\N
76	ASBE	Bureau d'Etudes	Bureau d'Etudes	\N	Y									ASDI	Service	\N	\N	\N	\N
77	ETDI	Direction des Etudes et Travaux	Direction des Etudes et Travaux	\N	Y									DGST	Direction	\N	\N	\N	\N
78	PADI	Direction du Patrimoine	Direction du Patrimoine	\N	Y									DGST	Direction	\N	\N	\N	\N
79	PAPB	Patrimoine bâti	Patrimoine bâti	\N	Y									PADI	Service	\N	\N	\N	\N
80	PAPN	Patrimoine Non bâti	Patrimoine Non bâti	\N	Y									PADI	Service	\N	\N	\N	\N
86	MADI	Direction des Milieux Aquatiques et des Risques	Direction des Milieux Aquatiques et des Risques	\N	Y									DGST	Direction	\N	\N	\N	\N
87	MAMH	Service Opération Hydraulique	Hydraulique	\N	Y									MADI	Service	\N	\N	\N	\N
88	MAPI	Etude et prévention des inondations	Etude et prévention des inondations	\N	Y									MADI	Service	\N	\N	\N	\N
89	EPDI	Direction de l'Eau Potable	Direction de l'Eau Potable	\N	Y									DGST	Service	\N	\N	\N	\N
90	DGAS	D.G.A. Service à la population	D.G.A. Service à la population	\N	Y									DIGS	Direction	\N	\N	\N	\N
92	FORE	Fourrière Refuge	Fourrière Refuge	\N	Y									DGAS	Service	\N	\N	\N	\N
93	RAMA	Relais d'Assistantes Maternelles	Relais d'Assistantes Maternelles	\N	Y									DGAS	Service	\N	\N	\N	\N
94	CPIT	Centre de Premières Interventions	Centre de Premières Interventions	\N	Y									DGAS	Service	\N	\N	\N	\N
101	ACJE	Action jeunesse	Action jeunesse	\N	Y									DGAS	Service	\N	\N	\N	\N
102	SANT	Santé 	Santé	\N	Y									DGAS	Service	\N	\N	\N	\N
103	SPDI	Direction des Sports	Direction des Sports	\N	Y									DGAS	Direction	\N	\N	\N	\N
104	SPLO	Loisinord	Loisinord	\N	Y									SPDI	Service	\N	\N	\N	\N
105	SPAT	Stade d'Athlétisme	Stade d'Athlétisme	\N	Y									SPDI	Service	\N	\N	\N	\N
106	SPBN	Base Nautique de Beuvry	Base Nautique de Beuvry	\N	Y									SPDI	Service	\N	\N	\N	\N
107	SPSA	Sports de l'air	Sports de l'air	\N	Y									SPDI	Service	\N	\N	\N	\N
108	SPEQ	Equipements Aquatiques	Equipements Aquatiques	\N	Y									SPDI	Service	\N	\N	\N	\N
109	SPEN	Piscine de Noeux-les-Mines	Piscine de Noeux-les-Mines	\N	Y									SPEQ	Service	\N	\N	\N	\N
110	SPEB	Piscine de Barlin	Piscine de Barlin	\N	Y									SPEQ	Service	\N	\N	\N	\N
111	SPEH	Piscine d'Hersin-Coupigny	Piscine d'Hersin-Coupigny	\N	Y									SPEQ	Service	\N	\N	\N	\N
112	SPED	Piscine de Divion	Piscine de Divion	\N	Y									SPEQ	Service	\N	\N	\N	\N
113	SPEA	Piscine d'Auchel	Piscine d'Auchel	\N	Y									SPEQ	Service	\N	\N	\N	\N
114	SPEY	Piscine de Bruay-la-Buissière	Piscine de Bruay-la-Buissière	\N	Y									SPEQ	Service	\N	\N	\N	\N
42	UMPL	Planification	Planification	\N	Y									UMDI	Service	\N	\N	\N	\N
91	ACSO	Action sociale / C.I.A.S.	Action sociale / CIAS	\N	Y									DGAS	Service	\N	\N	\N	\N
95	CPIC	C.P.I. Cuinchy	CPI Cuinchy	\N	Y									CPIT	Service	\N	\N	\N	\N
96	CPID	C.P.I. Divion	CPI Divion	\N	Y									CPIT	Service	\N	\N	\N	\N
97	CPIH	C.P.I. Hersin	CPI Hersin	\N	Y									CPIT	Service	\N	\N	\N	\N
98	CPIL	C.P.I. Lapugnoy	CPI Lapugnoy	\N	Y									CPIT	Service	\N	\N	\N	\N
99	CPIN	C.P.I. Noyelles	CPI Noyelles	\N	Y									CPIT	Service	\N	\N	\N	\N
100	CPIS	C.P.I. Sailly-Labourse	CPI Sailly-Labourse	\N	Y									CPIT	Service	\N	\N	\N	\N
75	ASSP	S.P.A.N.C. / S.P.A.C.	SPANC / SPAC	\N	Y									ASDI	Service	\N	\N	\N	\N
119	HSHP	Habitat Privé	Habitat Privé	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	HSDI	Direction	\N	\N	\N	\N
118	RHAT	Arrêt de travail	Arrêt de travail	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	RHHS	Direction	\N	\N	\N	\N
117	RHCV	Candidatures CV	Candidatures CV	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	RHDE	Direction	\N	\N	\N	\N
37	HSAP	Analyse prospective OPAH RU	Analyse prospective OPAH RU	\N	Y									HSDI	Service	\N	\N	\N	\N
120	HSHI	Instruction Parc Public	Instruction Parc Public	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	HSHA	Direction	\N	\N	\N	\N
122	HSPL	LHI - Permis de Louer	LHI - Permis de Louer	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	HSHP	Direction	\N	\N	\N	\N
70	ENPD	Ecogardes	Ecogardes	\N	Y									ENDI	Service	\N	\N	\N	\N
121	HSPP	Instruction Parc Privé	Instruction Parc Privé	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	HSHP	Direction	\N	\N	\N	\N
123	FIFA	Facturation Eau	Facturation Eau	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	FIDI	Direction	\N	\N	\N	\N
124	EPRE	Régie	Régie	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	EPDI	Direction	\N	\N	\N	\N
125	EPDS	D.S.P.	DSP	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	EPDI	Direction	\N	\N	\N	\N
126	EPRI	Relations institutionnelles	Relations institutionnelles	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	EPDI	Direction	\N	\N	\N	\N
69	ENPG	Géotopia	Géotopia	\N	Y									ENDI	Service	\N	\N	\N	\N
71	ENPA	Animation environnementale	Animation environnementale	\N	Y									ENDI	Service	\N	\N	\N	\N
72	ENPT	Trame verte et bleue	Trame verte et bleue	\N	Y									ENDI	Service	\N	\N	\N	\N
116	SPHA	EQUIHANDI	EQUIHANDI	\N	Y									SPDI	Service	\N	\N	\N	\N
127	SPGE	Gestion des Equipements Sportifs	Gestion des Equipements Sportifs	\N	Y	\N	\N	\N	\N	\N	\N	\N	\N	SPDI	Service	\N	\N	\N	\N
115	SPLI	Piscine de Lillers	Piscine de Lillers	\N	Y									SPEQ	Service	\N	\N	\N	\N
\.


--
-- Data for Name: exports_templates; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.exports_templates (id, user_id, delimiter, format, data) FROM stdin;
1	143	;	pdf	[{"value":"doctypes_first_level_label","label":"Chemise","isFunction":false},{"value":"type_label","label":"Type de document","isFunction":false}]
2	565	;	pdf	[{"value":"getAssignee","label":"Attributaire","isFunction":true},{"value":"getCategory","label":"Cat\\u00e9gorie","isFunction":true},{"value":"doctypes_first_level_label","label":"Chemise","isFunction":false},{"value":"barcode","label":"Code \\u00e0 barres","isFunction":false},{"value":"","label":"Commentaire","isFunction":true},{"value":"confidentiality","label":"Confidentialit\\u00e9","isFunction":false},{"value":"admission_date","label":"Date d'admission","isFunction":false},{"value":"closing_date","label":"Date de cl\\u00f4ture","isFunction":false},{"value":"departure_date","label":"Date de d\\u00e9part","isFunction":false},{"value":"getSignatureDates","label":"Date de signature","isFunction":true},{"value":"doc_date","label":"Date du courrier","isFunction":false},{"value":"opinion_limit_date","label":"Date limite d'envoi des avis","isFunction":false},{"value":"process_limit_date","label":"Date limite de traitement","isFunction":false},{"value":"getDepartment","label":"D\\u00e9partement","isFunction":true},{"value":"getRecipients","label":"Destinataire","isFunction":true},{"value":"getParentFolder","label":"Dossier parent","isFunction":true},{"value":"getSenders","label":"Exp\\u00e9diteur","isFunction":true},{"value":"format","label":"Format","isFunction":false},{"value":"res_id","label":"Identifiant GED","isFunction":false},{"value":"case_label","label":"Libell\\u00e9 de l'affaire du courrier","isFunction":false},{"value":"getInitiatorEntity","label":"Libell\\u00e9 de l'entit\\u00e9 initiatrice","isFunction":true},{"value":"getDestinationEntity","label":"Libell\\u00e9 de l'entit\\u00e9 traitante","isFunction":true},{"value":"folder_name","label":"Libell\\u00e9 du dossier","isFunction":false},{"value":"getDestinationEntityType","label":"Libell\\u00e9 du type de l'entit\\u00e9 traitante","isFunction":true},{"value":"getDetailLink","label":"Lien vers la fiche d\\u00e9taill\\u00e9e","isFunction":true},{"value":"getTags","label":"Mots cl\\u00e9s","isFunction":true},{"value":"getNature","label":"Nature","isFunction":true},{"value":"alt_identifier","label":"Num\\u00e9ro chrono","isFunction":false},{"value":"subject","label":"Objet","isFunction":false},{"value":"getPriority","label":"Priorit\\u00e9","isFunction":true},{"value":"getTypist","label":"R\\u00e9dacteur","isFunction":true},{"value":"reference_number","label":"R\\u00e9f\\u00e9rence","isFunction":false},{"value":"getSignatories","label":"Signataire","isFunction":true},{"value":"doctypes_second_level_label","label":"Sous-chemise","isFunction":false},{"value":"getStatus","label":"Statut","isFunction":true},{"value":"fold_status","label":"Statut du dossier","isFunction":false},{"value":"type_label","label":"Type de document","isFunction":false},{"value":"getCopies","label":"Utilisateurs \\/ Entit\\u00e9s en copie","isFunction":true}]
\.


--
-- Data for Name: folders; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.folders (folders_system_id, folder_id, foldertype_id, parent_id, folder_name, subject, description, author, typist, status, folder_level, creation_date, destination, dest_user, folder_out_id, video_status, video_user, is_frozen, custom_t1, custom_n1, custom_f1, custom_d1, custom_t2, custom_n2, custom_f2, custom_d2, custom_t3, custom_n3, custom_f3, custom_d3, custom_t4, custom_n4, custom_f4, custom_d4, custom_t5, custom_n5, custom_f5, custom_d5, custom_t6, custom_d6, custom_t7, custom_d7, custom_t8, custom_d8, custom_t9, custom_d9, custom_t10, custom_d10, custom_t11, custom_d11, custom_t12, custom_d12, custom_t13, custom_d13, custom_t14, custom_d14, custom_t15, is_complete, is_folder_out, last_modified_date) FROM stdin;
23	COURRIERS	1	0	Courriers	\N	\N	\N	superadmin	FOLDNEW	1	2012-03-02 18:31:27.487	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N	N	2012-03-02 18:31:27.487
24	cv traites	1	0	CV	\N	\N	\N	af.koclega@bethunebruay.fr	FOLDNEW	1	2020-01-14 08:21:41.896401	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	N	N	2020-01-14 08:21:41.896401
\.


--
-- Data for Name: foldertypes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.foldertypes (foldertype_id, foldertype_label, maarch_comment, retention_time, custom_d1, custom_f1, custom_n1, custom_t1, custom_d2, custom_f2, custom_n2, custom_t2, custom_d3, custom_f3, custom_n3, custom_t3, custom_d4, custom_f4, custom_n4, custom_t4, custom_d5, custom_f5, custom_n5, custom_t5, custom_d6, custom_t6, custom_d7, custom_t7, custom_d8, custom_t8, custom_d9, custom_t9, custom_d10, custom_t10, custom_t11, custom_t12, custom_t13, custom_t14, custom_t15, coll_id) FROM stdin;
1	Les courriers		\N	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	letterbox_coll
2	test niveau1		\N	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	0000000000	letterbox_coll
\.


--
-- Data for Name: foldertypes_doctypes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.foldertypes_doctypes (foldertype_id, doctype_id) FROM stdin;
\.


--
-- Data for Name: foldertypes_doctypes_level1; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.foldertypes_doctypes_level1 (foldertype_id, doctypes_first_level_id) FROM stdin;
1	1
\.


--
-- Data for Name: foldertypes_indexes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.foldertypes_indexes (foldertype_id, field_name, mandatory) FROM stdin;
\.


--
-- Data for Name: fp_fileplan; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.fp_fileplan (fileplan_id, fileplan_label, user_id, entity_id, is_serial_id, enabled) FROM stdin;
1	Facturation	\N	\N	Y	Y
4	RH	\N	\N	Y	Y
5	Plan de classement personnel (Super ADMIN)	superadmin	\N	Y	Y
\.


--
-- Data for Name: fp_fileplan_positions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.fp_fileplan_positions (position_id, position_label, parent_id, fileplan_id, enabled) FROM stdin;
10	2019	\N	1	Y
11	Novembre	10	1	Y
12	Decembre	10	1	Y
13	Test	\N	5	Y
14	test2	13	5	Y
\.


--
-- Data for Name: fp_res_fileplan_positions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.fp_res_fileplan_positions (res_id, coll_id, fileplan_id, position_id) FROM stdin;
118	letterbox_coll	1	10
117	letterbox_coll	1	10
118	letterbox_coll	1	11
117	letterbox_coll	1	11
\.


--
-- Data for Name: groupbasket; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.groupbasket (id, group_id, basket_id, list_display) FROM stdin;
2	COURRIER	IndexingBasket	[]
3	AGENT	IndexingBasket	[]
4	RESPONSABLE	IndexingBasket	[]
5	AGENT	CopyMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
6	RESPONSABLE	CopyMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
7	COURRIER	RetourCourrier	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
8	AGENT	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
9	RESPONSABLE	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
11	AGENT	SupAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
12	RESPONSABLE	SupAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
13	AGENT	RetAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
14	RESPONSABLE	RetAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
16	AGENT	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
17	RESPONSABLE	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
21	RESPONSABLE	ParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
22	AGENT	SuiviParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
23	RESPONSABLE	SuiviParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
20	RESPONSABLE	DepartmentBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
38	AGENT	ToPrintBasket	[]
39	RESPONSABLE	ToPrintBasket	[]
42	REFERENT	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
43	REFERENT	SupAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
44	REFERENT	RetAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
45	REFERENT	DepartmentBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
46	REFERENT	SuiviParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
47	REFERENT	CopyMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
49	REFERENT	ToPrintBasket	[]
50	REFERENT	IndexingBasket	[]
51	REFERENT	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
56	RESPONSABLE	MyBasketService	[{"value":"getPriority","cssClasses":["align_leftData"],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":["align_leftData"],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":["align_leftData"],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":["align_leftData"],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_leftData"],"icon":"fa-calendar"}]
57	REFERENT	MyBasketService	[{"value":"getPriority","cssClasses":["align_leftData"],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":["align_leftData"],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":["align_leftData"],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":["align_leftData"],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_leftData"],"icon":"fa-calendar"}]
52	COURRIER	QualificationBasket	[{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"}]
58	SUPERVISEUR	DdeAvisBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getParallelOpinionsNumber","cssClasses":["align_rightData"],"icon":"fa-comment-alt"},{"value":"getOpinionLimitDate","cssClasses":["align_rightData"],"icon":"fa-stopwatch"}]
60	SUPERVISEUR	CopyMailBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
61	SUPERVISEUR	DepartmentBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
62	SUPERVISEUR	ParafBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
63	REFERENT	MyOwnBasketOfMyEntiy	[{"value":"getPriority","cssClasses":["align_leftData"],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":["align_leftData"],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":["align_leftData"],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":["align_leftData"],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_leftData"],"icon":"fa-calendar"}]
64	AGENT	MyOwnBasketOfMyEntiy	[{"value":"getPriority","cssClasses":["align_leftData"],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":["align_leftData"],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":["align_leftData"],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":["align_leftData"],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_leftData"],"icon":"fa-calendar"}]
65	RESPONSABLE	MyOwnBasketOfMyEntiy	[{"value":"getPriority","cssClasses":["align_leftData"],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":["align_leftData"],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":["align_leftData"],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":["align_leftData"],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_leftData"],"icon":"fa-calendar"}]
66	SUPERVISEUR	MyOwnBasketOfMyEntiy	[{"value":"getPriority","cssClasses":["align_leftData"],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":["align_leftData"],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":["align_leftData"],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":["align_leftData"],"icon":"fa-sitemap"},{"value":"getSenders","cssClasses":["align_leftData"],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_leftData"],"icon":"fa-calendar"}]
67	SUPERVISEUR	MyBasket	[{"value":"getPriority","cssClasses":[],"icon":"fa-traffic-light"},{"value":"getCategory","cssClasses":[],"icon":"fa-exchange-alt"},{"value":"getDoctype","cssClasses":[],"icon":"fa-suitcase"},{"value":"getAssignee","cssClasses":[],"icon":"fa-sitemap"},{"value":"getRecipients","cssClasses":[],"icon":"fa-user"},{"value":"getSenders","cssClasses":[],"icon":"fa-book"},{"value":"getCreationAndProcessLimitDates","cssClasses":["align_rightData"],"icon":"fa-calendar"}]
\.


--
-- Data for Name: groupbasket_redirect; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.groupbasket_redirect (system_id, group_id, basket_id, action_id, entity_id, keyword, redirect_mode) FROM stdin;
739	RESPONSABLE	MyBasketService	1		ENTITIES_BELOW	ENTITY
740	RESPONSABLE	MyBasketService	1		MY_ENTITIES	ENTITY
741	RESPONSABLE	MyBasketService	1		MY_PRIMARY_ENTITY	USERS
742	REFERENT	MyBasketService	1		ENTITIES_BELOW	ENTITY
743	REFERENT	MyBasketService	1		MY_ENTITIES	ENTITY
744	REFERENT	MyBasketService	1		MY_PRIMARY_ENTITY	USERS
685	AGENT	IndexingBasket	112		MY_ENTITIES	ENTITY
686	AGENT	IndexingBasket	112		ENTITIES_BELOW	ENTITY
701	COURRIER	QualificationBasket	18		MY_ENTITIES	ENTITY
702	COURRIER	QualificationBasket	18		ENTITIES_BELOW	ENTITY
803	SUPERVISEUR	MyBasket	1		MY_ENTITIES	ENTITY
804	SUPERVISEUR	MyBasket	1		ENTITIES_BELOW	ENTITY
805	SUPERVISEUR	MyBasket	1		MY_ENTITIES	USERS
806	SUPERVISEUR	MyBasket	1		ENTITIES_JUST_UP	ENTITY
753	AGENT	MyBasket	1		MY_ENTITIES	ENTITY
754	AGENT	MyBasket	1		ENTITIES_BELOW	ENTITY
755	AGENT	MyBasket	1		ENTITIES_JUST_UP	ENTITY
756	AGENT	MyBasket	1		MY_ENTITIES	USERS
761	REFERENT	MyBasket	1		ALL_ENTITIES	ENTITY
762	REFERENT	MyBasket	1		ALL_ENTITIES	ENTITY
763	REFERENT	MyBasket	1		ALL_ENTITIES	USERS
764	REFERENT	MyBasket	1		ALL_ENTITIES	USERS
769	RESPONSABLE	MyBasket	1		MY_ENTITIES	ENTITY
770	RESPONSABLE	MyBasket	1		ENTITIES_BELOW	ENTITY
771	RESPONSABLE	MyBasket	1		MY_ENTITIES	USERS
772	RESPONSABLE	MyBasket	1		ENTITIES_JUST_UP	ENTITY
795	REFERENT	MyOwnBasketOfMyEntiy	1		MY_ENTITIES	ENTITY
796	REFERENT	MyOwnBasketOfMyEntiy	1		ENTITIES_BELOW	ENTITY
797	AGENT	MyOwnBasketOfMyEntiy	1		MY_ENTITIES	ENTITY
798	AGENT	MyOwnBasketOfMyEntiy	1		ENTITIES_BELOW	ENTITY
799	RESPONSABLE	MyOwnBasketOfMyEntiy	1		MY_ENTITIES	ENTITY
800	RESPONSABLE	MyOwnBasketOfMyEntiy	1		ENTITIES_BELOW	ENTITY
801	SUPERVISEUR	MyOwnBasketOfMyEntiy	1		MY_ENTITIES	ENTITY
802	SUPERVISEUR	MyOwnBasketOfMyEntiy	1		ENTITIES_BELOW	ENTITY
\.


--
-- Data for Name: groupbasket_status; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.groupbasket_status (system_id, group_id, basket_id, action_id, status_id, "order") FROM stdin;
23	AGENT	IndexingBasket	112	NEW	0
24	COURRIER	IndexingBasket	112	NEW	0
25	REFERENT	IndexingBasket	112	NEW	0
26	RESPONSABLE	IndexingBasket	112	NEW	0
\.


--
-- Data for Name: history; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.history (id, table_name, record_id, event_type, user_id, event_date, info, id_module, remote_ip, event_id) FROM stdin;
1	users	superadmin	LOGIN	superadmin	2019-10-17 17:01:11.651799	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
2	users	superadmin	LOGOUT	superadmin	2019-10-17 17:01:39.855621	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
3	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-17 17:03:04.709885	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
4	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-17 17:03:27.051446	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
5	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-17 17:03:40.546917	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
6	users	antoine.vaillant	UP	antoine.vaillant	2019-10-17 17:03:49.794181	Mot de passe utilisateur modifié	admin	192.168.11.128	userModification
7	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-17 17:03:54.373162	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
8	users	superadmin	LOGIN	superadmin	2019-10-17 17:04:01.106883	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
9	users	superadmin	UP	superadmin	2019-10-17 17:04:11.506591	Mot de passe utilisateur modifié	admin	192.168.11.128	userModification
10	users	antoine.vaillant	UP	superadmin	2019-10-17 17:04:25.191674	Entité ajoutée pour utilisateur : antoine.vaillant VILLE	user	192.168.11.128	userModification
11	users	antoine.vaillant	UP	superadmin	2019-10-17 17:04:28.873537	Groupe ajouté pour utilisateur : antoine.vaillant RESPONSABLE	user	192.168.11.128	userModification
12	users	superadmin	LOGOUT	superadmin	2019-10-17 17:04:30.857662	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
13	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-17 17:04:39.531892	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
14	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-17 17:05:19.037076	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
15	users	superadmin	LOGIN	superadmin	2019-10-17 17:05:26.508101	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
16	docservers	16	UP	superadmin	2019-10-17 17:05:59.134754	Zone de stockage modifiée : Dépôt des AR	docserver	192.168.11.128	docserverModification
17	docservers	15	UP	superadmin	2019-10-17 17:06:05.956253	Zone de stockage modifiée : Dépôt des archives numériques	docserver	192.168.11.128	docserverModification
18	docservers	5	UP	superadmin	2019-10-17 17:06:09.979048	Zone de stockage modifiée : Dépôt des formats des documents numérisés	docserver	192.168.11.128	docserverModification
19	docservers	6	UP	superadmin	2019-10-17 17:06:13.10339	Zone de stockage modifiée : Dépôt des formats des pièces jointes	docserver	192.168.11.128	docserverModification
20	docservers	7	UP	superadmin	2019-10-17 17:06:18.112289	Zone de stockage modifiée : Dépôt des formats des pièces jointes versionnées	docserver	192.168.11.128	docserverModification
21	docservers	7	UP	superadmin	2019-10-17 17:06:20.631883	Zone de stockage modifiée : Dépôt des formats des pièces jointes versionnées	docserver	192.168.11.128	docserverModification
22	docservers	2	UP	superadmin	2019-10-17 17:06:26.756789	Zone de stockage modifiée : Dépôt documentaire de numérisation manuelle	docserver	192.168.11.128	docserverModification
23	docservers	8	UP	superadmin	2019-10-17 17:06:32.090997	Zone de stockage modifiée : Dépôt des maniatures des documents numérisés	docserver	192.168.11.128	docserverModification
24	docservers	9	UP	superadmin	2019-10-17 17:06:36.415451	Zone de stockage modifiée : Dépôt des maniatures des pièces jointes	docserver	192.168.11.128	docserverModification
25	docservers	10	UP	superadmin	2019-10-17 17:06:39.997625	Zone de stockage modifiée : Dépôt des maniatures des pièces jointes versionnées	docserver	192.168.11.128	docserverModification
26	docservers	14	UP	superadmin	2019-10-17 17:06:44.387577	Zone de stockage modifiée : Dépôt des modèles de documents	docserver	192.168.11.128	docserverModification
27	docservers	11	UP	superadmin	2019-10-17 17:06:47.880159	Zone de stockage modifiée : Dépôt de l'extraction plein texte des documents numérisés	docserver	192.168.11.128	docserverModification
28	docservers	12	UP	superadmin	2019-10-17 17:06:53.087794	Zone de stockage modifiée : Dépôt de l'extraction plein texte des pièces jointes	docserver	192.168.11.128	docserverModification
29	docservers	13	UP	superadmin	2019-10-17 17:06:56.563685	Zone de stockage modifiée : Dépôt de l'extraction plein texte des pièces jointes versionnées	docserver	192.168.11.128	docserverModification
30	users	superadmin	LOGOUT	superadmin	2019-10-17 17:07:00.44269	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
31	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-17 17:07:08.396365	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
32	res_letterbox	100	ADD	antoine.vaillant	2019-10-17 17:07:38.495483	Document créé	res	192.168.11.128	resadd
33	listinstance	1	ADD	antoine.vaillant	2019-10-17 17:07:38.530399	Diffusion du document 100 à antoine.vaillant en tant que "dest"	entities	192.168.11.128	diffdestuser
34	res_letterbox	100	ACTION#112	antoine.vaillant	2019-10-17 17:07:38.543534	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
35	res_view_letterbox	100	VIEW	antoine.vaillant	2019-10-17 17:07:38.689425	Visualisation de la fiche détaillée du courrier n°100	apps	192.168.11.128	resview
36	res_view_letterbox	100	VIEW	antoine.vaillant	2019-10-17 17:07:38.796558	Visualisation de la fiche détaillée du courrier n°100	apps	192.168.11.128	resview
37	res_letterbox	101	ADD	antoine.vaillant	2019-10-17 17:11:27.571026	Document créé	res	192.168.11.128	resadd
38	listinstance	2	ADD	antoine.vaillant	2019-10-17 17:11:27.610942	Diffusion du document 101 à antoine.vaillant en tant que "dest"	entities	192.168.11.128	diffdestuser
39	res_letterbox	101	ACTION#112	antoine.vaillant	2019-10-17 17:11:27.62655	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
40	res_view_letterbox	101	VIEW	antoine.vaillant	2019-10-17 17:11:27.802547	Visualisation de la fiche détaillée du courrier n°101	apps	192.168.11.128	resview
41	res_view_letterbox	101	VIEW	antoine.vaillant	2019-10-17 17:11:27.906375	Visualisation de la fiche détaillée du courrier n°101	apps	192.168.11.128	resview
42	res_letterbox	102	ADD	antoine.vaillant	2019-10-17 17:14:13.215092	Document créé	res	192.168.11.128	resadd
43	listinstance	3	ADD	antoine.vaillant	2019-10-17 17:14:13.242277	Diffusion du document 102 à antoine.vaillant en tant que "dest"	entities	192.168.11.128	diffdestuser
44	res_letterbox	102	ACTION#112	antoine.vaillant	2019-10-17 17:14:13.254641	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
45	res_view_letterbox	102	VIEW	antoine.vaillant	2019-10-17 17:14:13.414028	Visualisation de la fiche détaillée du courrier n°102	apps	192.168.11.128	resview
48	users	superadmin	LOGIN	superadmin	2019-10-17 17:15:03.792214	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
46	res_view_letterbox	102	VIEW	antoine.vaillant	2019-10-17 17:14:13.509701	Visualisation de la fiche détaillée du courrier n°102	apps	192.168.11.128	resview
52	emails	3	ADD	superadmin	2019-10-17 17:15:41.682309	Courriel ajouté	admin	192.168.11.128	emailCreation
47	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-17 17:14:57.802288	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
49	emails	1	ADD	superadmin	2019-10-17 17:15:10.169322	Courriel ajouté	admin	192.168.11.128	emailCreation
51	emails	email	ERROR	superadmin	2019-10-17 17:15:40.221657	SMTP ERROR: Failed to connect to server: Connection timed out (110)	admin	192.168.11.128	sendEmail
50	emails	2	ADD	superadmin	2019-10-17 17:15:25.688562	Courriel ajouté	admin	192.168.11.128	emailCreation
53	emails	email	ERROR	superadmin	2019-10-17 17:15:55.735773	SMTP ERROR: Failed to connect to server: Connection timed out (110)	admin	192.168.11.128	sendEmail
54	emails	email	ERROR	superadmin	2019-10-17 17:16:11.720811	SMTP ERROR: Failed to connect to server: Connection timed out (110)	admin	192.168.11.128	sendEmail
55	emails	4	ADD	superadmin	2019-10-17 17:16:49.152826	Courriel ajouté	admin	192.168.11.128	emailCreation
56	users	superadmin	LOGOUT	superadmin	2019-10-17 17:17:59.385811	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
57	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 09:11:27.017189	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
58	res_letterbox	103	ADD	antoine.vaillant	2019-10-18 09:12:10.710159	Document créé	res	192.168.11.128	resadd
59	listinstance	4	ADD	antoine.vaillant	2019-10-18 09:12:10.738872	Diffusion du document 103 à antoine.vaillant en tant que "dest"	entities	192.168.11.128	diffdestuser
60	res_letterbox	103	ACTION#112	antoine.vaillant	2019-10-18 09:12:10.752879	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
61	res_view_letterbox	103	VIEW	antoine.vaillant	2019-10-18 09:12:10.921446	Visualisation de la fiche détaillée du courrier n°103	apps	192.168.11.128	resview
62	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 09:13:19.565465	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
63	users	superadmin	LOGIN	superadmin	2019-10-18 09:13:31.53537	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
64	users	superadmin	LOGOUT	superadmin	2019-10-18 09:15:57.197028	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
65	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 09:16:03.391702	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
66	res_letterbox	104	ADD	antoine.vaillant	2019-10-18 09:16:35.987738	Document créé	res	192.168.11.128	resadd
67	listinstance	5	ADD	antoine.vaillant	2019-10-18 09:16:36.018976	Diffusion du document 104 à antoine.vaillant en tant que "dest"	entities	192.168.11.128	diffdestuser
68	res_letterbox	104	ACTION#112	antoine.vaillant	2019-10-18 09:16:36.033911	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
69	res_view_letterbox	104	VIEW	antoine.vaillant	2019-10-18 09:16:36.194279	Visualisation de la fiche détaillée du courrier n°104	apps	192.168.11.128	resview
70	res_view_letterbox	104	VIEW	antoine.vaillant	2019-10-18 09:16:36.282849	Visualisation de la fiche détaillée du courrier n°104	apps	192.168.11.128	resview
71	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 09:29:11.371063	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
72	users	superadmin	LOGIN	superadmin	2019-10-18 09:29:21.3298	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
73	users	matthieu.poulain	UP	superadmin	2019-10-18 09:29:31.041317	Groupe ajouté pour utilisateur : matthieu.poulain RESPONSABLE	user	192.168.11.128	userModification
74	users	matthieu.poulain	UP	superadmin	2019-10-18 09:29:31.534551	Groupe ajouté pour utilisateur : matthieu.poulain COURRIER	user	192.168.11.128	userModification
75	users	matthieu.poulain	UP	superadmin	2019-10-18 09:29:32.958117	Groupe ajouté pour utilisateur : matthieu.poulain AGENT	user	192.168.11.128	userModification
76	users	matthieu.poulain	UP	superadmin	2019-10-18 09:29:35.105718	Entité ajoutée pour utilisateur : matthieu.poulain VILLE	user	192.168.11.128	userModification
77	users	superadmin	LOGOUT	superadmin	2019-10-18 09:29:42.287926	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
78	users	superadmin	LOGIN	superadmin	2019-10-18 09:29:52.112855	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
79	users	superadmin	LOGOUT	superadmin	2019-10-18 09:30:08.286867	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
80	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 09:31:31.206551	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
81	res_view_letterbox	104	VIEW	antoine.vaillant	2019-10-18 09:32:10.721248	Visualisation de la fiche détaillée du courrier n°104	apps	192.168.11.128	resview
82	users	superadmin	LOGIN	superadmin	2019-10-18 09:35:59.762078	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
83	notes	1	ADD	antoine.vaillant	2019-10-18 09:49:13.986844	Annotation ajoutée (1)	notes	192.168.11.128	noteadd
84	res_view_letterbox	104	VIEW	antoine.vaillant	2019-10-18 09:54:05.106596	Visualisation de la fiche détaillée du courrier n°104	apps	192.168.11.128	resview
85	users	superadmin	LOGOUT	superadmin	2019-10-18 09:58:00.278616	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
86		104	ADD	antoine.vaillant	2019-10-18 09:58:28.397166	Lié au courrier 103,102	apps	192.168.11.128	linkadd
87		103,102	ADD	antoine.vaillant	2019-10-18 09:58:28.402763	Le courrier MAARCH/2019A/5 (n°104)  est maintenant lié à ce courrier	apps	192.168.11.128	linkup
88		104	ADD	antoine.vaillant	2019-10-18 09:58:28.408487	Lié au courrier 103,102	apps	192.168.11.128	linkadd
89		103,102	ADD	antoine.vaillant	2019-10-18 09:58:28.412451	Le courrier MAARCH/2019A/5 (n°104)  est maintenant lié à ce courrier	apps	192.168.11.128	linkup
90	res_view_letterbox	103	VIEW	antoine.vaillant	2019-10-18 09:58:35.335792	Visualisation de la fiche détaillée du courrier n°103	apps	192.168.11.128	resview
91	res_view_letterbox	104	VIEW	antoine.vaillant	2019-10-18 09:58:37.946996	Visualisation de la fiche détaillée du courrier n°104	apps	192.168.11.128	resview
92	emails	5	ADD	antoine.vaillant	2019-10-18 10:00:22.93034	Courriel ajouté	admin	192.168.11.128	emailCreation
93	res_letterbox	104	UP	antoine.vaillant	2019-10-18 10:01:14.4953	Ajout d'une annotation privée sur le document n°104 (2)Visible par VILLE | 	notes	192.168.11.128	folderup
94	notes	2	ADD	antoine.vaillant	2019-10-18 10:01:14.499046	Annotation ajoutée (2)	notes	192.168.11.128	noteadd
95	res_letterbox	104	VIEW	antoine.vaillant	2019-10-18 10:02:52.090218	Visualisation du document : 104	res	192.168.11.128	resview
96	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 10:29:35.004653	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
97	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 10:29:42.908723	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
98	users	superadmin	LOGIN	superadmin	2019-10-18 10:33:14.267919	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
99	res_letterbox	105	ADD	antoine.vaillant	2019-10-18 10:41:54.842569	Document créé	res	192.168.11.128	resadd
100	listinstance	6	ADD	antoine.vaillant	2019-10-18 10:41:54.872106	Diffusion du document 105 à antoine.vaillant en tant que "dest"	entities	192.168.11.128	diffdestuser
101	res_letterbox	105	ACTION#112	antoine.vaillant	2019-10-18 10:41:54.884063	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
102	res_view_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:41:55.123913	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.11.128	resview
103	res_view_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:41:55.22737	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.11.128	resview
104	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:44:31.78685	Visualisation du document : 105	res	192.168.11.128	resview
105	res_view_letterbox	105	UP	antoine.vaillant	2019-10-18 10:45:00.814241	Ajout d'une annotation sur le document n°105 (3) Depuis un web service	notes	192.168.11.128	resup
106	notes	3	ADD	antoine.vaillant	2019-10-18 10:45:00.818524	Annotation ajoutée (3) Depuis un web service	notes	192.168.11.128	noteadd
107	listinstance	8	ADD	antoine.vaillant	2019-10-18 10:45:00.855001	Diffusion du document 105 à antoine.vaillant en tant que "avis"	entities	192.168.11.128	diffavisuser
108	res_letterbox	105	ACTION#36	antoine.vaillant	2019-10-18 10:45:00.864	Courriers à traiter : Envoyer pour avis	basket	192.168.11.128	36
109	thesaurus_res	105	DEL	antoine.vaillant	2019-10-18 10:45:00.941315	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
110	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:45:32.927687	Visualisation du document : 105	res	192.168.11.128	resview
111	res_view_letterbox	105	UP	antoine.vaillant	2019-10-18 10:45:48.110239	Ajout d'une annotation sur le document n°105 (4) Depuis un web service	notes	192.168.11.128	resup
112	notes	4	ADD	antoine.vaillant	2019-10-18 10:45:48.114835	Annotation ajoutée (4) Depuis un web service	notes	192.168.11.128	noteadd
113	res_letterbox	105	ACTION#37	antoine.vaillant	2019-10-18 10:45:48.130302	Avis : Avis à émettre : Donner un avis	basket	192.168.11.128	37
114	thesaurus_res	105	DEL	antoine.vaillant	2019-10-18 10:45:48.20363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
115	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:46:25.727193	Visualisation du document : 105	res	192.168.11.128	resview
116	res_letterbox	105	ACTION#5	antoine.vaillant	2019-10-18 10:46:33.200472	Avis : Retours partiels : Remettre en traitement	basket	192.168.11.128	5
117	thesaurus_res	105	DEL	antoine.vaillant	2019-10-18 10:46:33.274147	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
118	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:47:06.744915	Visualisation du document : 105	res	192.168.11.128	resview
119	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:47:16.692892	Visualisation du document : 105	res	192.168.11.128	resview
120	res_view_letterbox	105	ADD	antoine.vaillant	2019-10-18 10:52:06.339629	Document n° 2 Nouvelle pièce jointe au document maitre n°105	apps	192.168.11.128	attachadd
121	res_attachments	2	ADD	antoine.vaillant	2019-10-18 10:52:06.344473	Nouvelle pièce jointe (test) 	attachments	192.168.11.128	attachadd
122	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:52:06.534961	Visualisation du document : 105	res	192.168.11.128	resview
123	listinstance	11	ADD	antoine.vaillant	2019-10-18 10:52:35.083214	Diffusion du document 105 à antoine.vaillant en tant que "sign"	entities	192.168.11.128	diffsignuser
124	res_letterbox	105	ACTION#414	antoine.vaillant	2019-10-18 10:52:46.048655	Courriers à traiter : Envoyer au parapheur	basket	192.168.11.128	414
125	thesaurus_res	105	DEL	antoine.vaillant	2019-10-18 10:52:46.120708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
126	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:53:11.480994	Visualisation du document : 105	res	192.168.11.128	resview
127	res_attachments	2	VIEW	antoine.vaillant	2019-10-18 10:53:11.508188	Visualisation de la pièce jointe : 2	attachments	192.168.11.128	resview
128	users	superadmin	LOGOUT	superadmin	2019-10-18 10:54:15.96729	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
129	res_letterbox	105	ACTION#410	antoine.vaillant	2019-10-18 10:55:12.812715	Parapheur électronique : Transmettre la réponse signée (vous n'avez PAS signé de pièce jointe !)		192.168.11.128	410
130	res_view_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:56:31.855917	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.11.128	resview
131	res_view_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:57:34.579824	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.11.128	resview
132	res_view_letterbox	105	ACTION#105	antoine.vaillant	2019-10-18 10:59:20.282786	Courriers à envoyer : Acter l’envoi	admin	192.168.11.128	507
133	res_letterbox	105	VIEW	antoine.vaillant	2019-10-18 10:59:36.36611	Visualisation du document : 105	res	192.168.11.128	resview
134	res_letterbox	105	ACTION#20	antoine.vaillant	2019-10-18 10:59:57.727991	Courriers à traiter : Cloturer	basket	192.168.11.128	20
135	thesaurus_res	105	DEL	antoine.vaillant	2019-10-18 10:59:57.808147	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
136	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 11:00:26.30878	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
137	users	superadmin	LOGIN	superadmin	2019-10-18 11:00:34.581206	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
138	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 11:01:19.78389	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
139	res_view_letterbox	105	VIEW	antoine.vaillant	2019-10-18 11:01:24.210951	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.11.128	resview
140	res_letterbox	105	UP	superadmin	2019-10-18 11:01:57.372791	Modification du statut	apps	192.168.11.128	resup
141	users	superadmin	LOGOUT	superadmin	2019-10-18 11:22:45.727582	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
142	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 11:24:42.770539	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
143	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 11:25:23.923823	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
144	users	superadmin	LOGIN	superadmin	2019-10-18 11:25:37.559817	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
145	users	superadmin	UP	superadmin	2019-10-18 11:26:14.871717	Utilisateur modifié xx Accueil - CABBcc	admin	192.168.11.128	userModification
146	users	superadmin	UP	superadmin	2019-10-18 11:27:14.8544	Utilisateur modifié xxc Accueil - CABBcc	admin	192.168.11.128	userModification
147	users	superadmin	LOGIN	superadmin	2019-10-18 14:12:18.23801	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
148	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 14:17:51.704876	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
149	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 14:22:14.423355	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
150	users	superadmin	LOGIN	superadmin	2019-10-18 14:22:21.64995	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
151	users	superadmin	UP	superadmin	2019-10-18 14:22:55.571687	Utilisateur modifié dd Accueil - CABB	admin	192.168.11.128	userModification
152	users	superadmin	LOGIN	superadmin	2019-10-18 14:36:24.182837	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
153	users	superadmin	UP	superadmin	2019-10-18 14:45:34.304946	Utilisateur modifié X Animations environnement - CABB	admin	192.168.11.128	userModification
154	users	superadmin	LOGOUT	superadmin	2019-10-18 14:48:33.183547	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
155	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 14:48:52.435819	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
156	users	superadmin	LOGIN	superadmin	2019-10-18 15:07:50.76841	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
157	users	superadmin	UP	superadmin	2019-10-18 15:08:03.95678	Utilisateur modifié ddd Accueil - CABB	admin	192.168.11.128	userModification
158	users	superadmin	LOGOUT	superadmin	2019-10-18 15:12:23.705558	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
159	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 15:12:33.225696	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
160	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 15:36:27.260991	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
161	res_view_letterbox	104	VIEW	antoine.vaillant	2019-10-18 15:36:37.320976	Visualisation de la fiche détaillée du courrier n°104	apps	192.168.11.128	resview
162	users	superadmin	LOGIN	superadmin	2019-10-18 15:43:38.883613	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
163	users	superadmin	LOGOUT	superadmin	2019-10-18 15:46:10.539033	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
164	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 15:46:17.305028	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
165	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 15:46:42.298091	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
166	users	superadmin	LOGIN	superadmin	2019-10-18 15:46:57.040171	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
167	users	antoine.vaillant	UP	superadmin	2019-10-18 15:47:11.581274	Groupe ajouté pour utilisateur : antoine.vaillant COURRIER	user	192.168.11.128	userModification
168	users	superadmin	LOGOUT	superadmin	2019-10-18 15:47:18.341156	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
169	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 15:47:25.240444	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
170	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 15:56:29.956132	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
171	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 16:08:23.644536	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
172	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-18 16:08:55.495962	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogout
173	users	superadmin	LOGIN	superadmin	2019-10-18 16:09:03.413595	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
174	users	antoine.vaillant	UP	superadmin	2019-10-18 16:09:55.140143	Entité ajoutée pour utilisateur : antoine.vaillant COU	user	192.168.11.128	userModification
175	users	superadmin	LOGOUT	superadmin	2019-10-18 16:10:12.560143	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
176	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-18 16:10:28.220392	Connexion de l'utilisateur antoine.vaillant IP : 192.168.11.128	admin	192.168.11.128	userlogin
177	res_letterbox	106	ADD	superadmin	2019-10-18 16:26:02.01955	Document ajouté	res	192.168.0.39	resadd
178	res_letterbox	107	ADD	superadmin	2019-10-18 16:28:02.284745	Document ajouté	res	127.0.0.1	resadd
179	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-21 15:02:08.998894	Connexion de l'utilisateur antoine.vaillant IP : 192.168.0.127	admin	192.168.0.127	userlogin
180	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-21 15:13:07.984398	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.0.127	admin	192.168.0.127	userlogout
181	users	superadmin	LOGIN	superadmin	2019-10-21 15:13:15.467239	Connexion de l'utilisateur superadmin IP : 192.168.0.127	admin	192.168.0.127	userlogin
182	users	superadmin	LOGIN	superadmin	2019-10-21 15:13:54.05433	Connexion de l'utilisateur superadmin IP : 192.168.0.127	admin	192.168.0.127	userlogin
183	users	superadmin	LOGOUT	superadmin	2019-10-21 15:14:19.877913	Déconnexion de l'utilisateur superadmin IP : 192.168.0.127	admin	192.168.0.127	userlogout
720	emails	9	ADD	superadmin	2019-11-22 15:17:22.219273	Courriel ajouté	admin	192.168.11.158	emailCreation
184	users	superadmin	LOGIN	superadmin	2019-10-21 15:14:45.178764	Connexion de l'utilisateur superadmin IP : 192.168.0.127	admin	192.168.0.127	userlogin
185	users	superadmin	LOGOUT	superadmin	2019-10-21 15:15:19.88626	Déconnexion de l'utilisateur superadmin IP : 192.168.0.127	admin	192.168.0.127	userlogout
186	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-21 15:15:32.369152	Connexion de l'utilisateur matthieu.poulain IP : 192.168.0.127	admin	192.168.0.127	userlogin
187	users	matthieu.poulain	UP	matthieu.poulain	2019-10-21 15:15:45.164554	Mot de passe utilisateur modifié	admin	192.168.0.127	userModification
188	users	matthieu.poulain	LOGOUT	matthieu.poulain	2019-10-21 15:16:02.271915	Déconnexion de l'utilisateur matthieu.poulain IP : 192.168.0.127	admin	192.168.0.127	userlogout
189	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-21 15:17:46.569011	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
190	res_view_letterbox	107	VIEW	matthieu.poulain	2019-10-21 15:26:50.305288	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.3.124	resview
191	res_view_letterbox	107	VIEW	matthieu.poulain	2019-10-21 15:27:39.289775	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.3.124	resview
192	thesaurus_res	107	DEL	matthieu.poulain	2019-10-21 15:27:39.321196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
193	res_view_letterbox	107	VIEW	matthieu.poulain	2019-10-21 15:28:13.506136	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.3.124	resview
194	thesaurus_res	107	DEL	matthieu.poulain	2019-10-21 15:28:13.530127	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
195	res_view_letterbox	107	VIEW	matthieu.poulain	2019-10-21 15:28:53.580028	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.3.124	resview
196	thesaurus_res	107	DEL	matthieu.poulain	2019-10-21 15:28:53.610508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
197	res_view_letterbox	107	VIEW	matthieu.poulain	2019-10-21 15:29:49.195625	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.3.124	resview
198	thesaurus_res	107	DEL	matthieu.poulain	2019-10-21 15:29:49.226611	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
210	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-21 16:07:03.704215	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
199	res_view_letterbox	107	VIEW	matthieu.poulain	2019-10-21 15:31:27.62358	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.3.124	resview
200	thesaurus_res	107	DEL	matthieu.poulain	2019-10-21 15:31:27.649374	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
225	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-21 16:19:59.64938	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
201	users	matthieu.poulain	LOGOUT	matthieu.poulain	2019-10-21 15:41:32.727299	Déconnexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogout
202	users	superadmin	LOGIN	superadmin	2019-10-21 15:41:58.856473	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
203	users	superadmin	LOGOUT	superadmin	2019-10-21 16:03:03.005667	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
204	users	superadmin	LOGIN	superadmin	2019-10-21 16:03:14.950218	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
205	res_view_letterbox	105	VIEW	superadmin	2019-10-21 16:03:29.862517	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.3.124	resview
206	res_letterbox	105	VIEW	superadmin	2019-10-21 16:05:28.547978	Visualisation du document : 105	res	192.168.3.124	resview
207	listinstance	16	ADD	superadmin	2019-10-21 16:06:43.299129	Diffusion du document 105 à matthieu.poulain en tant que "dest"	entities	192.168.3.124	diffdestuser
208	listinstance	17	ADD	superadmin	2019-10-21 16:06:43.305501	Diffusion du document 105 à antoine.vaillant en tant que "copy"	entities	192.168.3.124	diffcopyuser
209	users	superadmin	LOGOUT	superadmin	2019-10-21 16:06:56.334702	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
211	users	matthieu.poulain	LOGOUT	matthieu.poulain	2019-10-21 16:17:05.954149	Déconnexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogout
212	users	superadmin	LOGIN	superadmin	2019-10-21 16:17:15.185705	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
213	users	matthieu.poulain	UP	superadmin	2019-10-21 16:18:49.762098	Groupe ajouté pour utilisateur : matthieu.poulain MAARCHTOGEC	user	192.168.3.124	userModification
214	users	matthieu.poulain	UP	superadmin	2019-10-21 16:18:50.816025	Groupe ajouté pour utilisateur : matthieu.poulain ELU	user	192.168.3.124	userModification
215	users	matthieu.poulain	UP	superadmin	2019-10-21 16:18:51.735267	Groupe ajouté pour utilisateur : matthieu.poulain DIRECTEUR	user	192.168.3.124	userModification
216	users	matthieu.poulain	UP	superadmin	2019-10-21 16:18:53.357948	Groupe ajouté pour utilisateur : matthieu.poulain CABINET	user	192.168.3.124	userModification
217	users	matthieu.poulain	UP	superadmin	2019-10-21 16:18:57.53032	Groupe ajouté pour utilisateur : matthieu.poulain ADMINISTRATEUR_N2	user	192.168.3.124	userModification
218	users	matthieu.poulain	UP	superadmin	2019-10-21 16:19:02.428205	Groupe ajouté pour utilisateur : matthieu.poulain RESP_COURRIER	user	192.168.3.124	userModification
219	users	matthieu.poulain	UP	superadmin	2019-10-21 16:19:03.979569	Groupe ajouté pour utilisateur : matthieu.poulain SERVICE	user	192.168.3.124	userModification
220	users	matthieu.poulain	UP	superadmin	2019-10-21 16:19:06.752767	Groupe ajouté pour utilisateur : matthieu.poulain ADMINISTRATEUR_N1	user	192.168.3.124	userModification
221	users	matthieu.poulain	UP	superadmin	2019-10-21 16:19:07.675017	Groupe ajouté pour utilisateur : matthieu.poulain ARCHIVISTE	user	192.168.3.124	userModification
223	users	superadmin	LOGIN	superadmin	2019-10-21 16:19:37.014507	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
224	users	superadmin	LOGOUT	superadmin	2019-10-21 16:19:45.957798	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
226	res_letterbox	105	VIEW	matthieu.poulain	2019-10-21 16:20:06.82118	Visualisation du document : 105	res	192.168.3.124	resview
227	res_view_letterbox	105	VIEW	matthieu.poulain	2019-10-21 16:20:13.299979	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.3.124	resview
228	users	matthieu.poulain	LOGOUT	matthieu.poulain	2019-10-21 16:21:18.16107	Déconnexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogout
229	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-21 16:21:26.928893	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
230	users	matthieu.poulain	LOGOUT	matthieu.poulain	2019-10-21 16:21:33.063056	Déconnexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogout
222	users	superadmin	LOGOUT	superadmin	2019-10-21 16:19:27.205057	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
231	users	superadmin	LOGIN	superadmin	2019-10-21 16:21:44.044435	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
232	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-22 09:30:37.675134	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
233	res_view_letterbox	105	VIEW	matthieu.poulain	2019-10-22 09:31:04.095	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.3.124	resview
234	users	matthieu.poulain	LOGOUT	matthieu.poulain	2019-10-22 09:50:42.023865	Déconnexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogout
235	users	superadmin	LOGIN	superadmin	2019-10-22 09:50:50.17867	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
236	users	superadmin	LOGOUT	superadmin	2019-10-22 10:27:27.250931	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
237	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-22 10:27:33.905642	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
238	contacts_v2	9	ADD	matthieu.poulain	2019-10-22 10:30:07.546582	Contact ajouté : DUMORTIER Philippe	admin	192.168.3.124	contacts_v2_add
239	contacts_v2	10	ADD	matthieu.poulain	2019-10-22 10:34:45.823702	Contact ajouté : Boucherie Sanzot	admin	192.168.3.124	contacts_v2_add
240	users	superadmin	LOGIN	superadmin	2019-10-22 17:34:31.098362	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
241	users	superadmin	LOGOUT	superadmin	2019-10-22 18:05:21.787533	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
242	users	matthieu.poulain	LOGIN	matthieu.poulain	2019-10-22 18:05:32.782289	Connexion de l'utilisateur matthieu.poulain IP : 192.168.3.124	admin	192.168.3.124	userlogin
243	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-25 17:04:27.64398	Connexion de l'utilisateur antoine.vaillant IP : 192.168.0.127	admin	192.168.0.127	userlogin
244	res_letterbox	104	VIEW	antoine.vaillant	2019-10-25 17:04:39.521054	Visualisation du document : 104	res	192.168.0.127	resview
245	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-25 17:04:54.816036	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.0.127	admin	192.168.0.127	userlogout
246	users	antoine.vaillant	LOGIN	antoine.vaillant	2019-10-25 17:16:42.135745	Connexion de l'utilisateur antoine.vaillant IP : 192.168.0.127	admin	192.168.0.127	userlogin
247	res_view_letterbox	105	VIEW	antoine.vaillant	2019-10-25 17:16:53.416262	Visualisation de la fiche détaillée du courrier n°105	apps	192.168.0.127	resview
248	res_letterbox	105	VIEW	antoine.vaillant	2019-10-25 17:16:56.635797	Visualisation du document : 105	res	192.168.0.127	resview
249	res_letterbox	105	VIEW	antoine.vaillant	2019-10-25 17:17:33.191907	Visualisation du document : 105	res	192.168.0.127	resview
250	users	antoine.vaillant	LOGOUT	antoine.vaillant	2019-10-25 17:18:21.914074	Déconnexion de l'utilisateur antoine.vaillant IP : 192.168.0.127	admin	192.168.0.127	userlogout
251	users	superadmin	LOGIN	superadmin	2019-10-28 17:13:35.851806	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
252	users	superadmin	LOGOUT	superadmin	2019-10-28 17:14:56.51171	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
253	users	superadmin	LOGIN	superadmin	2019-10-28 17:17:31.58612	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
254	users	superadmin	LOGIN	superadmin	2019-10-28 17:19:30.390322	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
255	users	superadmin	ADD	superadmin	2019-10-28 17:19:53.604786	Utilisateur ajouté maarch	admin	192.168.11.128	userCreation
256	users	maarch	UP	superadmin	2019-10-28 17:19:59.88672	Groupe ajouté pour utilisateur : maarch RESPONSABLE	user	192.168.11.128	userModification
257	users	maarch	UP	superadmin	2019-10-28 17:20:03.085381	Entité ajoutée pour utilisateur : maarch VILLE	user	192.168.11.128	userModification
258	users	superadmin	LOGOUT	superadmin	2019-10-28 17:20:09.801623	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
259	users	superadmin	LOGOUT	superadmin	2019-10-28 17:23:17.318922	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
260	users	maarch	LOGIN	maarch	2019-10-28 17:23:59.417248	Connexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogin
261	users	maarch	LOGOUT	maarch	2019-10-28 17:24:05.228512	Déconnexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogout
262	users	superadmin	LOGIN	superadmin	2019-10-28 17:26:06.761807	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
263	users	superadmin	LOGOUT	superadmin	2019-10-28 17:26:37.510875	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
264	users	superadmin	LOGIN	superadmin	2019-10-28 17:27:33.034891	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
265	users	formation	UP	superadmin	2019-10-28 17:27:47.968337	Groupe ajouté pour utilisateur : formation RESPONSABLE	user	192.168.11.128	userModification
266	users	formation	UP	superadmin	2019-10-28 17:27:50.696351	Entité ajoutée pour utilisateur : formation VILLE	user	192.168.11.128	userModification
267	users	superadmin	LOGOUT	superadmin	2019-10-28 17:27:53.819591	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
268	users	maarch	LOGIN	maarch	2019-10-28 17:31:38.167373	Connexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogin
269	users	maarch	LOGOUT	maarch	2019-10-28 17:42:05.171829	Déconnexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogout
270	users	superadmin	LOGIN	superadmin	2019-10-28 17:42:22.181456	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
271	users	superadmin	LOGOUT	superadmin	2019-10-28 17:42:42.593269	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
272	users	maarch	LOGIN	maarch	2019-10-28 17:46:21.370247	Connexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogin
273	users	maarch	LOGOUT	maarch	2019-10-28 17:46:37.093064	Déconnexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogout
274	users	superadmin	LOGIN	superadmin	2019-10-28 18:00:37.126691	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
275	users	superadmin	ADD	superadmin	2019-10-28 18:02:01.828362	Utilisateur ajouté matthieu.poulain@bethunebruay.fr	admin	192.168.11.128	userCreation
276	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-10-28 18:02:06.49659	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
277	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-10-28 18:02:09.655951	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr VILLE	user	192.168.11.128	userModification
278	users	superadmin	LOGOUT	superadmin	2019-10-28 18:02:14.924401	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
279	users	maarch	LOGIN	maarch	2019-10-28 18:02:21.063043	Connexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogin
280	users	maarch	LOGOUT	maarch	2019-10-28 18:02:26.557578	Déconnexion de l'utilisateur maarch IP : 192.168.11.128	admin	192.168.11.128	userlogout
281	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-10-28 18:02:35.033041	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
282	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-10-28 18:02:48.674052	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
283	users	superadmin	LOGIN	superadmin	2019-10-28 18:11:13.975236	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
284	users	superadmin	LOGIN	superadmin	2019-10-31 11:53:04.995095	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
285	users	superadmin	LOGIN	superadmin	2019-11-04 09:17:49.245978	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
286	users	superadmin	LOGOUT	superadmin	2019-11-04 09:19:02.162576	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
287	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-04 09:19:14.600846	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
288	users	superadmin	LOGIN	superadmin	2019-11-04 13:04:10.787258	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
289	users	superadmin	LOGOUT	superadmin	2019-11-04 13:10:53.44848	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
290	users	superadmin	LOGIN	superadmin	2019-11-04 13:10:58.217663	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
291	users	superadmin	LOGOUT	superadmin	2019-11-04 13:11:26.19126	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
292	users	superadmin	LOGIN	superadmin	2019-11-04 13:12:01.320595	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
293	users	superadmin	LOGOUT	superadmin	2019-11-04 13:12:34.151208	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
294	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-04 13:13:12.709881	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
295	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-04 13:13:31.178672	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
296	users	superadmin	LOGIN	superadmin	2019-11-04 13:13:35.765427	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
297	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 13:13:52.11538	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
298	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 13:13:52.925867	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
299	users	superadmin	LOGOUT	superadmin	2019-11-04 13:14:08.080937	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
300	users	superadmin	LOGIN	superadmin	2019-11-04 13:14:11.855436	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
301	users	superadmin	UP	superadmin	2019-11-04 13:16:31.092761	Utilisateur modifié Cecile BENARD	admin	192.168.11.128	userModification
302	users	cecile.benard@bethunebruay.fr	UP	superadmin	2019-11-04 13:16:38.259703	Groupe ajouté pour utilisateur : cecile.benard@bethunebruay.fr AGENT	user	192.168.11.128	userModification
303	users	cecile.benard@bethunebruay.fr	UP	superadmin	2019-11-04 13:16:46.891445	Entité ajoutée pour utilisateur : cecile.benard@bethunebruay.fr DRH	user	192.168.11.128	userModification
304	users	superadmin	LOGOUT	superadmin	2019-11-04 13:16:49.60732	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
305	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-11-04 13:17:12.548733	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
306	users	cecile.benard@bethunebruay.fr	LOGOUT	cecile.benard@bethunebruay.fr	2019-11-04 13:17:24.265572	Déconnexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
307	users	superadmin	LOGIN	superadmin	2019-11-04 13:17:30.16048	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
308	users	superadmin	LOGOUT	superadmin	2019-11-04 13:45:53.522999	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
309	users	superadmin	LOGIN	superadmin	2019-11-04 13:45:58.727353	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
310	users	superadmin	LOGOUT	superadmin	2019-11-04 13:54:01.812691	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
311	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-04 13:54:30.3057	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
312	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-04 13:56:50.671582	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
313	users	superadmin	LOGIN	superadmin	2019-11-04 13:56:56.517437	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
314	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 13:57:05.754457	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
315	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 13:57:06.769637	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
316	users	superadmin	LOGIN	superadmin	2019-11-04 14:15:33.442447	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
317	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 14:21:35.075518	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
318	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 14:21:35.734862	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
319	users	superadmin	LOGOUT	superadmin	2019-11-04 14:21:38.498032	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
320	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-04 14:22:01.095666	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
321	users	matthieu.poulain@bethunebruay.fr	UP	matthieu.poulain@bethunebruay.fr	2019-11-04 14:22:43.802921	Mot de passe utilisateur modifié	admin	192.168.11.128	userModification
1427	res_letterbox	132	ADD	superadmin	2019-11-29 16:36:02.27839	Document ajouté	res	127.0.0.1	resadd
322	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-04 14:47:34.888991	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
323	users	superadmin	LOGIN	superadmin	2019-11-04 14:47:40.943499	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
324	users	superadmin	PHPIDS	superadmin	2019-11-04 14:47:51.417883	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
329	users	superadmin	PHPIDS	superadmin	2019-11-04 14:47:59.09062	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
330	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:00.590712	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
332	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:03.357904	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
341	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:18.034473	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
342	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:19.444587	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
344	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:22.56736	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
345	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:25.558044	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
349	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:31.592001	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
353	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:43.20725	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
401	res_letterbox	108	ACTION#112	cecile.benard@bethunebruay.fr	2019-11-04 15:09:01.299457	Courriers à indexer : Enregistrer	basket	192.168.11.128	112
354	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:44.984674	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
356	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:47.823485	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
357	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:49.358662	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
325	users	superadmin	PHPIDS	superadmin	2019-11-04 14:47:53.159858	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
326	users	superadmin	PHPIDS	superadmin	2019-11-04 14:47:54.761512	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
327	users	superadmin	PHPIDS	superadmin	2019-11-04 14:47:56.263396	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
328	users	superadmin	PHPIDS	superadmin	2019-11-04 14:47:57.668557	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
331	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:01.970021	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
333	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:04.977735	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
337	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:10.816229	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
338	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:12.541959	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
339	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:15.11825	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
340	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:16.426463	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
402	res_view_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:09:01.582657	Visualisation de la fiche détaillée du courrier n°108	apps	192.168.11.128	resview
403	res_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:09:10.786429	Visualisation du document : 108	res	192.168.11.128	resview
404	res_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:09:13.550526	Visualisation du document : 108	res	192.168.11.128	resview
346	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:27.040643	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
350	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:33.037567	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
351	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:34.425018	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
428	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:16:18.568006	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
429	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:19:14.757032	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
1432	res_letterbox	134	ADD	superadmin	2019-11-29 16:37:02.260227	Document ajouté	res	127.0.0.1	resadd
334	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:06.38743	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
335	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:07.867854	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
336	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:09.316199	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
343	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:21.079547	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
355	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:46.391327	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
359	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:07.363799	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
360	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:08.928845	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
361	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:10.622916	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
371	users	superadmin	PHPIDS	superadmin	2019-11-04 14:54:34.66477	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
375	users	superadmin	LOGIN	superadmin	2019-11-04 14:56:19.684527	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
405	res_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:10:13.970891	Visualisation du document : 108	res	192.168.11.128	resview
406	res_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:10:17.439504	Visualisation du document : 108	res	192.168.11.128	resview
376	users	superadmin	PHPIDS	superadmin	2019-11-04 14:56:19.726362	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
378	users	superadmin	PHPIDS	superadmin	2019-11-04 14:59:04.911317	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
390	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-11-04 15:07:22.975855	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
391	users	cecile.benard@bethunebruay.fr	UP	cecile.benard@bethunebruay.fr	2019-11-04 15:07:32.769774	Mot de passe utilisateur modifié	admin	192.168.11.128	userModification
392	users	cecile.benard@bethunebruay.fr	LOGOUT	cecile.benard@bethunebruay.fr	2019-11-04 15:07:41.326432	Déconnexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
347	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:28.625353	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
348	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:29.976669	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
365	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:33.065703	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
377	users	superadmin	PHPIDS	superadmin	2019-11-04 14:59:00.35412	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
385	users	michael.olefs@bethunebruay.fr	UP	superadmin	2019-11-04 15:06:39.909639	Groupe ajouté pour utilisateur : michael.olefs@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
352	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:40.345819	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
358	users	superadmin	PHPIDS	superadmin	2019-11-04 14:48:57.822517	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
362	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:12.072214	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
363	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:13.462659	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
380	users	superadmin	LOGIN	superadmin	2019-11-04 14:59:42.491811	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
387	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 15:07:04.127842	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr DSI	user	192.168.11.128	userModification
388	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-04 15:07:05.51552	Entité supprimée pour utilisateur : matthieu.poulain@bethunebruay.fr VILLE	user	192.168.11.128	userModification
364	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:25.269532	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
407	res_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:10:28.213563	Visualisation du document : 108	res	192.168.11.128	resview
368	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:37.887182	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
374	users	superadmin	PHPIDS	superadmin	2019-11-04 14:55:49.172815	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
389	users	superadmin	LOGOUT	superadmin	2019-11-04 15:07:11.456701	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
366	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:34.827828	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
367	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:36.476234	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
373	users	superadmin	PHPIDS	superadmin	2019-11-04 14:55:10.381979	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
381	actions	532	ADD	superadmin	2019-11-04 15:03:12.356754	Action ajoutée : Envoyer le courrier au iParapheur	admin	192.168.11.128	actionadd
383	users	laurence.lefebvre@bethunebruay.fr	UP	superadmin	2019-11-04 15:06:07.378755	Groupe ajouté pour utilisateur : laurence.lefebvre@bethunebruay.fr RESPONSABLE	user	192.168.11.128	userModification
369	users	superadmin	PHPIDS	superadmin	2019-11-04 14:49:39.545366	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
382	baskets	ParafBasket	UP	superadmin	2019-11-04 15:03:44.318121	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.128	basketModification
370	users	superadmin	PHPIDS	superadmin	2019-11-04 14:50:20.896647	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
384	users	laurence.lefebvre@bethunebruay.fr	UP	superadmin	2019-11-04 15:06:18.448138	Entité ajoutée pour utilisateur : laurence.lefebvre@bethunebruay.fr DSI	user	192.168.11.128	userModification
372	users	superadmin	PHPIDS	superadmin	2019-11-04 14:55:08.727688	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
379	users	superadmin	PHPIDS	superadmin	2019-11-04 14:59:07.322001	 PHPIDS CONTROL, USER : superadmin IP : 192.168.11.128 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjMsInVzZXJJZCI6InN1cGVyYWRtaW4iLCJjb29raWVLZXkiOiIkMnkkMTAkWUlOUXptXC9DdGNCVGwxRERFQlN0XC8uQVpQUDQxWEsyUTNXUWhqTTlRQzd5NFVsYnlDRlwvRE8ifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.11.128	phpidscontrol
386	users	michael.olefs@bethunebruay.fr	UP	superadmin	2019-11-04 15:06:46.463686	Entité ajoutée pour utilisateur : michael.olefs@bethunebruay.fr DSI	user	192.168.11.128	userModification
393	users	superadmin	LOGIN	superadmin	2019-11-04 15:07:44.984093	Connexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogin
394	users	cecile.benard@bethunebruay.fr	UP	superadmin	2019-11-04 15:07:53.806957	Groupe supprimé pour utilisateur : cecile.benard@bethunebruay.fr AGENT	user	192.168.11.128	userModification
395	users	cecile.benard@bethunebruay.fr	UP	superadmin	2019-11-04 15:07:55.032357	Groupe ajouté pour utilisateur : cecile.benard@bethunebruay.fr AGENT	user	192.168.11.128	userModification
396	users	superadmin	LOGOUT	superadmin	2019-11-04 15:07:57.482084	Déconnexion de l'utilisateur superadmin IP : 192.168.11.128	admin	192.168.11.128	userlogout
397	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-11-04 15:08:02.61234	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
398	res_letterbox	108	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:09:01.219833	Document créé	res	192.168.11.128	resadd
399	listinstance	19	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:09:01.266445	Diffusion du document 108 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.11.128	diffdestuser
400	listinstance	20	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:09:01.27374	Diffusion of document 108 to DSG as copy	entities	192.168.11.128	diffcopyuser
1564	res_letterbox	207	ADD	superadmin	2019-12-02 09:34:02.048943	Document ajouté	res	127.0.0.1	resadd
408	res_view_letterbox	108	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:10:32.474214	Document n° 3 Nouvelle pièce jointe au document maitre n°108	apps	192.168.11.128	attachadd
409	res_attachments	3	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:10:32.477259	Nouvelle pièce jointe (maarch_separateur-fusionné) 	attachments	192.168.11.128	attachadd
410	res_letterbox	108	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:10:32.601714	Visualisation du document : 108	res	192.168.11.128	resview
411	res_attachments	3	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:10:37.999575	Visualisation du courrier n°3	apps	192.168.11.128	attachview
412	res_attachments	3	VIEW	cecile.benard@bethunebruay.fr	2019-11-04 15:10:38.077056	Visualisation de la pièce jointe : 3	attachments	192.168.11.128	resview
413	listinstance	21	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:11:18.280482	Diffusion du document 108 à michael.olefs@bethunebruay.fr en tant que "visa"	entities	192.168.11.128	diffvisauser
414	listinstance	22	ADD	cecile.benard@bethunebruay.fr	2019-11-04 15:11:18.286668	Diffusion du document 108 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.128	diffsignuser
415	res_letterbox	108	ACTION#414	cecile.benard@bethunebruay.fr	2019-11-04 15:11:23.344787	Courriers à traiter : Envoyer au parapheur	basket	192.168.11.128	414
416	thesaurus_res	108	DEL	cecile.benard@bethunebruay.fr	2019-11-04 15:11:23.438163	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
417	thesaurus_res	108	DEL	cecile.benard@bethunebruay.fr	2019-11-04 15:11:23.575879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.128	thesauruslinkreset
418	users	cecile.benard@bethunebruay.fr	LOGOUT	cecile.benard@bethunebruay.fr	2019-11-04 15:11:28.004123	Déconnexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogout
419	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-04 15:11:47.353352	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
420	users	michael.olefs@bethunebruay.fr	UP	michael.olefs@bethunebruay.fr	2019-11-04 15:11:56.094704	Mot de passe utilisateur modifié	admin	192.168.11.128	userModification
421	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:12:05.255631	Visualisation du document : 108	res	192.168.11.128	resview
422	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:12:05.259493	Visualisation de la pièce jointe : 3	attachments	192.168.11.128	resview
423	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:14:44.67301	Visualisation du document : 108	res	192.168.11.128	resview
424	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:15:05.636089	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
425	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-04 15:15:54.915453	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
426	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:16:04.525031	Visualisation du document : 108	res	192.168.11.128	resview
427	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:16:04.525407	Visualisation de la pièce jointe : 3	attachments	192.168.11.128	resview
430	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:19:29.012748	Visualisation du document : 108	res	192.168.11.128	resview
440	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:42:47.49777	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
431	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:19:29.022876	Visualisation de la pièce jointe : 3	attachments	192.168.11.128	resview
438	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:37:25.506268	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
432	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:19:39.66654	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
433	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:25:38.857184	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
434	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-04 15:35:02.14896	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.128	admin	192.168.11.128	userlogin
436	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:35:10.305193	Visualisation de la pièce jointe : 3	attachments	192.168.11.128	resview
435	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-04 15:35:10.283652	Visualisation du document : 108	res	192.168.11.128	resview
437	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:35:18.50251	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
439	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 15:37:54.916948	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
441	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-04 16:04:11.891533	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.128	532
442	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-08 10:52:14.058807	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
443	res_letterbox	109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-08 10:56:31.006562	Document créé	res	192.168.3.124	resadd
444	listinstance	27	ADD	matthieu.poulain@bethunebruay.fr	2019-11-08 10:56:31.050785	Diffusion du document 109 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
445	res_letterbox	109	ACTION#112	matthieu.poulain@bethunebruay.fr	2019-11-08 10:56:31.065267	Courriers à indexer : Enregistrer	basket	192.168.3.124	112
446	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 10:56:31.225393	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
447	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 10:56:46.327584	Visualisation du document : 109	res	192.168.3.124	resview
448	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 10:57:15.716556	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
449	res_letterbox	109	UP	matthieu.poulain@bethunebruay.fr	2019-11-08 10:57:35.189621	Ajout d'une annotation privée sur le document n°109 (6)Visible par DSI | 	notes	192.168.3.124	folderup
450	notes	6	ADD	matthieu.poulain@bethunebruay.fr	2019-11-08 10:57:35.196641	Annotation ajoutée (6)	notes	192.168.3.124	noteadd
451	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 10:57:45.066001	Visualisation du document : 109	res	192.168.3.124	resview
539	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:52:15.046717	Visualisation du document : 110	res	192.168.11.91	resview
452	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 10:59:23.273161	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
453	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 10:59:29.734152	Visualisation du document : 109	res	192.168.3.124	resview
454	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 11:06:30.852709	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
455	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 11:06:37.733972	Visualisation du document : 109	res	192.168.3.124	resview
456	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 11:23:14.294632	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
457	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 11:23:20.342898	Visualisation du document : 109	res	192.168.3.124	resview
458	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-08 11:31:49.895721	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
459	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 11:31:55.793617	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
460	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-08 11:32:10.601774	Visualisation du document : 109	res	192.168.3.124	resview
461	users	superadmin	LOGIN	superadmin	2019-11-19 12:02:13.655147	Connexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogin
462	res_view_letterbox	108	VIEW	superadmin	2019-11-19 12:03:21.055058	Visualisation de la fiche détaillée du courrier n°108	apps	192.168.11.91	resview
463	users	superadmin	LOGOUT	superadmin	2019-11-19 12:03:58.070102	Déconnexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogout
464	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 12:04:07.390662	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
465	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 12:04:22.808064	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
466	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 12:04:22.970126	Visualisation du document : 108	res	192.168.11.91	resview
467	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-19 12:08:06.626671	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.91	532
468	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 12:09:30.395189	Visualisation du document : 108	res	192.168.11.91	resview
469	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 12:09:30.428836	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
470	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-19 12:09:43.542538	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.91	532
471	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 12:21:15.950168	Visualisation du document : 108	res	192.168.11.91	resview
472	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 12:21:15.984284	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
473	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-19 12:21:26.256533	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.91	532
474	users	superadmin	LOGIN	superadmin	2019-11-19 14:10:39.558668	Connexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogin
475	res_view_letterbox	108	VIEW	superadmin	2019-11-19 14:11:03.779238	Visualisation de la fiche détaillée du courrier n°108	apps	192.168.11.91	resview
476	users	superadmin	LOGOUT	superadmin	2019-11-19 14:12:00.86884	Déconnexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogout
477	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 14:12:09.519212	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
478	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:12:20.575553	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
479	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:12:20.606949	Visualisation du document : 108	res	192.168.11.91	resview
480	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-19 14:18:39.221642	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.91	532
481	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:20:03.202496	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
482	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:20:03.245922	Visualisation du document : 108	res	192.168.11.91	resview
483	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-19 14:20:12.61882	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.91	532
484	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:24:15.383526	Visualisation du document : 108	res	192.168.11.91	resview
1434	res_letterbox	136	ADD	superadmin	2019-11-29 16:37:02.508787	Document ajouté	res	127.0.0.1	resadd
485	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:24:15.409061	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
494	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-19 14:47:15.054957	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogout
486	res_letterbox	108	ACTION#405	michael.olefs@bethunebruay.fr	2019-11-19 14:24:19.519189	Parapheur électronique : Viser le courrier		192.168.11.91	405
487	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:24:27.233146	Visualisation de la pièce jointe : 3	attachments	192.168.11.91	resview
492	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 14:44:47.019418	Visualisation du document : 109	res	192.168.11.91	resview
488	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:24:27.25946	Visualisation du document : 108	res	192.168.11.91	resview
493	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 14:47:05.138967	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.91	resview
495	users	freddy.repillet@bethunebruay.fr	LOGIN	freddy.repillet@bethunebruay.fr	2019-11-19 14:51:40.727217	Connexion de l'utilisateur freddy.repillet@bethunebruay.fr IP : 192.168.3.126	admin	192.168.3.126	userlogin
489	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-19 14:24:47.720191	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.11.91	532
503	res_letterbox	110	ADD	michael.olefs@bethunebruay.fr	2019-11-19 14:58:49.24891	Document créé	res	192.168.11.91	resadd
504	listinstance	28	ADD	michael.olefs@bethunebruay.fr	2019-11-19 14:58:49.295571	Diffusion du document 110 à michael.olefs@bethunebruay.fr en tant que "dest"	entities	192.168.11.91	diffdestuser
505	listinstance	29	ADD	michael.olefs@bethunebruay.fr	2019-11-19 14:58:49.303276	Diffusion of document 110 to DSG as copy	entities	192.168.11.91	diffcopyuser
506	res_letterbox	110	ACTION#112	michael.olefs@bethunebruay.fr	2019-11-19 14:58:49.328305	Courriers à indexer : Enregistrer	basket	192.168.11.91	112
507	res_view_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 14:58:49.469642	Visualisation de la fiche détaillée du courrier n°110	apps	192.168.11.91	resview
490	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-19 14:44:25.33405	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
502	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 14:57:07.514616	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
508	users	michael.olefs@bethunebruay.fr	LOGOUT	michael.olefs@bethunebruay.fr	2019-11-19 14:58:57.427341	Déconnexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogout
491	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 14:44:35.677536	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.91	resview
496	users	freddy.repillet@bethunebruay.fr	UP	freddy.repillet@bethunebruay.fr	2019-11-19 14:52:02.695063	Mot de passe utilisateur modifié	admin	192.168.3.126	userModification
497	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-19 14:53:20.706463	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.126	admin	192.168.3.126	userlogin
498	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 14:53:31.102399	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.126	resview
499	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 14:53:52.718983	Visualisation du document : 109	res	192.168.3.126	resview
500	users	superadmin	LOGIN	superadmin	2019-11-19 14:56:34.452967	Connexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogin
501	users	superadmin	LOGOUT	superadmin	2019-11-19 14:57:01.552906	Déconnexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogout
509	users	superadmin	LOGIN	superadmin	2019-11-19 14:59:03.897446	Connexion de l'utilisateur superadmin IP : 192.168.11.91	admin	192.168.11.91	userlogin
510	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:08:30.442595	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
511	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:08:38.573273	Visualisation du document : 110	res	192.168.11.91	resview
512	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:08:42.715564	Visualisation du document : 110	res	192.168.11.91	resview
513	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:16:54.994297	Visualisation du document : 110	res	192.168.11.91	resview
514	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:34:29.042209	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
515	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:34:37.608166	Visualisation du document : 110	res	192.168.11.91	resview
516	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:34:41.7049	Visualisation du document : 110	res	192.168.11.91	resview
517	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:35:58.856629	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
518	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:36:06.854275	Visualisation du document : 110	res	192.168.11.91	resview
519	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:36:11.240573	Visualisation du document : 110	res	192.168.11.91	resview
520	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:38:23.23577	Visualisation du document : 110	res	192.168.11.91	resview
521	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:38:28.594894	Visualisation du document : 110	res	192.168.11.91	resview
522	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:40:02.788917	Visualisation du document : 110	res	192.168.11.91	resview
523	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:40:08.692659	Visualisation du document : 110	res	192.168.11.91	resview
524	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:41:25.37653	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
525	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:41:35.365625	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
526	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:41:41.746731	Visualisation du document : 110	res	192.168.11.91	resview
527	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:41:45.747514	Visualisation du document : 110	res	192.168.11.91	resview
528	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:42:28.523294	Visualisation du document : 110	res	192.168.11.91	resview
529	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:42:37.709234	Visualisation du document : 110	res	192.168.11.91	resview
530	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:44:54.371257	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
531	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:45:01.492727	Visualisation du document : 110	res	192.168.11.91	resview
532	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:45:09.970667	Visualisation du document : 110	res	192.168.11.91	resview
533	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:47:48.216426	Visualisation du document : 110	res	192.168.11.91	resview
534	res_view_letterbox	110	ADD	michael.olefs@bethunebruay.fr	2019-11-19 15:48:00.171263	Document n° 5 Nouvelle pièce jointe au document maitre n°110	apps	192.168.11.91	attachadd
535	res_attachments	5	ADD	michael.olefs@bethunebruay.fr	2019-11-19 15:48:00.176031	Nouvelle pièce jointe (Comment constituer un PDF en quelques clics) 	attachments	192.168.11.91	attachadd
536	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:48:00.341546	Visualisation du document : 110	res	192.168.11.91	resview
537	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:52:01.667843	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
538	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:52:09.80855	Visualisation du document : 110	res	192.168.11.91	resview
540	users	michael.olefs@bethunebruay.fr	LOGOUT	michael.olefs@bethunebruay.fr	2019-11-19 15:55:49.699197	Déconnexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogout
541	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 15:58:42.785259	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
542	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:58:51.72099	Visualisation du document : 110	res	192.168.11.91	resview
543	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:59:03.097309	Visualisation du document : 110	res	192.168.11.91	resview
544	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 15:59:42.123946	Visualisation du document : 110	res	192.168.11.91	resview
545	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:04:51.636693	Visualisation du document : 110	res	192.168.11.91	resview
546	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:12:12.780434	Visualisation du document : 110	res	192.168.11.91	resview
547	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:15:26.118753	Visualisation du document : 110	res	192.168.11.91	resview
548	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-19 16:20:25.58022	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
549	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:20:34.740363	Visualisation du document : 110	res	192.168.11.91	resview
550	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:20:38.900157	Visualisation du document : 110	res	192.168.11.91	resview
551	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:21:26.546369	Visualisation du document : 110	res	192.168.11.91	resview
552	res_view_letterbox	110	ADD	michael.olefs@bethunebruay.fr	2019-11-19 16:21:30.507074	Document n° 7 Nouvelle pièce jointe au document maitre n°110	apps	192.168.11.91	attachadd
553	res_attachments	7	ADD	michael.olefs@bethunebruay.fr	2019-11-19 16:21:30.512194	Nouvelle pièce jointe (Comment constituer un PDF en quelques clics) 	attachments	192.168.11.91	attachadd
554	res_letterbox	110	VIEW	michael.olefs@bethunebruay.fr	2019-11-19 16:21:30.654279	Visualisation du document : 110	res	192.168.11.91	resview
555	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-19 16:50:34.344944	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
556	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 16:50:38.819322	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
557	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 16:50:45.667471	Visualisation du document : 109	res	192.168.3.124	resview
558	res_view_letterbox	109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-19 16:52:19.307947	Document n° 9 Nouvelle pièce jointe au document maitre n°109	apps	192.168.3.124	attachadd
559	res_attachments	9	ADD	matthieu.poulain@bethunebruay.fr	2019-11-19 16:52:19.314553	Nouvelle pièce jointe (Test Matthieu) 	attachments	192.168.3.124	attachadd
560	res_attachments	9	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 16:52:43.495092	Visualisation du courrier n°9	apps	192.168.3.124	attachview
561	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-19 17:00:12.80271	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.1.150	admin	192.168.1.150	userlogin
562	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:00:16.238386	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.1.150	resview
563	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:00:27.240527	Visualisation du document : 109	res	192.168.1.150	resview
564	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:02:16.52719	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.1.150	resview
565	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:02:31.264436	Visualisation du document : 109	res	192.168.1.150	resview
566	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:03:28.680973	Visualisation du document : 109	res	192.168.1.150	resview
567	res_view_letterbox	109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-19 17:03:31.484031	Document n° 11 Nouvelle pièce jointe au document maitre n°109	apps	192.168.1.150	attachadd
568	res_attachments	11	ADD	matthieu.poulain@bethunebruay.fr	2019-11-19 17:03:31.488625	Nouvelle pièce jointe (Test Matthieu) 	attachments	192.168.1.150	attachadd
569	res_attachments	11	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:03:48.813416	Visualisation du courrier n°11	apps	192.168.1.150	attachview
570	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-19 17:06:35.386268	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.3.124	resview
571	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-19 17:28:12.688594	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
572	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-21 14:36:59.739947	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
573	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-21 14:37:14.100339	Visualisation de la pièce jointe : 3	attachments	192.168.3.124	resview
574	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-21 14:37:14.127367	Visualisation du document : 108	res	192.168.3.124	resview
575	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-21 18:06:56.042806	Visualisation de la pièce jointe : 3	attachments	192.168.3.124	resview
576	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-21 18:06:56.043325	Visualisation du document : 108	res	192.168.3.124	resview
577	res_attachments	3	VIEW	michael.olefs@bethunebruay.fr	2019-11-21 18:07:16.575509	Visualisation de la pièce jointe : 3	attachments	192.168.3.124	resview
578	res_letterbox	108	VIEW	michael.olefs@bethunebruay.fr	2019-11-21 18:07:16.575551	Visualisation du document : 108	res	192.168.3.124	resview
579	res_letterbox	108	ACTION#532	michael.olefs@bethunebruay.fr	2019-11-21 18:08:54.579664	Parapheur électronique : Envoyer le courrier au iParapheur		192.168.3.124	532
580	res_letterbox	111	ADD	superadmin	2019-11-21 19:08:03.283515	Document ajouté	res	127.0.0.1	resadd
581	res_letterbox	112	ADD	superadmin	2019-11-21 19:11:02.771147	Document ajouté	res	127.0.0.1	resadd
582	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-21 19:11:54.633622	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
583	users	superadmin	LOGIN	superadmin	2019-11-22 09:57:47.036107	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
584	users	superadmin	LOGIN	superadmin	2019-11-22 10:51:04.488605	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
585	users	superadmin	LOGOUT	superadmin	2019-11-22 10:53:37.503364	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
586	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-11-22 10:53:41.490898	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
587	res_letterbox	113	ADD	cecile.benard@bethunebruay.fr	2019-11-22 10:55:06.102013	Document créé	res	192.168.11.158	resadd
588	listinstance	30	ADD	cecile.benard@bethunebruay.fr	2019-11-22 10:55:06.151308	Diffusion du document 113 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
589	listinstance	31	ADD	cecile.benard@bethunebruay.fr	2019-11-22 10:55:06.161392	Diffusion of document 113 to DSG as copy	entities	192.168.11.158	diffcopyuser
590	res_letterbox	113	ACTION#112	cecile.benard@bethunebruay.fr	2019-11-22 10:55:06.183402	Courriers à indexer : Enregistrer	basket	192.168.11.158	112
591	res_view_letterbox	113	VIEW	cecile.benard@bethunebruay.fr	2019-11-22 10:55:06.730603	Visualisation de la fiche détaillée du courrier n°113	apps	192.168.11.158	resview
592	contacts_v2	11	ADD	cecile.benard@bethunebruay.fr	2019-11-22 11:00:41.335729	Contact ajouté : KIKI Hubert	admin	192.168.11.158	contacts_v2_add
593	users	cecile.benard@bethunebruay.fr	LOGOUT	cecile.benard@bethunebruay.fr	2019-11-22 11:02:49.851385	Déconnexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
698	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 14:57:26.927577	Visualisation du document : 117	res	192.168.11.158	resview
594	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:03:23.852833	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
595	users	patrick.lecocq@bethunebruay.fr	UP	patrick.lecocq@bethunebruay.fr	2019-11-22 11:03:33.114923	Mot de passe utilisateur modifié	admin	192.168.11.158	userModification
596	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:03:38.588906	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
611	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-22 11:12:49.68619	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
612	users	superadmin	LOGIN	superadmin	2019-11-22 11:12:52.752549	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
613	users	alain.blancart@bethunebruay.fr	UP	superadmin	2019-11-22 11:13:12.289902	Entité ajoutée pour utilisateur : alain.blancart@bethunebruay.fr SP	user	192.168.11.158	userModification
614	users	alain.blancart@bethunebruay.fr	UP	superadmin	2019-11-22 11:13:16.615766	Groupe ajouté pour utilisateur : alain.blancart@bethunebruay.fr AGENT	user	192.168.11.158	userModification
623	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 11:15:50.872415	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
641	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:18:41.554646	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
597	users	superadmin	LOGIN	superadmin	2019-11-22 11:03:42.914168	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
598	users	patrick.lecocq@bethunebruay.fr	UP	superadmin	2019-11-22 11:03:54.889571	Groupe ajouté pour utilisateur : patrick.lecocq@bethunebruay.fr RESPONSABLE	user	192.168.11.158	userModification
599	users	patrick.lecocq@bethunebruay.fr	UP	superadmin	2019-11-22 11:07:29.974	Entité ajoutée pour utilisateur : patrick.lecocq@bethunebruay.fr DGA	user	192.168.11.158	userModification
600	users	superadmin	LOGOUT	superadmin	2019-11-22 11:07:38.359887	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
601	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:07:42.688188	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
602	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:09:18.538472	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
603	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-11-22 11:09:24.366048	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
604	users	cecile.benard@bethunebruay.fr	LOGOUT	cecile.benard@bethunebruay.fr	2019-11-22 11:09:27.645587	Déconnexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
605	users	superadmin	LOGIN	superadmin	2019-11-22 11:09:31.696809	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
606	users	annie.michalski@bethunebruay.fr	UP	superadmin	2019-11-22 11:10:00.767002	Groupe ajouté pour utilisateur : annie.michalski@bethunebruay.fr COURRIER	user	192.168.11.158	userModification
607	users	annie.michalski@bethunebruay.fr	UP	superadmin	2019-11-22 11:10:10.679314	Entité ajoutée pour utilisateur : annie.michalski@bethunebruay.fr COU	user	192.168.11.158	userModification
608	users	superadmin	LOGOUT	superadmin	2019-11-22 11:10:13.16142	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
609	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 11:10:48.817689	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
610	users	annie.michalski@bethunebruay.fr	UP	annie.michalski@bethunebruay.fr	2019-11-22 11:10:58.380196	Mot de passe utilisateur modifié	admin	192.168.11.158	userModification
615	users	agnes.roudaut@bethunebruay.fr	UP	superadmin	2019-11-22 11:13:27.64759	Groupe ajouté pour utilisateur : agnes.roudaut@bethunebruay.fr AGENT	user	192.168.11.158	userModification
616	users	agnes.roudaut@bethunebruay.fr	UP	superadmin	2019-11-22 11:13:36.662644	Entité ajoutée pour utilisateur : agnes.roudaut@bethunebruay.fr PCU	user	192.168.11.158	userModification
617	users	alexandre.hermant@bethunebruay.fr	UP	superadmin	2019-11-22 11:13:50.284175	Groupe ajouté pour utilisateur : alexandre.hermant@bethunebruay.fr AGENT	user	192.168.11.158	userModification
618	users	alexandre.hermant@bethunebruay.fr	UP	superadmin	2019-11-22 11:14:05.400444	Entité ajoutée pour utilisateur : alexandre.hermant@bethunebruay.fr PE	user	192.168.11.158	userModification
619	listmodels	SP	UP	superadmin	2019-11-22 11:14:42.060624	Modification liste de diffusion : SP SP	listTemplate	192.168.11.158	listTemplateModification
620	listmodels	PE	UP	superadmin	2019-11-22 11:14:57.885356	Modification liste de diffusion : PE PE	listTemplate	192.168.11.158	listTemplateModification
621	listmodels	DGA	UP	superadmin	2019-11-22 11:15:38.062323	Modification liste de diffusion : DGA DGA	listTemplate	192.168.11.158	listTemplateModification
622	users	superadmin	LOGOUT	superadmin	2019-11-22 11:15:41.279283	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
624	res_letterbox	114	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:16:19.966535	Document créé	res	192.168.11.158	resadd
625	listinstance	32	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:16:20.008348	Diffusion du document 114 à alain.blancart@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
626	listinstance	33	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:16:20.01991	Diffusion of document 114 to DSG as copy	entities	192.168.11.158	diffcopyuser
627	res_letterbox	114	ACTION#112	annie.michalski@bethunebruay.fr	2019-11-22 11:16:20.044294	Courriers à indexer : Enregistrer	basket	192.168.11.158	112
628	res_view_letterbox	114	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 11:16:20.192399	Visualisation de la fiche détaillée du courrier n°114	apps	192.168.11.158	resview
629	res_letterbox	115	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:16:56.795983	Document créé	res	192.168.11.158	resadd
630	listinstance	34	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:16:56.825173	Diffusion du document 115 à alexandre.hermant@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
631	listinstance	35	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:16:56.832182	Diffusion of document 115 to DSG as copy	entities	192.168.11.158	diffcopyuser
632	res_letterbox	115	ACTION#112	annie.michalski@bethunebruay.fr	2019-11-22 11:16:56.847055	Courriers à indexer : Enregistrer	basket	192.168.11.158	112
633	res_view_letterbox	115	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 11:16:57.002652	Visualisation de la fiche détaillée du courrier n°115	apps	192.168.11.158	resview
634	res_letterbox	116	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:17:39.74802	Document créé	res	192.168.11.158	resadd
635	listinstance	36	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:17:39.781116	Diffusion du document 116 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
636	listinstance	37	ADD	annie.michalski@bethunebruay.fr	2019-11-22 11:17:39.789137	Diffusion of document 116 to DSG as copy	entities	192.168.11.158	diffcopyuser
637	res_letterbox	116	ACTION#112	annie.michalski@bethunebruay.fr	2019-11-22 11:17:39.802697	Courriers à indexer : Enregistrer	basket	192.168.11.158	112
638	res_view_letterbox	116	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 11:17:39.954564	Visualisation de la fiche détaillée du courrier n°116	apps	192.168.11.158	resview
639	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-22 11:17:42.952175	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
640	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:17:48.703963	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
643	users	superadmin	LOGOUT	superadmin	2019-11-22 11:19:18.959425	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
644	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:19:36.845463	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
642	users	superadmin	LOGIN	superadmin	2019-11-22 11:18:47.288998	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
649	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:22:33.627798	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
650	users	superadmin	LOGIN	superadmin	2019-11-22 11:22:37.103671	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
657	baskets	DepartmentBasket	UP	superadmin	2019-11-22 11:27:26.122414	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.158	basketModification
645	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:21:22.90301	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
646	users	superadmin	LOGIN	superadmin	2019-11-22 11:21:28.146767	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
651	baskets	DepartmentBasket	UP	superadmin	2019-11-22 11:22:55.494601	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.158	basketModification
647	users	superadmin	LOGOUT	superadmin	2019-11-22 11:22:20.466976	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
648	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:22:24.130089	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
652	users	superadmin	LOGOUT	superadmin	2019-11-22 11:23:09.379186	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
653	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:23:13.475181	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
654	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:25:43.172069	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
655	users	superadmin	LOGIN	superadmin	2019-11-22 11:25:47.524829	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
656	baskets	DepartmentBasket	UP	superadmin	2019-11-22 11:27:18.396104	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.158	basketModification
658	baskets	DepartmentBasket	UP	superadmin	2019-11-22 11:27:53.615339	Modification bannette : DepartmentBasket	basket	192.168.11.158	basketModification
659	users	superadmin	LOGOUT	superadmin	2019-11-22 11:27:56.406187	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
660	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:28:50.441407	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
661	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:30:02.455746	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
662	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 11:30:17.283684	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
663	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-22 11:30:21.378334	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
664	users	superadmin	LOGIN	superadmin	2019-11-22 11:30:28.965756	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
665	users	superadmin	LOGOUT	superadmin	2019-11-22 11:30:43.565057	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
666	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:31:11.55876	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
667	res_view_letterbox	115	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 11:31:49.07766	Visualisation de la fiche détaillée du courrier n°115	apps	192.168.11.158	resview
668	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:31:55.952556	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
669	users	alain.blancart@bethunebruay.fr	LOGIN	alain.blancart@bethunebruay.fr	2019-11-22 11:32:27.08779	Connexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
670	users	alain.blancart@bethunebruay.fr	UP	alain.blancart@bethunebruay.fr	2019-11-22 11:32:34.674549	Mot de passe utilisateur modifié	admin	192.168.11.158	userModification
671	res_letterbox	114	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 11:32:40.625018	Visualisation du document : 114	res	192.168.11.158	resview
672	res_letterbox	114	ACTION#20	alain.blancart@bethunebruay.fr	2019-11-22 11:32:46.84042	Courriers à traiter : Cloturer	basket	192.168.11.158	20
673	thesaurus_res	114	DEL	alain.blancart@bethunebruay.fr	2019-11-22 11:32:46.925351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
674	users	alain.blancart@bethunebruay.fr	LOGOUT	alain.blancart@bethunebruay.fr	2019-11-22 11:32:54.802986	Déconnexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
675	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 11:33:04.982271	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
676	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 11:36:45.999611	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
677	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 11:37:08.410893	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
678	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 14:29:57.371095	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
679	res_letterbox	117	ADD	annie.michalski@bethunebruay.fr	2019-11-22 14:48:35.380658	Document créé	res	192.168.11.158	resadd
680	listinstance	40	ADD	annie.michalski@bethunebruay.fr	2019-11-22 14:48:35.425236	Diffusion du document 117 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
681	listinstance	41	ADD	annie.michalski@bethunebruay.fr	2019-11-22 14:48:35.435531	Diffusion of document 117 to DSG as copy	entities	192.168.11.158	diffcopyuser
682	res_letterbox	117	ACTION#112	annie.michalski@bethunebruay.fr	2019-11-22 14:48:35.455844	Courriers à indexer : Enregistrer	basket	192.168.11.158	112
683	res_view_letterbox	117	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 14:48:35.659546	Visualisation de la fiche détaillée du courrier n°117	apps	192.168.11.158	resview
684	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-22 14:51:43.998954	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
685	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 14:51:50.123707	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
686	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 14:52:36.220094	Visualisation du document : 117	res	192.168.11.158	resview
687	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 14:52:49.291034	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
688	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 14:52:58.331261	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
689	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 14:53:21.692712	Visualisation du document : 117	res	192.168.11.158	resview
690	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 14:53:39.324922	Visualisation du document : 117	res	192.168.11.158	resview
691	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 14:53:49.714916	Visualisation du document : 117	res	192.168.11.158	resview
692	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 14:54:12.255855	Visualisation du document : 117	res	192.168.11.158	resview
693	users	superadmin	LOGIN	superadmin	2019-11-22 14:55:24.156069	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
694	baskets	MyBasket	UP	superadmin	2019-11-22 14:56:38.525818	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
695	users	superadmin	LOGOUT	superadmin	2019-11-22 14:57:10.801179	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
697	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 14:57:20.546816	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
696	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 14:57:16.484702	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
738	users	superadmin	LOGIN	superadmin	2019-11-22 15:43:47.323635	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
766	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:06:01.603874	Visualisation du document : 118	res	192.168.11.158	resview
699	users	superadmin	LOGIN	superadmin	2019-11-22 15:01:27.869363	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
703	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 15:03:40.099117	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
716	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:14:37.204034	Visualisation du document : 117	res	192.168.11.158	resview
721	emails	email	ERROR	superadmin	2019-11-22 15:17:27.244808	SMTP ERROR: MAIL FROM command failed: 530 5.7.57 SMTP; Client was not authenticated to send anonymous mail during MAIL FROM\r\n	admin	192.168.11.158	sendEmail
722	emails	email	ERROR	superadmin	2019-11-22 15:17:27.251706	SMTP ERROR: QUIT command failed: 	admin	192.168.11.158	sendEmail
700	baskets	MyBasket	UP	superadmin	2019-11-22 15:03:11.012298	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
701	baskets	MyBasket	UP	superadmin	2019-11-22 15:03:28.849515	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
702	users	superadmin	LOGOUT	superadmin	2019-11-22 15:03:30.980776	Déconnexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogout
704	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 15:03:45.142153	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
705	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:04:07.7423	Visualisation du document : 117	res	192.168.11.158	resview
706	users	superadmin	LOGIN	superadmin	2019-11-22 15:10:18.450897	Connexion de l'utilisateur superadmin IP : 192.168.11.158	admin	192.168.11.158	userlogin
708	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:13:27.621992	Visualisation du document : 117	res	192.168.11.158	resview
710	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 15:13:36.986819	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
719	emails	8	ADD	superadmin	2019-11-22 15:15:33.840969	Courriel ajouté	admin	192.168.11.158	emailCreation
724	emails	11	ADD	superadmin	2019-11-22 15:18:14.28488	Courriel ajouté	admin	192.168.11.158	emailCreation
733	emails	12	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 15:39:40.528343	Courriel ajouté	admin	192.168.11.158	emailCreation
734	emails	13	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 15:39:40.580971	Courriel ajouté	admin	192.168.11.158	emailCreation
735	res_view_letterbox	118	ACTION#118	patrick.lecocq@bethunebruay.fr	2019-11-22 15:39:40.595898	AR en masse : non envoyés : Générer les accusés de réception	admin	192.168.11.158	528
736	res_view_letterbox	116	ACTION#116	patrick.lecocq@bethunebruay.fr	2019-11-22 15:39:40.644815	AR en masse : non envoyés : Générer les accusés de réception	admin	192.168.11.158	528
737	res_view_letterbox	117	ACTION#117	patrick.lecocq@bethunebruay.fr	2019-11-22 15:39:40.651187	AR en masse : non envoyés : Générer les accusés de réception	admin	192.168.11.158	528
739	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:52:35.319989	Visualisation du document : 118	res	192.168.11.158	resview
744	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:54:43.995242	Visualisation du document : 118	res	192.168.11.158	resview
757	baskets	AR_AlreadySend	UP	superadmin	2019-11-22 16:04:52.350446	Groupe supprimé pour bannette : AR_AlreadySend	basket	192.168.11.158	basketModification
758	baskets	AR_AlreadySend	UP	superadmin	2019-11-22 16:04:54.679294	Groupe supprimé pour bannette : AR_AlreadySend	basket	192.168.11.158	basketModification
759	baskets	AR_AlreadySend	UP	superadmin	2019-11-22 16:04:57.632769	Modification bannette : AR_AlreadySend	basket	192.168.11.158	basketModification
707	entities	DGA	UP	superadmin	2019-11-22 15:13:08.856359	Modification entité : DGA	entity	192.168.11.158	entityModification
709	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 15:13:32.073786	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
711	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:13:45.877655	Visualisation du document : 117	res	192.168.11.158	resview
712	emails	6	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 15:14:26.341542	Courriel ajouté	admin	192.168.11.158	emailCreation
713	emails	email	ERROR	patrick.lecocq@bethunebruay.fr	2019-11-22 15:14:26.631367	SMTP ERROR: RCPT TO command failed: 554 5.7.1 <henri.queneau@maarch.org>: Recipient address rejected: Access denied\r\n	admin	\N	sendEmail
714	res_letterbox	117	ACTION#400	patrick.lecocq@bethunebruay.fr	2019-11-22 15:14:26.671876	Courriers à traiter : Envoyer un AR	apps	192.168.11.158	400
715	thesaurus_res	117	DEL	patrick.lecocq@bethunebruay.fr	2019-11-22 15:14:26.752025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
717	emails	7	ADD	superadmin	2019-11-22 15:15:08.325007	Courriel ajouté	admin	192.168.11.158	emailCreation
718	emails	email	ERROR	superadmin	2019-11-22 15:15:08.40332	SMTP ERROR: RCPT TO command failed: 554 5.7.1 <henri.queneau@maarch.org>: Recipient address rejected: Access denied\r\n	admin	192.168.11.158	sendEmail
723	emails	10	ADD	superadmin	2019-11-22 15:18:02.711837	Courriel ajouté	admin	192.168.11.158	emailCreation
725	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:21:23.495693	Visualisation du document : 117	res	192.168.11.158	resview
726	emails	6	UP	patrick.lecocq@bethunebruay.fr	2019-11-22 15:21:36.872701	Email modifié	admin	192.168.11.158	emailModification
727	res_letterbox	118	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 15:24:54.922598	Document créé	res	192.168.11.158	resadd
728	listinstance	44	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 15:24:54.959695	Diffusion du document 118 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
729	listinstance	45	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 15:24:54.968894	Diffusion of document 118 to DSG as copy	entities	192.168.11.158	diffcopyuser
730	res_letterbox	118	ACTION#112	patrick.lecocq@bethunebruay.fr	2019-11-22 15:24:54.986887	Courriers à indexer : Enregistrer	basket	192.168.11.158	112
731	res_view_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:24:55.135814	Visualisation de la fiche détaillée du courrier n°118	apps	192.168.11.158	resview
732	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 15:39:12.87527	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
740	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:52:43.992031	Visualisation du document : 117	res	192.168.11.158	resview
741	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:53:06.915309	Visualisation du document : 118	res	192.168.11.158	resview
742	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:54:07.626233	Visualisation du document : 118	res	192.168.11.158	resview
743	res_view_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:54:09.885964	Visualisation de la fiche détaillée du courrier n°118	apps	192.168.11.158	resview
745	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:55:20.085663	Visualisation du document : 118	res	192.168.11.158	resview
746	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:55:45.499359	Visualisation du document : 118	res	192.168.11.158	resview
747	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:55:57.885857	Visualisation du document : 118	res	192.168.11.158	resview
748	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 15:59:16.456563	Visualisation du document : 118	res	192.168.11.158	resview
749	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:35.290888	Visualisation du document : 118	res	192.168.11.158	resview
750	res_view_letterbox	118	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:39.66255	Document n° 13 Nouvelle pièce jointe au document maitre n°118	apps	192.168.11.158	attachadd
751	res_attachments	13	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:39.666841	Nouvelle pièce jointe (courrier Test 2) 	attachments	192.168.11.158	attachadd
752	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:39.779801	Visualisation du document : 118	res	192.168.11.158	resview
753	res_attachments	13	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:43.377796	Visualisation du courrier n°13	apps	192.168.11.158	attachview
754	res_attachments	13	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:43.447065	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
755	listinstance	46	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:01:11.38181	Diffusion du document 118 à laurence.lefebvre@bethunebruay.fr en tant que "visa"	entities	192.168.11.158	diffvisauser
756	listinstance	47	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:01:11.392802	Diffusion du document 118 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.158	diffsignuser
760	baskets	MyBasket	UP	superadmin	2019-11-22 16:05:09.376898	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
761	baskets	MyBasket	UP	superadmin	2019-11-22 16:05:13.779565	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
762	baskets	MyBasket	UP	superadmin	2019-11-22 16:05:24.013495	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
763	baskets	MyBasket	UP	superadmin	2019-11-22 16:05:40.091757	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
764	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 16:05:46.792785	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
765	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 16:05:50.990687	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
767	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:11:00.715303	Modification ordre bannettes	basket	192.168.11.158	basketModification
768	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:11:05.618229	Visualisation du document : 118	res	192.168.11.158	resview
769	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:11:18.687349	Modification ordre bannettes	basket	192.168.11.158	basketModification
770	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:11:41.055415	Modification ordre bannettes	basket	192.168.11.158	basketModification
771	baskets	MyBasket	UP	superadmin	2019-11-22 16:11:51.720513	Modification ordre bannettes	basket	192.168.11.158	basketModification
772	baskets	CopyMailBasket	UP	superadmin	2019-11-22 16:12:01.240189	Modification ordre bannettes	basket	192.168.11.158	basketModification
773	baskets	CopyMailBasket	UP	superadmin	2019-11-22 16:12:59.135822	Modification bannette : CopyMailBasket	basket	192.168.11.158	basketModification
774	baskets	MyBasket	UP	superadmin	2019-11-22 16:13:18.598084	Modification bannette : MyBasket	basket	192.168.11.158	basketModification
775	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:13:31.980166	Modification bannette : DepartmentBasket	basket	192.168.11.158	basketModification
776	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:13:38.686573	Visualisation du document : 118	res	192.168.11.158	resview
777	baskets	Maileva_Sended	UP	superadmin	2019-11-22 16:17:39.949928	Groupe supprimé pour bannette : Maileva_Sended	basket	192.168.11.158	basketModification
778	baskets	Maileva_Sended	UP	superadmin	2019-11-22 16:17:42.003983	Groupe supprimé pour bannette : Maileva_Sended	basket	192.168.11.158	basketModification
779	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:17:50.24658	Visualisation du document : 118	res	192.168.11.158	resview
780	baskets	ParafBasket	UP	superadmin	2019-11-22 16:18:26.95553	Modification bannette : ParafBasket	basket	192.168.11.158	basketModification
781	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:18:33.988388	Visualisation du document : 118	res	192.168.11.158	resview
782	baskets	ParafBasket	UP	superadmin	2019-11-22 16:20:38.546852	Modification bannette : ParafBasket	basket	192.168.11.158	basketModification
783	baskets	SuiviParafBasket	UP	superadmin	2019-11-22 16:21:29.466428	Modification bannette : SuiviParafBasket	basket	192.168.11.158	basketModification
784	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:21:33.479947	Visualisation du document : 118	res	192.168.11.158	resview
785	baskets	SendToSignatoryBook	UP	superadmin	2019-11-22 16:23:26.342703	Groupe supprimé pour bannette : SendToSignatoryBook	basket	192.168.11.158	basketModification
786	baskets	SendToSignatoryBook	UP	superadmin	2019-11-22 16:23:28.492028	Groupe supprimé pour bannette : SendToSignatoryBook	basket	192.168.11.158	basketModification
787	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:23:41.024805	Visualisation du document : 118	res	192.168.11.158	resview
788	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:25:37.739073	Visualisation du document : 118	res	192.168.11.158	resview
789	listinstance	48	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:25:54.531866	Diffusion du document 118 à alain.blancart@bethunebruay.fr en tant que "dest"	entities	192.168.11.158	diffdestuser
790	res_letterbox	118	ACTION#1	patrick.lecocq@bethunebruay.fr	2019-11-22 16:25:54.54454	Courriers à traiter : Rediriger (vers une entité: Sport)	basket	192.168.11.158	1
791	thesaurus_res	118	DEL	patrick.lecocq@bethunebruay.fr	2019-11-22 16:25:54.624277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
792	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:26:18.265095	Visualisation du document : 118	res	192.168.11.158	resview
793	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:26:25.412343	Visualisation du document : 118	res	192.168.11.158	resview
794	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:27:48.255279	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.158	basketModification
795	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:27:50.63742	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.158	basketModification
796	baskets	DepartmentBasket	UP	superadmin	2019-11-22 16:27:53.172811	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.158	basketModification
797	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:28:01.354651	Visualisation du document : 118	res	192.168.11.158	resview
798	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:28:13.792437	Visualisation du document : 117	res	192.168.11.158	resview
799	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:28:36.955523	Visualisation du document : 118	res	192.168.11.158	resview
800	res_view_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:28:49.487719	Visualisation de la fiche détaillée du courrier n°118	apps	192.168.11.158	resview
801	listinstance	51	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:29:05.970418	Diffusion du document 118 à patrick.lecocq@bethunebruay.fr en tant que "copy"	entities	192.168.11.158	diffcopyuser
802	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:29:19.055041	Visualisation du document : 118	res	192.168.11.158	resview
803	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:30:10.406321	Visualisation du document : 117	res	192.168.11.158	resview
804	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:30:15.96483	Visualisation du document : 117	res	192.168.11.158	resview
805	baskets	MyBasket	UP	superadmin	2019-11-22 16:32:04.034569	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
806	baskets	MyBasket	UP	superadmin	2019-11-22 16:32:17.605146	Groupe modifié pour bannette : MyBasket	basket	192.168.11.158	basketModification
807	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 16:32:22.129319	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
808	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 16:32:26.269051	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
809	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:32:35.555302	Visualisation du document : 117	res	192.168.11.158	resview
810	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:32:47.057927	Visualisation du document : 117	res	192.168.11.158	resview
811	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:34:23.064956	Visualisation du document : 117	res	192.168.11.158	resview
812	res_view_letterbox	117	UP	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:05.003387	Ajout d'une annotation sur le document n°117 (7) Depuis un web service	notes	192.168.11.158	resup
813	notes	7	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:05.007071	Annotation ajoutée (7) Depuis un web service	notes	192.168.11.158	noteadd
814	listinstance	55	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:05.050427	Diffusion du document 117 à agnes.roudaut@bethunebruay.fr en tant que "avis"	entities	192.168.11.158	diffavisuser
815	listinstance	56	ADD	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:05.057029	Diffusion du document 117 à michael.olefs@bethunebruay.fr en tant que "avis"	entities	192.168.11.158	diffavisuser
816	res_letterbox	117	ACTION#36	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:05.06515	Courriers à traiter : Envoyer pour avis	basket	192.168.11.158	36
817	thesaurus_res	117	DEL	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:05.143918	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
818	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:22.875485	Visualisation du document : 117	res	192.168.11.158	resview
819	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:59.317758	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
820	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-11-22 16:36:19.690561	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
830	users	agnes.roudaut@bethunebruay.fr	LOGOUT	agnes.roudaut@bethunebruay.fr	2019-11-22 16:39:14.872018	Déconnexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
842	users	alain.blancart@bethunebruay.fr	LOGIN	alain.blancart@bethunebruay.fr	2019-11-22 16:47:15.434075	Connexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
844	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:48:49.344501	Visualisation du document : 118	res	192.168.11.158	resview
821	res_letterbox	117	VIEW	michael.olefs@bethunebruay.fr	2019-11-22 16:36:45.04742	Visualisation du document : 117	res	192.168.11.158	resview
822	res_view_letterbox	117	UP	michael.olefs@bethunebruay.fr	2019-11-22 16:37:08.857662	Ajout d'une annotation sur le document n°117 (8) Depuis un web service	notes	192.168.11.158	resup
823	notes	8	ADD	michael.olefs@bethunebruay.fr	2019-11-22 16:37:08.862684	Annotation ajoutée (8) Depuis un web service	notes	192.168.11.158	noteadd
824	res_letterbox	117	ACTION#37	michael.olefs@bethunebruay.fr	2019-11-22 16:37:08.878193	Avis : Avis à émettre : Donner un avis	basket	192.168.11.158	37
825	thesaurus_res	117	DEL	michael.olefs@bethunebruay.fr	2019-11-22 16:37:08.960245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
831	baskets	RetAvisBasket	UP	superadmin	2019-11-22 16:39:30.707282	Modification bannette : RetAvisBasket	basket	192.168.11.158	basketModification
826	users	michael.olefs@bethunebruay.fr	LOGOUT	michael.olefs@bethunebruay.fr	2019-11-22 16:37:21.255813	Déconnexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
834	res_letterbox	117	ACTION#5	patrick.lecocq@bethunebruay.fr	2019-11-22 16:40:46.368284	Avis : Retours d'avis : Remettre en traitement	basket	192.168.11.158	5
835	thesaurus_res	117	DEL	patrick.lecocq@bethunebruay.fr	2019-11-22 16:40:46.441067	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
837	users	alain.blancart@bethunebruay.fr	LOGIN	alain.blancart@bethunebruay.fr	2019-11-22 16:41:34.202471	Connexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
846	actions	414	UP	superadmin	2019-11-22 16:50:25.53552	Action modifiée : Intégrer au circuit de validation	admin	192.168.11.158	actionup
869	res_attachments	13	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:57:32.924895	Visualisation du courrier n°13	indexing_searching	192.168.11.158	resview
872	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:58:55.79644	Visualisation du document : 118	res	192.168.11.158	resview
878	users	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:03:57.967711	Mot de passe utilisateur modifié	admin	192.168.11.158	userModification
880	res_attachments	13	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:10.172489	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
827	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-11-22 16:37:47.777995	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
848	users	alain.blancart@bethunebruay.fr	LOGIN	alain.blancart@bethunebruay.fr	2019-11-22 16:50:39.250955	Connexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
828	users	agnes.roudaut@bethunebruay.fr	UP	agnes.roudaut@bethunebruay.fr	2019-11-22 16:37:57.954562	Mot de passe utilisateur modifié	admin	192.168.11.158	userModification
829	res_letterbox	117	VIEW	agnes.roudaut@bethunebruay.fr	2019-11-22 16:38:15.319859	Visualisation du document : 117	res	192.168.11.158	resview
832	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 16:39:37.304118	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
853	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:51:41.691019	Visualisation du document : 118	res	192.168.11.158	resview
854	res_view_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:51:50.248205	Visualisation de la fiche détaillée du courrier n°118	apps	192.168.11.158	resview
857	baskets	SuiviParafBasket	UP	superadmin	2019-11-22 16:52:49.158717	Groupe modifié pour bannette : SuiviParafBasket	basket	192.168.11.158	basketModification
868	res_attachments	13	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:57:26.404702	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
882	res_attachments	13	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:39.905911	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
884	res_attachments	13	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:59.222918	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
893	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:07:43.567328	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
894	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:07:47.189684	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
833	res_letterbox	117	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:40:33.741598	Visualisation du document : 117	res	192.168.11.158	resview
836	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 16:41:27.062054	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
838	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:43:16.243892	Visualisation du document : 118	res	192.168.11.158	resview
839	listinstance	61	ADD	alain.blancart@bethunebruay.fr	2019-11-22 16:43:31.915123	Diffusion du document 118 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.158	diffvisauser
840	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:47:07.214254	Visualisation du document : 118	res	192.168.11.158	resview
841	users	alain.blancart@bethunebruay.fr	LOGOUT	alain.blancart@bethunebruay.fr	2019-11-22 16:47:11.669383	Déconnexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
845	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:49:56.294922	Visualisation du document : 118	res	192.168.11.158	resview
849	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:50:44.858097	Visualisation du document : 118	res	192.168.11.158	resview
864	res_view_letterbox	114	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:55:07.008205	Visualisation de la fiche détaillée du courrier n°114	apps	192.168.11.158	resview
865	res_letterbox	114	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:55:09.52946	Visualisation du document : 114	res	192.168.11.158	resview
871	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:57:33.080736	Visualisation du document : 118	res	192.168.11.158	resview
874	res_letterbox	118	ACTION#416	patrick.lecocq@bethunebruay.fr	2019-11-22 17:01:55.440352	Courriers à viser : Valider et poursuivre le circuit		192.168.11.158	416
879	res_letterbox	118	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:10.156913	Visualisation du document : 118	res	192.168.11.158	resview
883	res_letterbox	118	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:39.944805	Visualisation du document : 118	res	192.168.11.158	resview
885	res_letterbox	118	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:59.253418	Visualisation du document : 118	res	192.168.11.158	resview
887	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:05:44.496164	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
890	res_attachments	13	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:05:58.356226	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
891	baskets	ParafBasket	UP	superadmin	2019-11-22 17:07:30.208775	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.158	basketModification
897	baskets	ToPrintBasket	ADD	superadmin	2019-11-22 17:11:56.734368	Création bannette : ToPrintBasket	basket	192.168.11.158	basketCreation
898	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:12:03.041654	Groupe ajouté pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
904	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:13:41.891475	Groupe ajouté pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
843	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:47:20.738536	Visualisation du document : 118	res	192.168.11.158	resview
847	users	alain.blancart@bethunebruay.fr	LOGOUT	alain.blancart@bethunebruay.fr	2019-11-22 16:50:34.769368	Déconnexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
850	res_letterbox	118	ACTION#414	alain.blancart@bethunebruay.fr	2019-11-22 16:50:58.308063	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.158	414
851	thesaurus_res	118	DEL	alain.blancart@bethunebruay.fr	2019-11-22 16:50:58.380758	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
852	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:51:10.665299	Visualisation du document : 118	res	192.168.11.158	resview
855	baskets	SuiviParafBasket	UP	superadmin	2019-11-22 16:52:38.411119	Groupe modifié pour bannette : SuiviParafBasket	basket	192.168.11.158	basketModification
856	baskets	SuiviParafBasket	UP	superadmin	2019-11-22 16:52:43.309999	Groupe modifié pour bannette : SuiviParafBasket	basket	192.168.11.158	basketModification
858	baskets	SuiviParafBasket	UP	superadmin	2019-11-22 16:52:53.476702	Groupe modifié pour bannette : SuiviParafBasket	basket	192.168.11.158	basketModification
859	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 16:53:27.620498	Visualisation du document : 118	res	192.168.11.158	resview
860	users	alain.blancart@bethunebruay.fr	LOGOUT	alain.blancart@bethunebruay.fr	2019-11-22 16:54:18.856676	Déconnexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
861	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 16:54:25.418729	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
862	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 16:54:51.223815	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
863	users	alain.blancart@bethunebruay.fr	LOGIN	alain.blancart@bethunebruay.fr	2019-11-22 16:55:02.575412	Connexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
866	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 16:55:19.462209	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
867	res_letterbox	118	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:57:26.385272	Visualisation du document : 118	res	192.168.11.158	resview
870	res_attachments	13	VIEW	patrick.lecocq@bethunebruay.fr	2019-11-22 16:57:33.067838	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
873	baskets	ParafBasket	UP	superadmin	2019-11-22 17:00:16.882296	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.158	basketModification
875	actions	416	UP	superadmin	2019-11-22 17:03:14.416737	Action modifiée : Viser et poursuivre le circuit	admin	192.168.11.158	actionup
876	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 17:03:19.175104	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
877	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:03:48.354961	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
881	res_letterbox	118	ACTION#405	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:04:26.85188	Courriers à viser : Viser le courrier		192.168.11.158	405
886	actions	405	UP	superadmin	2019-11-22 17:05:37.842226	Action modifiée : Choisir une action	admin	192.168.11.158	actionup
888	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:05:50.988458	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
889	res_letterbox	118	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:05:58.331875	Visualisation du document : 118	res	192.168.11.158	resview
892	baskets	ParafBasket	UP	superadmin	2019-11-22 17:07:35.769929	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.158	basketModification
895	res_attachments	13	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:07:54.726603	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
896	res_letterbox	118	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:07:54.741813	Visualisation du document : 118	res	192.168.11.158	resview
899	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:12:25.710624	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
900	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:12:37.822163	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
901	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:12:39.57491	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
902	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:12:45.544312	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
903	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:12:49.464746	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.158	basketModification
905	status	TOPRINT	ADD	superadmin	2019-11-22 17:14:44.024364	Statut ajouté : TOPRINT	admin	192.168.11.158	statusup
906	actions	533	ADD	superadmin	2019-11-22 17:15:11.633051	Action ajoutée : Transmettre pour signature manuscrite	admin	192.168.11.158	actionadd
907	baskets	ParafBasket	UP	superadmin	2019-11-22 17:15:29.085382	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.158	basketModification
908	baskets	ParafBasket	UP	superadmin	2019-11-22 17:15:33.705767	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.158	basketModification
909	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:15:48.189437	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
910	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:15:57.86425	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
911	res_attachments	13	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:16:05.255737	Visualisation de la pièce jointe : 13	attachments	192.168.11.158	resview
912	res_letterbox	118	VIEW	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:16:05.269025	Visualisation du document : 118	res	192.168.11.158	resview
913	res_letterbox	118	ACTION#533	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:16:14.809689	Courriers à viser : Transmettre pour signature manuscrite		192.168.11.158	533
914	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-11-22 17:16:21.902416	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
915	users	alain.blancart@bethunebruay.fr	LOGIN	alain.blancart@bethunebruay.fr	2019-11-22 17:16:53.348726	Connexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
916	baskets	ToPrintBasket	UP	superadmin	2019-11-22 17:17:26.870855	Modification bannette : ToPrintBasket	basket	192.168.11.158	basketModification
921	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 17:22:34.599081	Visualisation du document : 118	res	192.168.11.158	resview
939	res_letterbox	120	ADD	superadmin	2019-11-22 17:45:02.283686	Document ajouté	res	127.0.0.1	resadd
917	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 17:17:41.299994	Visualisation du document : 118	res	192.168.11.158	resview
918	res_view_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 17:18:09.218975	Visualisation de la fiche détaillée du courrier n°118	apps	192.168.11.158	resview
925	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 17:35:00.362639	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
1565	res_letterbox	208	ADD	superadmin	2019-12-02 09:35:01.771737	Document ajouté	res	127.0.0.1	resadd
919	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 17:18:13.328769	Visualisation du document : 118	res	192.168.11.158	resview
920	res_letterbox	118	VIEW	alain.blancart@bethunebruay.fr	2019-11-22 17:22:11.378141	Visualisation du document : 118	res	192.168.11.158	resview
922	res_view_letterbox	118	ACTION#118	alain.blancart@bethunebruay.fr	2019-11-22 17:24:54.77678	Courriers à imprimer pour signature manuscrite : Cloturer	admin	192.168.11.158	20
923	users	alain.blancart@bethunebruay.fr	LOGOUT	alain.blancart@bethunebruay.fr	2019-11-22 17:25:17.970782	Déconnexion de l'utilisateur alain.blancart@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
938	res_letterbox	119	ADD	superadmin	2019-11-22 17:44:52.802236	Document ajouté	res	127.0.0.1	resadd
924	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-22 17:25:27.384653	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
941	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-22 17:45:16.66277	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogout
942	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-22 17:45:20.773096	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
926	res_view_letterbox	112	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:27.151309	Visualisation de la fiche détaillée du courrier n°112	apps	192.168.11.158	resview
927	res_view_letterbox	112	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:30.054278	Visualisation de la fiche détaillée du courrier n°112	apps	192.168.11.158	resview
928	res_letterbox	112	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:35:30.062627	Document supprimé (N° : 112)	indexing_searching	192.168.11.158	resdel
929	res_view_letterbox	111	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:36.51494	Visualisation de la fiche détaillée du courrier n°111	apps	192.168.11.158	resview
930	res_view_letterbox	111	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:39.20234	Visualisation de la fiche détaillée du courrier n°111	apps	192.168.11.158	resview
931	res_letterbox	111	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:35:39.21059	Document supprimé (N° : 111)	indexing_searching	192.168.11.158	resdel
932	res_view_letterbox	107	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:46.496608	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.11.158	resview
933	res_view_letterbox	107	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:49.854503	Visualisation de la fiche détaillée du courrier n°107	apps	192.168.11.158	resview
934	res_letterbox	107	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:35:49.864161	Document supprimé (N° : 107)	indexing_searching	192.168.11.158	resdel
935	res_view_letterbox	106	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:56.105613	Visualisation de la fiche détaillée du courrier n°106	apps	192.168.11.158	resview
936	res_view_letterbox	106	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:35:58.736838	Visualisation de la fiche détaillée du courrier n°106	apps	192.168.11.158	resview
937	res_letterbox	106	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:35:58.745578	Document supprimé (N° : 106)	indexing_searching	192.168.11.158	resdel
940	res_letterbox	121	ADD	superadmin	2019-11-22 17:45:02.299002	Document ajouté	res	127.0.0.1	resadd
943	res_view_letterbox	121	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:51:46.192552	Visualisation de la fiche détaillée du courrier n°121	apps	192.168.11.158	resview
944	res_view_letterbox	121	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:51:49.273443	Visualisation de la fiche détaillée du courrier n°121	apps	192.168.11.158	resview
945	res_letterbox	121	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:51:49.283746	Document supprimé (N° : 121)	indexing_searching	192.168.11.158	resdel
946	res_view_letterbox	120	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:51:53.698176	Visualisation de la fiche détaillée du courrier n°120	apps	192.168.11.158	resview
947	res_view_letterbox	120	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:51:55.860671	Visualisation de la fiche détaillée du courrier n°120	apps	192.168.11.158	resview
948	res_letterbox	120	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:51:55.869679	Document supprimé (N° : 120)	indexing_searching	192.168.11.158	resdel
949	res_view_letterbox	119	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:52:00.185241	Visualisation de la fiche détaillée du courrier n°119	apps	192.168.11.158	resview
950	res_view_letterbox	119	VIEW	annie.michalski@bethunebruay.fr	2019-11-22 17:52:02.787888	Visualisation de la fiche détaillée du courrier n°119	apps	192.168.11.158	resview
951	res_letterbox	119	DEL	annie.michalski@bethunebruay.fr	2019-11-22 17:52:02.798157	Document supprimé (N° : 119)	indexing_searching	192.168.11.158	resdel
952	res_letterbox	122	ADD	superadmin	2019-11-22 18:00:49.941725	Document ajouté	res	127.0.0.1	resadd
953	res_letterbox	123	ADD	superadmin	2019-11-22 18:02:22.19086	Document ajouté	res	127.0.0.1	resadd
954	res_letterbox	124	ADD	superadmin	2019-11-25 11:12:03.205552	Document ajouté	res	127.0.0.1	resadd
955	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-25 11:23:30.884781	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
956	res_letterbox	124	VIEW	annie.michalski@bethunebruay.fr	2019-11-25 11:23:59.457414	Visualisation du document : 124	res	192.168.3.124	resview
957	res_letterbox	124	VIEW	annie.michalski@bethunebruay.fr	2019-11-25 11:24:46.014069	Visualisation du document : 124	res	192.168.3.124	resview
958	users	superadmin	LOGIN	superadmin	2019-11-27 09:21:05.696666	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
959	users	superadmin	LOGOUT	superadmin	2019-11-27 09:21:32.684167	Déconnexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogout
960	users	freddy.repillet@bethunebruay.fr	LOGIN	freddy.repillet@bethunebruay.fr	2019-11-27 09:37:46.705159	Connexion de l'utilisateur freddy.repillet@bethunebruay.fr IP : 192.168.11.194	admin	192.168.11.194	userlogin
961	users	superadmin	LOGIN	superadmin	2019-11-27 09:38:48.9723	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
962	users	superadmin	LOGIN	superadmin	2019-11-27 09:38:58.419875	Connexion de l'utilisateur superadmin IP : 192.168.11.180	admin	192.168.11.180	userlogin
963	users	superadmin	LOGIN	superadmin	2019-11-27 09:39:20.963268	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
964	users	superadmin	LOGIN	superadmin	2019-11-27 09:40:00.902333	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
965	users	superadmin	LOGIN	superadmin	2019-11-27 09:41:18.37196	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
966	users	freddy.repillet@bethunebruay.fr	LOGOUT	freddy.repillet@bethunebruay.fr	2019-11-27 09:41:31.855857	Déconnexion de l'utilisateur freddy.repillet@bethunebruay.fr IP : 192.168.11.194	admin	192.168.11.194	userlogout
967	users	superadmin	LOGIN	superadmin	2019-11-27 09:41:38.564113	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
968	users	superadmin	LOGOUT	superadmin	2019-11-27 09:51:49.278835	Déconnexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogout
969	users	superadmin	LOGIN	superadmin	2019-11-27 09:52:03.619752	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
970	users	superadmin	LOGIN	superadmin	2019-11-27 09:53:42.703255	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
971	users	superadmin	LOGOUT	superadmin	2019-11-27 09:57:17.24723	Déconnexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogout
972	users	freddy.repillet@bethunebruay.fr	LOGIN	freddy.repillet@bethunebruay.fr	2019-11-27 09:57:32.698785	Connexion de l'utilisateur freddy.repillet@bethunebruay.fr IP : 192.168.11.194	admin	192.168.11.194	userlogin
973	emails	14	ADD	superadmin	2019-11-27 09:58:13.215365	Courriel ajouté	admin	192.168.11.162	emailCreation
1418	res_letterbox	128	ADD	superadmin	2019-11-29 16:35:11.941785	Document ajouté	res	127.0.0.1	resadd
974	users	superadmin	LOGOUT	superadmin	2019-11-27 10:00:05.014244	Déconnexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogout
975	users	superadmin	LOGIN	superadmin	2019-11-27 10:00:38.22229	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
979	users	superadmin	DEL	superadmin	2019-11-27 10:06:48.288804	Utilisateur suspendu  	admin	192.168.11.162	userSuppression
982	users	freddy.repillet@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:01.54716	Entité ajoutée pour utilisateur : freddy.repillet@bethunebruay.fr DSI	user	192.168.11.194	userModification
1025	users	superadmin	LOGIN	superadmin	2019-11-27 10:25:00.995282	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
976	usergroups_reports	ADMINISTRATEUR_N1	UP	superadmin	2019-11-27 10:02:30.284105	Modification états et édition	report	192.168.11.162	reportModification
998	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:17:30.591566	Groupe supprimé pour utilisateur : accueil@bethunebruay.fr AGENT	user	192.168.11.162	userModification
999	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:17:31.914891	Groupe ajouté pour utilisateur : accueil@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
1004	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:04.366577	  de retour de son absence	admin	192.168.11.162	userabs
977	users	superadmin	LOGOUT	superadmin	2019-11-27 10:04:12.494876	Déconnexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogout
983	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:11.670224	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr DRH	user	192.168.11.162	userModification
985	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:13.823917	Entité supprimée pour utilisateur : accueil@bethunebruay.fr DRH	user	192.168.11.162	userModification
986	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:15.352963	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr DRH	user	192.168.11.162	userModification
987	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:16.333725	Entité supprimée pour utilisateur : accueil@bethunebruay.fr DRH	user	192.168.11.162	userModification
1001	users	freddy.repillet@bethunebruay.fr	UP	superadmin	2019-11-27 10:22:16.284346	Groupe ajouté pour utilisateur : freddy.repillet@bethunebruay.fr AGENT	user	192.168.11.194	userModification
1002	users	freddy.repillet@bethunebruay.fr	UP	superadmin	2019-11-27 10:22:19.307808	Entité ajoutée pour utilisateur : freddy.repillet@bethunebruay.fr DGS	user	192.168.11.194	userModification
1021	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:23:49.775044	Suppression redirection bannette freddy.repillet@bethunebruay.fr : MyBasket	admin	192.168.11.194	basketRedirection
1022	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:23:51.886463	Suppression redirection bannette freddy.repillet@bethunebruay.fr : CopyMailBasket	admin	192.168.11.194	basketRedirection
1028	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:15.222311	Suppression redirection bannette freddy.repillet@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.194	basketRedirection
1029	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:17.23204	Suppression redirection bannette freddy.repillet@bethunebruay.fr : SupAvisBasket	admin	192.168.11.194	basketRedirection
1030	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:18.95191	Suppression redirection bannette freddy.repillet@bethunebruay.fr : RetAvisBasket	admin	192.168.11.194	basketRedirection
1031	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:20.579825	Suppression redirection bannette freddy.repillet@bethunebruay.fr : LateMailBasket	admin	192.168.11.194	basketRedirection
1032	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:22.259292	Suppression redirection bannette freddy.repillet@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.194	basketRedirection
1033	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:23.924159	Suppression redirection bannette freddy.repillet@bethunebruay.fr : EenvBasket	admin	192.168.11.194	basketRedirection
1034	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:25:26.815836	Suppression redirection bannette freddy.repillet@bethunebruay.fr : ToPrintBasket	admin	192.168.11.194	basketRedirection
1043	users	superadmin	LOGIN	superadmin	2019-11-27 10:30:48.676492	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
978	users	superadmin	LOGIN	superadmin	2019-11-27 10:04:36.384286	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
991	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:42.903515	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr PCU	user	192.168.11.162	userModification
1003	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:22:40.769472	Redirection bannette MyBasket 2539 => 2286	admin	192.168.11.162	basketRedirection
1047	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:36:49.807764	Groupe supprimé pour utilisateur : accueil@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
980	users	superadmin	LOGOUT	superadmin	2019-11-27 10:08:00.507816	Déconnexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogout
981	users	superadmin	LOGIN	superadmin	2019-11-27 10:08:07.487206	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
984	users	freddy.repillet@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:13.755838	Entité supprimée pour utilisateur : freddy.repillet@bethunebruay.fr DSI	user	192.168.11.194	userModification
988	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:22.774461	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr VILLE	user	192.168.11.162	userModification
989	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:34.141935	Entité supprimée pour utilisateur : accueil@bethunebruay.fr VILLE	user	192.168.11.162	userModification
990	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:11:35.534453	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr PJU	user	192.168.11.162	userModification
1000	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:21:13.144818	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr DRH	user	192.168.11.219	userModification
1015	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:11.750511	  de retour de son absence	admin	192.168.11.162	userabs
1016	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:13.011256	  de retour de son absence	admin	192.168.11.162	userabs
1017	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:13.920659	  de retour de son absence	admin	192.168.11.162	userabs
1018	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:16.232646	  de retour de son absence	admin	192.168.11.162	userabs
1019	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:16.460607	  de retour de son absence	admin	192.168.11.162	userabs
1020	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:23:17.265274	  de retour de son absence	admin	192.168.11.162	userabs
1023	redirected_baskets	superadmin	DEL	superadmin	2019-11-27 10:23:57.892858	Suppression redirection bannette freddy.repillet@bethunebruay.fr : AR_Create	admin	192.168.11.194	basketRedirection
1024	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:24:08.185363	Groupe ajouté pour utilisateur : accueil@bethunebruay.fr DIRECTEUR	user	192.168.11.219	userModification
1027	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:25:11.636416	  de retour de son absence	admin	192.168.11.219	userabs
1035	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:26:55.536386	Entité supprimée pour utilisateur : accueil@bethunebruay.fr DGS	user	192.168.11.162	userModification
1036	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:26:56.375158	Entité supprimée pour utilisateur : accueil@bethunebruay.fr DRH	user	192.168.11.162	userModification
1037	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:26:59.450704	Groupe supprimé pour utilisateur : accueil@bethunebruay.fr DIRECTEUR	user	192.168.11.162	userModification
1038	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:27:00.66599	Groupe supprimé pour utilisateur : accueil@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
1039	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:27:01.525	  de retour de son absence	admin	192.168.11.162	userabs
1040	users	freddy.repillet@bethunebruay.fr	UP	superadmin	2019-11-27 10:27:08.108045	Entité supprimée pour utilisateur : freddy.repillet@bethunebruay.fr DGS	user	192.168.11.194	userModification
1041	users	freddy.repillet@bethunebruay.fr	UP	superadmin	2019-11-27 10:27:10.047835	Groupe supprimé pour utilisateur : freddy.repillet@bethunebruay.fr AGENT	user	192.168.11.194	userModification
1042	users	superadmin	LOGOUT	superadmin	2019-11-27 10:30:30.418478	Déconnexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogout
1045	users	superadmin	LOGIN	superadmin	2019-11-27 10:34:38.795188	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
1046	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:36:00.109903	Groupe ajouté pour utilisateur : accueil@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
992	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:13:23.308607	Entité supprimée pour utilisateur : accueil@bethunebruay.fr PCU	user	192.168.11.162	userModification
993	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:13:25.608866	Entité supprimée pour utilisateur : accueil@bethunebruay.fr PJU	user	192.168.11.162	userModification
994	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:13:30.483228	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr DGS	user	192.168.11.162	userModification
995	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:13:34.818064	Entité supprimée pour utilisateur : accueil@bethunebruay.fr DGS	user	192.168.11.162	userModification
996	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:13:35.758057	Entité ajoutée pour utilisateur : accueil@bethunebruay.fr DGS	user	192.168.11.162	userModification
997	users	accueil@bethunebruay.fr	UP	superadmin	2019-11-27 10:16:42.721834	Groupe ajouté pour utilisateur : accueil@bethunebruay.fr AGENT	user	192.168.11.162	userModification
1005	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette MyBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1006	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette CopyMailBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1007	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette AR_Create 2555 => 2472	admin	192.168.11.194	basketRedirection
1008	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette DdeAvisBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1009	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette SupAvisBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1010	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette RetAvisBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1011	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette LateMailBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1012	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette SuiviParafBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1013	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette EenvBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1014	redirected_baskets	superadmin	UP	superadmin	2019-11-27 10:23:10.112575	Redirection bannette ToPrintBasket 2555 => 2472	admin	192.168.11.194	basketRedirection
1026	users	accueil@bethunebruay.fr	RET	superadmin	2019-11-27 10:25:06.278096	  de retour de son absence	admin	192.168.11.219	userabs
1044	users	freddy.repillet@bethunebruay.fr	LOGOUT	freddy.repillet@bethunebruay.fr	2019-11-27 10:34:31.75329	Déconnexion de l'utilisateur freddy.repillet@bethunebruay.fr IP : 192.168.11.194	admin	192.168.11.194	userlogout
1048	users	superadmin	LOGIN	superadmin	2019-11-27 10:41:26.325365	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1049	users	superadmin	LOGIN	superadmin	2019-11-27 10:43:08.504137	Connexion de l'utilisateur superadmin IP : 192.168.11.180	admin	192.168.11.180	userlogin
1050	users	superadmin	LOGOUT	superadmin	2019-11-27 11:08:20.449095	Déconnexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogout
1051	users	superadmin	LOGIN	superadmin	2019-11-27 11:08:28.616159	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
1052	users	superadmin	LOGIN	superadmin	2019-11-27 11:08:49.537071	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
1053	users	superadmin	LOGIN	superadmin	2019-11-27 11:18:13.264127	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
1054	entities	ELUS	UP	superadmin	2019-11-27 11:23:17.169862	Modification entité : ELUS	entity	192.168.11.162	entityModification
1055	entities	ELUS	UP	superadmin	2019-11-27 11:23:20.078692	Modification entité : ELUS	entity	192.168.11.162	entityModification
1056	entities	ELUS	UP	superadmin	2019-11-27 11:23:25.721363	Modification entité : ELUS	entity	192.168.11.162	entityModification
1057	entities	DGA	UP	superadmin	2019-11-27 11:23:27.945316	Modification entité : DGA	entity	192.168.11.162	entityModification
1058	entities	DGA	UP	superadmin	2019-11-27 11:23:30.462099	Modification entité : DGA	entity	192.168.11.162	entityModification
1059	entities	DGA	UP	superadmin	2019-11-27 11:23:32.291279	Modification entité : DGA	entity	192.168.11.162	entityModification
1060	doctypes	109	UP	superadmin	2019-11-27 11:42:37.123949	Type de document modifié : Installation provisoire dans un équipement ville	admin	192.168.11.162	typesadd
1061	users	superadmin	LOGIN	superadmin	2019-11-27 11:44:29.628856	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
1062	users	superadmin	LOGIN	superadmin	2019-11-27 11:48:02.929154	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
1063	users	superadmin	LOGIN	superadmin	2019-11-27 11:48:17.479604	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1064	users	superadmin	LOGIN	superadmin	2019-11-27 11:51:00.012395	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
1065	fp_fileplan	1	ADD	superadmin	2019-11-27 11:52:27.517762	Plan de classement crée: Facturation (1)	fileplan	192.168.11.162	fileplanadd
1066	fp_fileplan_positions	11	ADD	superadmin	2019-11-27 11:52:44.400009	Position ajoutée: 2019 (11)	fileplan	192.168.11.162	fileplanadd
1067	fp_fileplan_positions	11	ADD	superadmin	2019-11-27 11:52:55.615828	Position ajoutée: Novembre (11)	fileplan	192.168.11.162	fileplanadd
1068	users	superadmin	LOGOUT	superadmin	2019-11-27 11:52:57.30842	Déconnexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogout
1069	users	superadmin	LOGIN	superadmin	2019-11-27 11:53:08.372196	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
1070	fp_fileplan	2	ADD	superadmin	2019-11-27 11:53:10.288571	Plan de classement crée: Facturation (2)	fileplan	192.168.11.219	fileplanadd
1071	fp_fileplan	2	DEL	superadmin	2019-11-27 11:53:16.166156	Plan de classement supprimée: Facturation (2)	fileplan	192.168.11.219	fileplandel
1072	fp_fileplan	3	ADD	superadmin	2019-11-27 11:53:25.162009	Plan de classement crée: 2019 (3)	fileplan	192.168.11.219	fileplanadd
1073	fp_fileplan	3	DEL	superadmin	2019-11-27 11:54:01.985287	Plan de classement supprimée: 2019 (3)	fileplan	192.168.11.219	fileplandel
1074	fp_res_fileplan_positions	1	UP	superadmin	2019-11-27 11:54:09.539841	Courrier(s) affécté(s) à la position: 10 (letterbox_coll/117)	fileplan	192.168.11.162	fileplanup
1075	fp_res_fileplan_positions	1	UP	superadmin	2019-11-27 11:54:09.553813	Courrier(s) affécté(s) à la position: 11 (letterbox_coll/117)	fileplan	192.168.11.162	fileplanup
1076	fp_fileplan	4	ADD	superadmin	2019-11-27 11:57:00.533512	Plan de classement crée: RH (4)	fileplan	192.168.11.162	fileplanadd
1077	fp_fileplan_positions	12	ADD	superadmin	2019-11-27 11:58:00.361423	Position ajoutée: Decembre (12)	fileplan	192.168.11.162	fileplanadd
1078	fp_fileplan	5	ADD	superadmin	2019-11-27 11:58:15.32376	Plan de classement crée: Plan de classement personnel (Super ADMIN) (5)	fileplan	192.168.11.162	fileplanadd
1079	fp_fileplan_positions	13	ADD	superadmin	2019-11-27 11:58:25.870686	Position ajoutée: Test (13)	fileplan	192.168.11.162	fileplanadd
1080	fp_fileplan_positions	14	ADD	superadmin	2019-11-27 11:58:57.631595	Position ajoutée: test2 (14)	fileplan	192.168.11.162	fileplanadd
1081	users	freddy.repillet@bethunebruay.fr	LOGIN	freddy.repillet@bethunebruay.fr	2019-11-27 13:24:26.052939	Connexion de l'utilisateur freddy.repillet@bethunebruay.fr IP : 192.168.3.126	admin	192.168.3.126	userlogin
1082	users	superadmin	LOGIN	superadmin	2019-11-27 14:05:15.328882	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
1083	users	superadmin	LOGIN	superadmin	2019-11-27 14:10:23.065195	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
1084	users	superadmin	LOGIN	superadmin	2019-11-27 14:11:42.38476	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
1085	users	superadmin	LOGOUT	superadmin	2019-11-27 14:13:26.960165	Déconnexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogout
1086	users	superadmin	LOGIN	superadmin	2019-11-27 14:13:42.692799	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1087	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-27 14:13:57.795489	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.162	admin	192.168.11.162	userlogin
1088	users	superadmin	LOGIN	superadmin	2019-11-27 14:15:29.338225	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
1089	res_view_letterbox	110	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:17:13.940844	Visualisation de la fiche détaillée du courrier n°110	apps	192.168.11.162	resview
1090	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:17:28.766659	Visualisation du document : 109	res	192.168.11.162	resview
1091		109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:21:49.126625	Lié au courrier 110	apps	192.168.11.162	linkadd
1092		110	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:21:49.133731	Le courrier MAARCH/2019A/8 (n°109)  est maintenant lié à ce courrier	apps	192.168.11.162	linkup
1426	res_letterbox	131	ADD	superadmin	2019-11-29 16:36:02.173597	Document ajouté	res	127.0.0.1	resadd
1093	res_view_letterbox	110	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:03.137673	Visualisation de la fiche détaillée du courrier n°110	apps	192.168.11.162	resview
1103	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:25:53.294345	Visualisation du document : 109	res	192.168.11.162	resview
1124	res_view_letterbox	109	UP	matthieu.poulain@bethunebruay.fr	2019-11-27 14:33:10.943154	Ajout d'une annotation sur le document n°109 (11) Depuis un web service	notes	192.168.11.162	resup
1125	notes	11	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:33:10.947114	Annotation ajoutée (11) Depuis un web service	notes	192.168.11.162	noteadd
1126	res_letterbox	109	ACTION#5	matthieu.poulain@bethunebruay.fr	2019-11-27 14:33:10.963586	Avis : Retours d'avis : Remettre en traitement	basket	192.168.11.162	5
1127	thesaurus_res	109	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:33:11.051308	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.162	thesauruslinkreset
1141	priorities	q1mroh05f7kqswu5	UP	superadmin	2019-11-27 14:48:30.923955	Modification priorité : Prioritaire DGS	priority	192.168.11.162	priorityModification
1156	baskets	MyBasket	UP	superadmin	2019-11-27 15:03:47.345117	Modification bannette : MyBasket	basket	192.168.11.162	basketModification
1157	baskets	MyBasket	UP	superadmin	2019-11-27 15:03:49.017759	Modification bannette : MyBasket	basket	192.168.11.162	basketModification
1159	baskets	MyBasket	UP	superadmin	2019-11-27 15:14:25.010342	Groupe ajouté pour bannette : MyBasket	basket	192.168.11.162	basketModification
1163	baskets	SupAvisBasket	UP	superadmin	2019-11-27 15:23:08.953514	Groupe ajouté pour bannette : SupAvisBasket	basket	192.168.11.162	basketModification
1175	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-27 15:31:10.151687	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.162	admin	192.168.11.162	userlogin
1194	baskets	SupAvisBasket	UP	superadmin	2019-11-27 15:44:15.197247	Modification bannette : SupAvisBasket	basket	192.168.11.219	basketModification
1202	users	superadmin	LOGIN	superadmin	2019-11-27 15:59:19.088864	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
1094	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:05.380762	Visualisation du document : 109	res	192.168.11.162	resview
1099	res_view_letterbox	109	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:56.174613	Le lien au courrier MAARCH/2019A/9 (n°110) à été supprimé	apps	192.168.11.162	linkdel
1100	res_view_letterbox	110	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:56.180369	Le courrier MAARCH/2019A/9 (n°109) n'est plus lié, à celui ci	apps	192.168.11.162	linkdel
1108	users	superadmin	LOGOUT	superadmin	2019-11-27 14:26:19.996808	Déconnexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogout
1123	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:32:53.690887	Visualisation du document : 109	res	192.168.11.162	resview
1133	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:37:08.196752	Visualisation du document : 109	res	192.168.11.162	resview
1134	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-27 14:42:03.493871	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.162	admin	192.168.11.162	userlogout
1150	notifications	ANC	ADD	superadmin	2019-11-27 14:59:29.707587	Le script de la notification a été créé	admin	192.168.11.219	notificationadd
1151	notifications	5	UP	superadmin	2019-11-27 14:59:29.714032	Notification modifiée : 5	admin	192.168.11.219	notificationsup
1152	notifications	ANC	ADD	superadmin	2019-11-27 14:59:30.746421	Le script de la notification a été créé	admin	192.168.11.219	notificationadd
1153	notifications	5	UP	superadmin	2019-11-27 14:59:30.752145	Notification modifiée : 5	admin	192.168.11.219	notificationsup
1154	users	superadmin	LOGIN	superadmin	2019-11-27 15:02:51.939394	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
1158	users	superadmin	LOGIN	superadmin	2019-11-27 15:14:05.421519	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
1162	baskets	DdeAvisBasket	UP	superadmin	2019-11-27 15:22:41.527212	Groupe ajouté pour bannette : DdeAvisBasket	basket	192.168.11.162	basketModification
1165	users	superadmin	LOGIN	superadmin	2019-11-27 15:24:16.047265	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1166	baskets	DepartmentBasket	UP	superadmin	2019-11-27 15:24:35.574453	Groupe ajouté pour bannette : DepartmentBasket	basket	192.168.11.162	basketModification
1170	baskets	EenvBasket	UP	superadmin	2019-11-27 15:27:34.674712	Groupe ajouté pour bannette : EenvBasket	basket	192.168.11.162	basketModification
1095	res_view_letterbox	110	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:12.951987	Visualisation de la fiche détaillée du courrier n°110	apps	192.168.11.162	resview
1096	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:29.090316	Visualisation du document : 109	res	192.168.11.162	resview
1097	res_view_letterbox	110	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:37.095693	Visualisation de la fiche détaillée du courrier n°110	apps	192.168.11.162	resview
1098	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:22:45.282179	Visualisation du document : 109	res	192.168.11.162	resview
1111	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:27:03.253566	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.162	resview
1131	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:35:54.157253	Visualisation du document : 109	res	192.168.11.162	resview
1132	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:37:04.292374	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.162	resview
1135	users	superadmin	LOGIN	superadmin	2019-11-27 14:42:15.973836	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
1137	priorities	q1mrjn2540p1mydi	DEL	superadmin	2019-11-27 14:45:33.621243	Suppression priorité : q1mrjn2540p1mydi	priority	192.168.11.162	prioritySuppression
1144	priorities	superadmin	UP	superadmin	2019-11-27 14:50:12.902494	Modification ordre priorités	priority	192.168.11.162	priorityModification
1145	priorities	superadmin	UP	superadmin	2019-11-27 14:50:14.389867	Modification ordre priorités	priority	192.168.11.162	priorityModification
1146	priorities	superadmin	UP	superadmin	2019-11-27 14:50:17.078072	Modification ordre priorités	priority	192.168.11.162	priorityModification
1160	baskets	MyBasket	UP	superadmin	2019-11-27 15:14:41.089709	Groupe supprimé pour bannette : MyBasket	basket	192.168.11.162	basketModification
1167	baskets	SuiviParafBasket	UP	superadmin	2019-11-27 15:25:17.617329	Groupe ajouté pour bannette : SuiviParafBasket	basket	192.168.11.162	basketModification
1171	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-27 15:27:36.131302	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogin
1173	baskets	IndexingBasket	UP	superadmin	2019-11-27 15:29:03.33159	Groupe ajouté pour bannette : IndexingBasket	basket	192.168.11.162	basketModification
1176	baskets	DepartmentBasket	UP	superadmin	2019-11-27 15:33:17.272847	Modification bannette : DepartmentBasket	basket	192.168.11.162	basketModification
1101	res_attachments	11	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:24:22.248701	Visualisation du courrier n°11	apps	192.168.11.162	attachview
1102	res_attachments	11	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:24:22.309064	Visualisation de la pièce jointe : 11	attachments	192.168.11.162	resview
1104	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:07.912828	Visualisation du document : 109	res	192.168.11.162	resview
1105	res_view_letterbox	109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:16.4695	Document n° 14 Nouvelle pièce jointe au document maitre n°109	apps	192.168.11.162	attachadd
1106	res_attachments	14	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:16.474052	Nouvelle pièce jointe (testlacouture) 	attachments	192.168.11.162	attachadd
1107	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:16.580877	Visualisation du document : 109	res	192.168.11.162	resview
1109	\N	\N	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:31.46699	Pièce jointe supprimée  sur le document n°109  (14)	attachments	192.168.11.162	attachdel
1110	res_attachments	14	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:31.470689	Pièce jointe supprimée : 14	attachments	192.168.11.162	attachdel
1112	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:30:52.713062	Visualisation du document : 109	res	192.168.11.162	resview
1113	res_view_letterbox	109	UP	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:22.44852	Ajout d'une annotation sur le document n°109 (9) Depuis un web service	notes	192.168.11.162	resup
1114	notes	9	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:22.45237	Annotation ajoutée (9) Depuis un web service	notes	192.168.11.162	noteadd
1115	listinstance	68	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:22.494223	Diffusion du document 109 à matthieu.poulain@bethunebruay.fr en tant que "avis"	entities	192.168.11.162	diffavisuser
1116	res_letterbox	109	ACTION#36	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:22.503212	Courriers à traiter : Envoyer pour avis	basket	192.168.11.162	36
1117	thesaurus_res	109	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:22.600294	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.162	thesauruslinkreset
1118	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:54.512995	Visualisation du document : 109	res	192.168.11.162	resview
1119	res_view_letterbox	109	UP	matthieu.poulain@bethunebruay.fr	2019-11-27 14:32:12.685524	Ajout d'une annotation sur le document n°109 (10) Depuis un web service	notes	192.168.11.162	resup
1120	notes	10	ADD	matthieu.poulain@bethunebruay.fr	2019-11-27 14:32:12.689461	Annotation ajoutée (10) Depuis un web service	notes	192.168.11.162	noteadd
1121	res_letterbox	109	ACTION#37	matthieu.poulain@bethunebruay.fr	2019-11-27 14:32:12.703982	Avis : Avis à émettre : Donner un avis	basket	192.168.11.162	37
1122	thesaurus_res	109	DEL	matthieu.poulain@bethunebruay.fr	2019-11-27 14:32:12.780603	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.162	thesauruslinkreset
1128	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 14:34:19.570926	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.162	resview
1129	users	superadmin	LOGOUT	superadmin	2019-11-27 14:34:51.128539	Déconnexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogout
1130	users	superadmin	LOGIN	superadmin	2019-11-27 14:35:04.955563	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1136	priorities	q1mrjn2540p1mydi	ADD	superadmin	2019-11-27 14:45:23.97643	Création priorité : moyen importanr	priority	192.168.11.162	priorityCreation
1138	priorities	superadmin	UP	superadmin	2019-11-27 14:47:08.447167	Modification ordre priorités	priority	192.168.11.162	priorityModification
1139	priorities	superadmin	UP	superadmin	2019-11-27 14:47:10.89436	Modification ordre priorités	priority	192.168.11.162	priorityModification
1140	priorities	q1mroh05f7kqswu5	ADD	superadmin	2019-11-27 14:48:17.17791	Création priorité : Prioritaire DGS	priority	192.168.11.162	priorityCreation
1142	priorities	poiuytre1379nbvc	UP	superadmin	2019-11-27 14:48:42.222592	Modification priorité : Urgent	priority	192.168.11.162	priorityModification
1143	priorities	poiuytre1391nbvc	UP	superadmin	2019-11-27 14:48:46.169275	Modification priorité : Très urgent	priority	192.168.11.162	priorityModification
1147	notifications	superadmin	UP	superadmin	2019-11-27 14:56:22.485796	La planification des notifications a été mise à jour	admin	192.168.11.162	notificationadd
1148	notifications	superadmin	UP	superadmin	2019-11-27 14:56:44.160914	La planification des notifications a été mise à jour	admin	192.168.11.162	notificationadd
1149	notifications	superadmin	UP	superadmin	2019-11-27 14:57:01.984926	La planification des notifications a été mise à jour	admin	192.168.11.162	notificationadd
1155	baskets	MyBasket	UP	superadmin	2019-11-27 15:03:36.953873	Modification bannette : MyBasket	basket	192.168.11.162	basketModification
1161	baskets	AR_Create	UP	superadmin	2019-11-27 15:21:11.150763	Groupe ajouté pour bannette : AR_Create	basket	192.168.11.162	basketModification
1164	baskets	RetAvisBasket	UP	superadmin	2019-11-27 15:23:36.728369	Groupe ajouté pour bannette : RetAvisBasket	basket	192.168.11.162	basketModification
1168	baskets	CopyMailBasket	UP	superadmin	2019-11-27 15:26:54.178866	Groupe ajouté pour bannette : CopyMailBasket	basket	192.168.11.162	basketModification
1169	users	superadmin	LOGOUT	superadmin	2019-11-27 15:27:13.991266	Déconnexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogout
1172	baskets	ToPrintBasket	UP	superadmin	2019-11-27 15:28:29.154402	Groupe ajouté pour bannette : ToPrintBasket	basket	192.168.11.162	basketModification
1174	baskets	MyBasket	UP	superadmin	2019-11-27 15:29:24.158481	Groupe ajouté pour bannette : MyBasket	basket	192.168.11.162	basketModification
1177	baskets	CopyMailBasket	UP	superadmin	2019-11-27 15:34:26.245419	Modification bannette : CopyMailBasket	basket	192.168.11.162	basketModification
1178	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:35:13.766214	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.162	userModification
1179	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:35:15.49502	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
1180	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:36:02.379222	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.162	userModification
1181	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:36:03.513452	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.162	userModification
1182	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:36:57.640275	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.162	userModification
1183	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:36:59.679767	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.162	userModification
1184	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:38:54.536507	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
1185	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:38:55.684503	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.162	userModification
1186	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:40:16.692619	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.162	userModification
1187	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:40:18.412577	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.162	userModification
1188	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-27 15:40:28.386327	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogout
1192	baskets	DdeAvisBasket	UP	superadmin	2019-11-27 15:43:31.125414	Modification bannette : DdeAvisBasket	basket	192.168.11.219	basketModification
1196	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-27 15:44:28.099699	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogin
1197	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-27 15:45:23.655915	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogout
1198	users	superadmin	LOGIN	superadmin	2019-11-27 15:45:34.095001	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1200	users	superadmin	LOGIN	superadmin	2019-11-27 15:49:47.824287	Connexion de l'utilisateur superadmin IP : 192.168.11.192	admin	192.168.11.192	userlogin
1201	users	superadmin	LOGIN	superadmin	2019-11-27 15:54:24.419395	Connexion de l'utilisateur superadmin IP : 192.168.11.194	admin	192.168.11.194	userlogin
1189	users	superadmin	LOGIN	superadmin	2019-11-27 15:40:38.472563	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1190	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:43:23.775282	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.162	userModification
1191	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-27 15:43:24.914093	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.162	userModification
1193	baskets	RetAvisBasket	UP	superadmin	2019-11-27 15:43:53.743284	Modification bannette : RetAvisBasket	basket	192.168.11.219	basketModification
1199	baskets	SuiviParafBasket	UP	superadmin	2019-11-27 15:46:37.565181	Modification bannette : SuiviParafBasket	basket	192.168.11.219	basketModification
1195	users	superadmin	LOGOUT	superadmin	2019-11-27 15:44:18.894813	Déconnexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogout
1203	users	superadmin	LOGOUT	superadmin	2019-11-27 16:30:54.623372	Déconnexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogout
1204	users	superadmin	LOGIN	superadmin	2019-11-27 16:31:07.219514	Connexion de l'utilisateur superadmin IP : 192.168.11.219	admin	192.168.11.219	userlogin
1205	templates	1031	ADD	superadmin	2019-11-27 16:33:16.146944	Modèle de document ajouté : CABB Courrier réponse type	template	192.168.11.162	templateCreation
1206	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-27 16:33:41.564607	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.162	admin	192.168.11.162	userlogin
1207	res_view_letterbox	110	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:33:47.075726	Visualisation de la fiche détaillée du courrier n°110	apps	192.168.11.162	resview
1208	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:33:58.400852	Visualisation du document : 109	res	192.168.11.162	resview
1209	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:34:13.201893	Visualisation du document : 109	res	192.168.11.162	resview
1210	users	superadmin	LOGIN	superadmin	2019-11-27 16:36:29.989121	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
1211	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:38:01.654745	Visualisation du document : 109	res	192.168.11.162	resview
1212	res_view_letterbox	109	VIEW	superadmin	2019-11-27 16:40:01.655443	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.162	resview
1213	res_view_letterbox	109	VIEW	superadmin	2019-11-27 16:40:49.640223	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.162	resview
1214	res_letterbox	109	UP	superadmin	2019-11-27 16:40:49.676041	Index mis à jour (n°109)	apps	192.168.11.162	resup
1215	thesaurus_res	109	DEL	superadmin	2019-11-27 16:40:49.687546	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.162	thesauruslinkreset
1216	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:41:03.167193	Visualisation du document : 109	res	192.168.11.162	resview
1217	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:41:09.167415	Visualisation du document : 109	res	192.168.11.162	resview
1218	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:42:33.948838	Visualisation du document : 109	res	192.168.11.162	resview
1219	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:45:14.474074	Visualisation du document : 109	res	192.168.11.162	resview
1220	templates	1031	UP	superadmin	2019-11-27 16:46:01.720145	Modèle de document modifié : CABB Courrier réponse type	template	192.168.11.162	templateModification
1221	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:46:11.004548	Visualisation du document : 109	res	192.168.11.162	resview
1222	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-27 16:47:32.636996	Visualisation du document : 109	res	192.168.11.162	resview
1223	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-27 16:48:13.508171	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.162	admin	192.168.11.162	userlogout
1224	users	superadmin	LOGIN	superadmin	2019-11-27 16:48:25.476467	Connexion de l'utilisateur superadmin IP : 192.168.11.162	admin	192.168.11.162	userlogin
1225	users	superadmin	LOGIN	superadmin	2019-11-28 09:46:01.814102	Connexion de l'utilisateur superadmin IP : 192.168.11.62	admin	192.168.11.62	userlogin
1226	users	superadmin	LOGIN	superadmin	2019-11-28 09:51:38.748617	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1227	users	superadmin	LOGIN	superadmin	2019-11-28 09:57:16.885109	Connexion de l'utilisateur superadmin IP : 192.168.11.135	admin	192.168.11.135	userlogin
1228	users	superadmin	LOGIN	superadmin	2019-11-28 10:00:12.762885	Connexion de l'utilisateur superadmin IP : 192.168.11.220	admin	192.168.11.220	userlogin
1229	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:03:27.563808	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1230	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:03:37.559432	Visualisation du document : 109	res	192.168.11.63	resview
1231	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 10:04:22.33297	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1232	users	superadmin	LOGIN	superadmin	2019-11-28 10:04:32.837507	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1233	baskets	MyBasket	UP	superadmin	2019-11-28 10:05:29.481138	Groupe modifié pour bannette : MyBasket	basket	192.168.11.63	basketModification
1234	users	superadmin	LOGOUT	superadmin	2019-11-28 10:05:32.444521	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1235	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:05:39.200359	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1236	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:06:34.976629	Visualisation du document : 109	res	192.168.11.63	resview
1237	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 10:09:14.657268	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1238	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:09:33.490688	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1239	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 10:10:32.693423	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1240	users	superadmin	LOGIN	superadmin	2019-11-28 10:10:53.403159	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1241	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:14:07.635774	Groupe ajouté pour utilisateur : amandine.piaczynski@bethunebruay.fr REFERENT	user	192.168.11.63	userModification
1242	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:14:24.120667	Entité ajoutée pour utilisateur : amandine.piaczynski@bethunebruay.fr PE	user	192.168.11.63	userModification
1243	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:15:10.63006	Entité ajoutée pour utilisateur : amandine.piaczynski@bethunebruay.fr PJS	user	192.168.11.63	userModification
1244	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:15:22.478514	Entité supprimée pour utilisateur : amandine.piaczynski@bethunebruay.fr PE	user	192.168.11.63	userModification
1245	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:15:25.758426	Entité supprimée pour utilisateur : amandine.piaczynski@bethunebruay.fr PJS	user	192.168.11.63	userModification
1256	users	matthieu.poulain@bethunebruay.fr	RET	matthieu.poulain@bethunebruay.fr	2019-11-28 10:30:28.332965	Matthieu POULAIN de retour de son absence	admin	192.168.11.63	userabs
1257	redirected_baskets	matthieu.poulain@bethunebruay.fr	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:30:28.369238	Suppression redirection bannette matthieu.poulain@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
1246	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:15:34.328009	Entité ajoutée pour utilisateur : amandine.piaczynski@bethunebruay.fr PE	user	192.168.11.63	userModification
1247	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:15:35.361956	Entité ajoutée pour utilisateur : amandine.piaczynski@bethunebruay.fr SP	user	192.168.11.63	userModification
1253	users	matthieu.poulain@bethunebruay.fr	RET	matthieu.poulain@bethunebruay.fr	2019-11-28 10:29:26.540885	Matthieu POULAIN de retour de son absence	admin	192.168.11.63	userabs
1254	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 10:29:26.618971	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1248	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:16:43.09446	Groupe ajouté pour utilisateur : amandine.piaczynski@bethunebruay.fr ADMINISTRATEUR_N2	user	192.168.11.63	userModification
1249	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-11-28 10:16:47.930731	Groupe supprimé pour utilisateur : amandine.piaczynski@bethunebruay.fr ADMINISTRATEUR_N2	user	192.168.11.63	userModification
1250	users	superadmin	LOGOUT	superadmin	2019-11-28 10:27:36.445201	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1252	redirected_baskets	matthieu.poulain@bethunebruay.fr	UP	matthieu.poulain@bethunebruay.fr	2019-11-28 10:28:26.859838	Redirection bannette MyBasket 2286 => 2330	admin	192.168.11.63	basketRedirection
1259	users	superadmin	LOGIN	superadmin	2019-11-28 10:31:16.360586	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1267	\N	\N	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:56.576834	Pièce jointe supprimée  sur le document n°109  (9)	attachments	192.168.11.63	attachdel
1268	res_attachments	9	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:56.579626	Pièce jointe supprimée : 9	attachments	192.168.11.63	attachdel
1285	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:58:15.183766	Visualisation du document : 109	res	192.168.11.63	resview
1292	res_attachments	20	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:59:14.401695	Visualisation de la pièce jointe : 20	attachments	192.168.11.63	resview
1295	res_view_letterbox	109	UP	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:05.643723	Document n°  Pièce jointe mise à jour	apps	192.168.11.63	attachup
1296	res_attachments	\N	UP	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:05.647906	 (Test Matthieu) 	attachments	192.168.11.63	attachup
1297	res_attachments	20	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:05.91616	Visualisation de la pièce jointe : 20	attachments	192.168.11.63	resview
1298	res_view_letterbox	109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:15.781961	Document n° 21 Nouvelle pièce jointe au document maitre n°109	apps	192.168.11.63	attachadd
1299	res_attachments	21	ADD	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:15.786359	_NEW_ATTACHMENT	attachments	192.168.11.63	attachadd
1300	res_attachments	21	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:15.968863	Visualisation de la pièce jointe : 21	attachments	192.168.11.63	resview
1251	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:27:45.574037	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1255	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:30:03.524364	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1265	\N	\N	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:53.632017	Pièce jointe supprimée  sur le document n°109  (11)	attachments	192.168.11.63	attachdel
1266	res_attachments	11	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:53.636037	Pièce jointe supprimée : 11	attachments	192.168.11.63	attachdel
1270	res_view_letterbox	109	ADD	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:22.429525	Document n° 20 Nouvelle pièce jointe au document maitre n°109	apps	192.168.11.63	attachadd
1271	res_attachments	20	ADD	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:22.433679	Nouvelle pièce jointe (Test Matthieu) 	attachments	192.168.11.63	attachadd
1272	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:22.549428	Visualisation du document : 109	res	192.168.11.63	resview
1275	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:54.782038	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1289	res_attachments	20	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:58:30.422686	Visualisation de la pièce jointe : 20	attachments	192.168.11.63	resview
1306	res_view_letterbox	109	ACTION#109	matthieu.poulain@bethunebruay.fr	2019-11-28 11:02:40.747182	Courriers à imprimer pour signature manuscrite : Cloturer	admin	192.168.11.63	20
1258	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 10:31:06.845638	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1260	users	superadmin	LOGOUT	superadmin	2019-11-28 10:33:59.445813	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1261	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:34:05.051072	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1262	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:34:21.779976	Visualisation du document : 109	res	192.168.11.63	resview
1263	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:23.254445	Visualisation du document : 109	res	192.168.11.63	resview
1264	listinstance	71	ADD	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:45.362439	Diffusion du document 109 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.63	diffsignuser
1269	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:35:59.506432	Visualisation du document : 109	res	192.168.11.63	resview
1273	res_letterbox	109	ACTION#414	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:42.542642	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
1274	thesaurus_res	109	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:42.642558	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1276	users	superadmin	LOGIN	superadmin	2019-11-28 10:38:01.090265	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1277	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-28 10:38:11.294362	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.63	userModification
1278	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-11-28 10:38:12.285463	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.63	userModification
1279	users	superadmin	LOGOUT	superadmin	2019-11-28 10:38:17.657347	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1280	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-11-28 10:38:23.850855	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1281	res_attachments	20	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:41:23.505858	Visualisation de la pièce jointe : 20	attachments	192.168.11.63	resview
1282	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:41:23.522911	Visualisation du document : 109	res	192.168.11.63	resview
1283	res_letterbox	109	ACTION#407	matthieu.poulain@bethunebruay.fr	2019-11-28 10:52:47.263823	Courriers à viser : Renvoyer pour traitement		192.168.11.63	407
1284	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:53:17.230431	Visualisation du document : 109	res	192.168.11.63	resview
1286	res_letterbox	109	ACTION#414	matthieu.poulain@bethunebruay.fr	2019-11-28 10:58:23.152915	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
1287	thesaurus_res	109	DEL	matthieu.poulain@bethunebruay.fr	2019-11-28 10:58:23.254528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1288	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:58:30.411301	Visualisation du document : 109	res	192.168.11.63	resview
1290	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:58:42.340688	Visualisation du document : 109	res	192.168.11.63	resview
1291	res_attachments	20	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:59:14.269732	Visualisation du courrier n°20	indexing_searching	192.168.11.63	resview
1293	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 10:59:14.415914	Visualisation du document : 109	res	192.168.11.63	resview
1294	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:00.072597	Visualisation du document : 109	res	192.168.11.63	resview
1301	res_letterbox	109	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:37.848252	Courriers à viser : Transmettre pour signature manuscrite		192.168.11.63	533
1302	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:01:20.723786	Visualisation du document : 109	res	192.168.11.63	resview
1303	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:01:45.432752	Visualisation du document : 109	res	192.168.11.63	resview
1304	res_view_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:01:48.583318	Visualisation de la fiche détaillée du courrier n°109	apps	192.168.11.63	resview
1305	res_letterbox	109	VIEW	matthieu.poulain@bethunebruay.fr	2019-11-28 11:01:51.906477	Visualisation du document : 109	res	192.168.11.63	resview
1307	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-11-28 11:16:22.989051	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1308	users	superadmin	LOGIN	superadmin	2019-11-28 11:16:36.25657	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1309	users	superadmin	LOGIN	superadmin	2019-11-29 14:12:32.387484	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1310	baskets	ToPrintBasket	UP	superadmin	2019-11-29 14:16:00.751884	Modification bannette : ToPrintBasket	basket	192.168.11.71	basketModification
1311	baskets	ParafBasket	UP	superadmin	2019-11-29 14:16:32.702274	Groupe modifié pour bannette : ParafBasket	basket	192.168.11.71	basketModification
1312	actions	533	UP	superadmin	2019-11-29 14:16:59.894657	Action modifiée : Transmettre pour signature	admin	192.168.11.71	actionup
1313	status	TOPRINT	UP	superadmin	2019-11-29 14:17:16.025726	Statut modifié : TOPRINT	admin	192.168.11.71	statusup
1314	status	TOPRINT	UP	superadmin	2019-11-29 14:17:45.647177	Statut modifié : TOPRINT	admin	192.168.11.71	statusup
1315	users	superadmin	LOGOUT	superadmin	2019-11-29 14:25:54.196486	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1316	users	superadmin	LOGIN	superadmin	2019-11-29 14:45:35.306273	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1317	foldertypes	2	ADD	superadmin	2019-11-29 15:30:03.479443	Nouveau dossier ajouté : 2	folder	192.168.11.71	foldertypeadd
1318	doctypes_first_level	2	ADD	superadmin	2019-11-29 15:30:22.49654	Chemise ajoutée : Test chemise	admin	192.168.11.71	structureadd
1319	doctypes_first_level	2	UP	superadmin	2019-11-29 15:31:22.028669	Chemise modifiée : Test chemise	admin	192.168.11.71	structureup
1320	doctypes_second_level	13	ADD	superadmin	2019-11-29 15:31:33.824328	Sous-chemise ajoutée : test_sous_chemise	admin	192.168.11.71	subfolderadd
1321	users	superadmin	LOGOUT	superadmin	2019-11-29 15:31:36.22974	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1322	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-11-29 15:31:39.422097	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1323	users	cecile.benard@bethunebruay.fr	LOGOUT	cecile.benard@bethunebruay.fr	2019-11-29 15:31:44.627105	Déconnexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1324	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 15:31:56.035258	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1328	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-11-29 15:32:57.755182	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1340	users	superadmin	LOGIN	superadmin	2019-11-29 15:38:57.245581	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1361	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 15:45:09.012168	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1367	doctypes_second_level	14	ADD	superadmin	2019-11-29 15:46:39.41987	Sous-chemise ajoutée : Marchés Publics	admin	192.168.11.71	subfolderadd
1325	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 15:32:06.594155	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1333	users	superadmin	LOGIN	superadmin	2019-11-29 15:33:51.7365	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1339	users	af.koclega@bethunebruay.fr	LOGOUT	af.koclega@bethunebruay.fr	2019-11-29 15:34:25.703503	Déconnexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1352	doctypes	1205	ADD	superadmin	2019-11-29 15:42:19.457214	Type de document ajouté : Arrêts de travail et maladie	admin	192.168.11.71	typesadd
1373	doctypes	1210	ADD	superadmin	2019-11-29 15:48:59.850851	Type de document ajouté : Mise en cause par un assureur adverse	admin	192.168.11.71	typesadd
1326	users	superadmin	LOGIN	superadmin	2019-11-29 15:32:13.972715	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1330	users	superadmin	LOGIN	superadmin	2019-11-29 15:33:11.312261	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1346	doctypes	1204	ADD	superadmin	2019-11-29 15:41:22.304854	Type de document ajouté : Courrier	admin	192.168.11.71	typesadd
1347	doctypes_second_level	2	DEL	superadmin	2019-11-29 15:41:30.194071	Sous-chemise supprimée : 02. Cabinet	admin	192.168.11.71	subfolderdel
1348	doctypes_second_level	3	DEL	superadmin	2019-11-29 15:41:34.899799	Sous-chemise supprimée : 03. Éducation	admin	192.168.11.71	subfolderdel
1349	doctypes_second_level	4	DEL	superadmin	2019-11-29 15:41:37.794217	Sous-chemise supprimée : 04. Finances	admin	192.168.11.71	subfolderdel
1350	doctypes_second_level	5	DEL	superadmin	2019-11-29 15:41:42.324083	Sous-chemise supprimée : 05. Juridique	admin	192.168.11.71	subfolderdel
1351	doctypes_second_level	6	DEL	superadmin	2019-11-29 15:41:48.555564	Sous-chemise supprimée : 06. Population 	admin	192.168.11.71	subfolderdel
1364	doctypes	1203	DEL	superadmin	2019-11-29 15:46:12.848595	Type de document supprimé : toto	admin	192.168.11.71	typesdel
1365	doctypes_second_level	13	DEL	superadmin	2019-11-29 15:46:16.426073	Sous-chemise supprimée : test_sous_chemise	admin	192.168.11.71	subfolderdel
1366	doctypes_first_level	2	DEL	superadmin	2019-11-29 15:46:19.296523	Chemise supprimée : Test chemise	admin	192.168.11.71	structuredel
1376	doctypes	1212	ADD	superadmin	2019-11-29 15:50:06.934503	Type de document ajouté : Constitution partie civile	admin	192.168.11.71	typesadd
1327	users	superadmin	LOGOUT	superadmin	2019-11-29 15:32:42.88394	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1338	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-11-29 15:34:19.577222	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1368	doctypes_second_level	15	ADD	superadmin	2019-11-29 15:46:56.895823	Sous-chemise ajoutée : 04. Assurances	admin	192.168.11.71	subfolderadd
1378	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 15:50:14.211011	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1329	users	af.koclega@bethunebruay.fr	LOGOUT	af.koclega@bethunebruay.fr	2019-11-29 15:33:07.020354	Déconnexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1331	baskets	IndexingBasket	UP	superadmin	2019-11-29 15:33:44.913981	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1362	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 15:45:49.196873	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1363	users	superadmin	LOGIN	superadmin	2019-11-29 15:45:52.734053	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1371	doctypes	1208	ADD	superadmin	2019-11-29 15:48:09.928925	Type de document ajouté : Demande d'agrément de sous-traitant	admin	192.168.11.71	typesadd
1332	users	superadmin	LOGOUT	superadmin	2019-11-29 15:33:47.297048	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1341	users	superadmin	LOGOUT	superadmin	2019-11-29 15:39:11.740444	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1369	doctypes_second_level	14	UP	superadmin	2019-11-29 15:47:04.8089	Sous-chemise modifiée : 03. Marchés Publics	admin	192.168.11.71	subfolderup
1334	baskets	IndexingBasket	UP	superadmin	2019-11-29 15:34:01.851606	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1335	baskets	IndexingBasket	UP	superadmin	2019-11-29 15:34:06.535504	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1336	baskets	IndexingBasket	UP	superadmin	2019-11-29 15:34:09.708589	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1343	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 15:40:01.858241	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1353	doctypes	1206	ADD	superadmin	2019-11-29 15:42:46.017255	Type de document ajouté : CV	admin	192.168.11.71	typesadd
1354	doctypes_second_level	8	DEL	superadmin	2019-11-29 15:42:53.090582	Sous-chemise supprimée : 08. Social	admin	192.168.11.71	subfolderdel
1355	doctypes_second_level	9	DEL	superadmin	2019-11-29 15:42:55.985606	Sous-chemise supprimée : 09. Technique	admin	192.168.11.71	subfolderdel
1356	doctypes_second_level	10	DEL	superadmin	2019-11-29 15:42:58.387709	Sous-chemise supprimée : 10. Urbanisme	admin	192.168.11.71	subfolderdel
1357	doctypes_second_level	11	DEL	superadmin	2019-11-29 15:43:00.951645	Sous-chemise supprimée : 11. Silence vaut acceptation	admin	192.168.11.71	subfolderdel
1358	doctypes_second_level	12	DEL	superadmin	2019-11-29 15:43:03.659946	Sous-chemise supprimée : 12. Formulaires	admin	192.168.11.71	subfolderdel
1374	doctypes	1211	ADD	superadmin	2019-11-29 15:49:26.601093	Type de document ajouté : Mise en cause par un administré	admin	192.168.11.71	typesadd
1375	doctypes_first_level	1	UP	superadmin	2019-11-29 15:49:28.935454	Chemise modifiée : COURRIERS	admin	192.168.11.71	structureup
1337	users	superadmin	LOGOUT	superadmin	2019-11-29 15:34:12.738372	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1360	users	superadmin	LOGOUT	superadmin	2019-11-29 15:45:00.122245	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1377	users	superadmin	LOGOUT	superadmin	2019-11-29 15:50:09.49225	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1342	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 15:39:20.589874	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1344	users	superadmin	LOGIN	superadmin	2019-11-29 15:40:07.262734	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1345	doctypes	1203	ADD	superadmin	2019-11-29 15:40:38.127955	Type de document ajouté : toto	admin	192.168.11.71	typesadd
1359	doctypes_second_level	7	UP	superadmin	2019-11-29 15:43:21.664804	Sous-chemise modifiée : 02. Ressources Humaines	admin	192.168.11.71	subfolderup
1370	doctypes	1207	ADD	superadmin	2019-11-29 15:47:35.164786	Type de document ajouté : Demande d'explication de rejet	admin	192.168.11.71	typesadd
1372	doctypes	1209	ADD	superadmin	2019-11-29 15:48:31.99725	Type de document ajouté : PV	admin	192.168.11.71	typesadd
1379	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 15:50:45.077867	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1380	users	superadmin	LOGIN	superadmin	2019-11-29 15:51:11.401795	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1381	users	superadmin	LOGOUT	superadmin	2019-11-29 15:51:27.161255	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1382	users	superadmin	LOGIN	superadmin	2019-11-29 15:52:27.719458	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1383	users	superadmin	LOGOUT	superadmin	2019-11-29 16:01:49.382813	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1384	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-11-29 16:01:54.572861	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1385	users	patrick.lecocq@bethunebruay.fr	UP	patrick.lecocq@bethunebruay.fr	2019-11-29 16:02:05.544468	Mot de passe utilisateur modifié	admin	192.168.11.71	userModification
1386	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-11-29 16:03:38.131175	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1387	users	superadmin	LOGIN	superadmin	2019-11-29 16:03:41.934886	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1388	baskets	CopyMailBasket	UP	superadmin	2019-11-29 16:04:19.83107	Modification bannette : CopyMailBasket	basket	192.168.11.71	basketModification
1389	baskets	ToPrintBasket	UP	superadmin	2019-11-29 16:04:53.120327	Modification bannette : ToPrintBasket	basket	192.168.11.71	basketModification
1390	notifications	superadmin	UP	superadmin	2019-11-29 16:06:27.603448	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1391	notifications	superadmin	UP	superadmin	2019-11-29 16:06:42.971509	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1392	notifications	superadmin	UP	superadmin	2019-11-29 16:06:43.835626	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1393	notifications	superadmin	UP	superadmin	2019-11-29 16:06:47.210317	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1394	notifications	superadmin	UP	superadmin	2019-11-29 16:06:50.320137	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1395	notifications	superadmin	UP	superadmin	2019-11-29 16:06:53.780622	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1396	notifications	superadmin	UP	superadmin	2019-11-29 16:07:31.475711	La planification des notifications a été mise à jour	admin	192.168.11.71	notificationadd
1397	baskets	LateMailBasket	UP	superadmin	2019-11-29 16:17:04.171711	Modification bannette : LateMailBasket	basket	192.168.11.71	basketModification
1398	baskets	DepartmentBasket	UP	superadmin	2019-11-29 16:17:18.575545	Modification bannette : DepartmentBasket	basket	192.168.11.71	basketModification
1399	users	superadmin	LOGOUT	superadmin	2019-11-29 16:24:07.029261	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1400	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:24:12.00255	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1401	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:24:38.834289	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1402	users	superadmin	LOGIN	superadmin	2019-11-29 16:24:42.439769	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1403	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:25:23.181849	Modification bannette : QualificationBasket	basket	192.168.11.71	basketModification
1404	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:27:19.700005	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1405	baskets	NumericBasket	UP	superadmin	2019-11-29 16:28:01.833539	Groupe supprimé pour bannette : NumericBasket	basket	192.168.11.71	basketModification
1406	users	superadmin	LOGOUT	superadmin	2019-11-29 16:28:08.685494	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1407	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:28:25.8003	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1408	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:28:50.075003	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1409	users	superadmin	LOGIN	superadmin	2019-11-29 16:28:55.545429	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1410	baskets	IndexingBasket	UP	superadmin	2019-11-29 16:29:14.043672	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1411	baskets	IndexingBasket	UP	superadmin	2019-11-29 16:29:20.746345	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1412	baskets	IndexingBasket	UP	superadmin	2019-11-29 16:29:26.718557	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1413	baskets	IndexingBasket	UP	superadmin	2019-11-29 16:29:32.033987	Groupe modifié pour bannette : IndexingBasket	basket	192.168.11.71	basketModification
1414	actions	18	UP	superadmin	2019-11-29 16:30:19.070377	Action modifiée : Qualifier le courrier	admin	192.168.11.71	actionup
1415	res_letterbox	125	ADD	superadmin	2019-11-29 16:35:11.558746	Document ajouté	res	127.0.0.1	resadd
1416	res_letterbox	126	ADD	superadmin	2019-11-29 16:35:11.694468	Document ajouté	res	127.0.0.1	resadd
1417	res_letterbox	127	ADD	superadmin	2019-11-29 16:35:11.822155	Document ajouté	res	127.0.0.1	resadd
1419	users	superadmin	LOGOUT	superadmin	2019-11-29 16:35:19.834288	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1420	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:35:25.960643	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1421	res_letterbox	127	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:35:46.335194	Visualisation du document : 127	res	192.168.11.71	resview
1422	res_letterbox	128	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:35:53.337285	Visualisation du document : 128	res	192.168.11.71	resview
1425	res_letterbox	130	ADD	superadmin	2019-11-29 16:36:02.047851	Document ajouté	res	127.0.0.1	resadd
1435	res_letterbox	137	ADD	superadmin	2019-11-29 16:38:02.33684	Document ajouté	res	127.0.0.1	resadd
1440	res_letterbox	142	ADD	superadmin	2019-11-29 16:39:02.572994	Document ajouté	res	127.0.0.1	resadd
1445	res_letterbox	147	ADD	superadmin	2019-11-29 16:40:02.888098	Document ajouté	res	127.0.0.1	resadd
1450	res_letterbox	152	ADD	superadmin	2019-11-29 16:41:02.276865	Document ajouté	res	127.0.0.1	resadd
1453	res_letterbox	155	ADD	superadmin	2019-11-29 16:42:02.282118	Document ajouté	res	127.0.0.1	resadd
1458	res_letterbox	160	ADD	superadmin	2019-11-29 16:43:02.661391	Document ajouté	res	127.0.0.1	resadd
1465	res_letterbox	165	ADD	superadmin	2019-11-29 16:44:02.944976	Document ajouté	res	127.0.0.1	resadd
1468	res_letterbox	168	ADD	superadmin	2019-11-29 16:45:03.015845	Document ajouté	res	127.0.0.1	resadd
1521	baskets	QualificationBasket	UP	superadmin	2019-11-29 17:01:09.578141	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1522	baskets	QualificationBasket	UP	superadmin	2019-11-29 17:01:14.380804	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1530	res_letterbox	178	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 17:06:14.764765	Visualisation du document : 178	res	192.168.11.71	resview
1423	res_letterbox	126	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:36:01.327254	Visualisation du document : 126	res	192.168.11.71	resview
1424	res_letterbox	129	ADD	superadmin	2019-11-29 16:36:01.923723	Document ajouté	res	127.0.0.1	resadd
1433	res_letterbox	135	ADD	superadmin	2019-11-29 16:37:02.385261	Document ajouté	res	127.0.0.1	resadd
1438	res_letterbox	140	ADD	superadmin	2019-11-29 16:38:02.69043	Document ajouté	res	127.0.0.1	resadd
1443	res_letterbox	145	ADD	superadmin	2019-11-29 16:40:02.636536	Document ajouté	res	127.0.0.1	resadd
1448	res_letterbox	150	ADD	superadmin	2019-11-29 16:41:02.053717	Document ajouté	res	127.0.0.1	resadd
1456	res_letterbox	158	ADD	superadmin	2019-11-29 16:43:02.420323	Document ajouté	res	127.0.0.1	resadd
1463	res_letterbox	163	ADD	superadmin	2019-11-29 16:44:02.699602	Document ajouté	res	127.0.0.1	resadd
1470	res_letterbox	170	ADD	superadmin	2019-11-29 16:45:54.602022	Document ajouté	res	127.0.0.1	resadd
1473	res_letterbox	173	ADD	superadmin	2019-11-29 16:46:02.443352	Document ajouté	res	127.0.0.1	resadd
1475	users	catherine.mayeur@bethunebruay.fr	LOGOUT	catherine.mayeur@bethunebruay.fr	2019-11-29 16:46:57.463504	Déconnexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1476	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:47:02.962718	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1507	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:55:15.396027	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1508	users	superadmin	LOGIN	superadmin	2019-11-29 16:55:19.222368	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1515	users	superadmin	LOGIN	superadmin	2019-11-29 16:57:58.515073	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1526	res_view_letterbox	173	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 17:01:41.497429	Visualisation de la fiche détaillée du courrier n°173	apps	192.168.11.71	resview
1527	res_letterbox	173	DEL	annie.michalski@bethunebruay.fr	2019-11-29 17:01:41.505306	Document supprimé (N° : 173)	indexing_searching	192.168.11.71	resdel
1532	res_letterbox	179	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 17:09:33.720911	Visualisation du document : 179	res	192.168.11.71	resview
1720	res_letterbox	302	ADD	superadmin	2019-12-02 11:09:01.973453	Document ajouté	res	127.0.0.1	resadd
1428	res_letterbox	132	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:36:11.547501	Visualisation du document : 132	res	192.168.11.71	resview
1431	res_letterbox	133	ADD	superadmin	2019-11-29 16:37:02.151024	Document ajouté	res	127.0.0.1	resadd
1441	res_letterbox	143	ADD	superadmin	2019-11-29 16:39:02.67924	Document ajouté	res	127.0.0.1	resadd
1451	res_letterbox	153	ADD	superadmin	2019-11-29 16:41:45.497525	Document ajouté	res	127.0.0.1	resadd
1454	res_letterbox	156	ADD	superadmin	2019-11-29 16:42:02.398901	Document ajouté	res	127.0.0.1	resadd
1461	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-11-29 16:43:22.927454	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1469	res_letterbox	169	ADD	superadmin	2019-11-29 16:45:03.154778	Document ajouté	res	127.0.0.1	resadd
1429	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:36:18.559605	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1436	res_letterbox	138	ADD	superadmin	2019-11-29 16:38:02.45424	Document ajouté	res	127.0.0.1	resadd
1446	res_letterbox	148	ADD	superadmin	2019-11-29 16:40:03.013356	Document ajouté	res	127.0.0.1	resadd
1459	res_letterbox	161	ADD	superadmin	2019-11-29 16:43:02.773376	Document ajouté	res	127.0.0.1	resadd
1466	res_letterbox	166	ADD	superadmin	2019-11-29 16:45:02.7961	Document ajouté	res	127.0.0.1	resadd
1500	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:51:33.945481	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1510	users	superadmin	LOGOUT	superadmin	2019-11-29 16:55:40.195036	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1518	res_letterbox	176	ADD	superadmin	2019-11-29 17:00:01.810646	Document ajouté	res	127.0.0.1	resadd
1525	res_view_letterbox	173	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 17:01:38.664927	Visualisation de la fiche détaillée du courrier n°173	apps	192.168.11.71	resview
1528	res_letterbox	177	ADD	superadmin	2019-11-29 17:04:01.740695	Document ajouté	res	127.0.0.1	resadd
1430	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-11-29 16:36:41.077378	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1437	res_letterbox	139	ADD	superadmin	2019-11-29 16:38:02.558158	Document ajouté	res	127.0.0.1	resadd
1447	res_letterbox	149	ADD	superadmin	2019-11-29 16:41:01.935317	Document ajouté	res	127.0.0.1	resadd
1439	res_letterbox	141	ADD	superadmin	2019-11-29 16:39:02.459945	Document ajouté	res	127.0.0.1	resadd
1449	res_letterbox	151	ADD	superadmin	2019-11-29 16:41:02.158737	Document ajouté	res	127.0.0.1	resadd
1452	res_letterbox	154	ADD	superadmin	2019-11-29 16:42:02.169707	Document ajouté	res	127.0.0.1	resadd
1460	users	catherine.mayeur@bethunebruay.fr	LOGOUT	catherine.mayeur@bethunebruay.fr	2019-11-29 16:43:15.998118	Déconnexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1467	res_letterbox	167	ADD	superadmin	2019-11-29 16:45:02.911646	Document ajouté	res	127.0.0.1	resadd
1495	thesaurus_res	174	DEL	annie.michalski@bethunebruay.fr	2019-11-29 16:51:07.666325	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
1496	listinstance	76	ADD	annie.michalski@bethunebruay.fr	2019-11-29 16:51:07.718199	Diffusion du document 174 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.71	diffdestuser
1497	listinstance	77	ADD	annie.michalski@bethunebruay.fr	2019-11-29 16:51:07.726048	Diffusion du document 174 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.71	diffcopyuser
1498	res_letterbox	174	ACTION#18	annie.michalski@bethunebruay.fr	2019-11-29 16:51:07.747765	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.71	18
1442	res_letterbox	144	ADD	superadmin	2019-11-29 16:39:02.802264	Document ajouté	res	127.0.0.1	resadd
1462	res_letterbox	162	ADD	superadmin	2019-11-29 16:44:02.579998	Document ajouté	res	127.0.0.1	resadd
1472	res_letterbox	172	ADD	superadmin	2019-11-29 16:46:02.32471	Document ajouté	res	127.0.0.1	resadd
1477	res_letterbox	174	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:47:54.725354	Visualisation du document : 174	res	192.168.11.71	resview
1480	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:13.919741	Modification bannette : QualificationBasket	basket	192.168.11.71	basketModification
1487	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:50:17.471962	Groupe supprimé pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1488	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:50:22.271409	Groupe ajouté pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1444	res_letterbox	146	ADD	superadmin	2019-11-29 16:40:02.771673	Document ajouté	res	127.0.0.1	resadd
1455	res_letterbox	157	ADD	superadmin	2019-11-29 16:42:02.545861	Document ajouté	res	127.0.0.1	resadd
1457	res_letterbox	159	ADD	superadmin	2019-11-29 16:43:02.545331	Document ajouté	res	127.0.0.1	resadd
1464	res_letterbox	164	ADD	superadmin	2019-11-29 16:44:02.823653	Document ajouté	res	127.0.0.1	resadd
1471	res_letterbox	171	ADD	superadmin	2019-11-29 16:46:02.205431	Document ajouté	res	127.0.0.1	resadd
1474	res_letterbox	174	ADD	superadmin	2019-11-29 16:46:02.556819	Document ajouté	res	127.0.0.1	resadd
1478	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:48:36.441707	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1479	users	superadmin	LOGIN	superadmin	2019-11-29 16:48:40.411675	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1481	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:49.432929	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1482	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:50.710093	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1483	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:52.424369	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1484	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:56.497108	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1485	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:57.426634	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1486	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:49:58.957099	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1489	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:50:28.034512	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1490	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:50:29.220776	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1491	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:50:31.410619	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1492	users	superadmin	LOGOUT	superadmin	2019-11-29 16:50:35.835013	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1493	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:50:40.385152	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1494	res_letterbox	174	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:50:49.115611	Visualisation du document : 174	res	192.168.11.71	resview
1499	res_letterbox	173	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:51:19.462972	Visualisation du document : 173	res	192.168.11.71	resview
1501	users	superadmin	LOGIN	superadmin	2019-11-29 16:51:37.257808	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1502	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:51:54.965234	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.71	basketModification
1503	users	superadmin	LOGOUT	superadmin	2019-11-29 16:51:56.752417	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1504	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:52:02.176945	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1505	res_letterbox	172	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:52:11.059284	Visualisation du document : 172	res	192.168.11.71	resview
1506	res_letterbox	175	ADD	superadmin	2019-11-29 16:55:02.529515	Document ajouté	res	127.0.0.1	resadd
1509	baskets	QualificationBasket	UP	superadmin	2019-11-29 16:55:37.165383	Modification bannette : QualificationBasket	basket	192.168.11.71	basketModification
1511	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 16:55:53.117683	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1512	res_letterbox	173	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:56:07.57926	Visualisation du document : 173	res	192.168.11.71	resview
1513	res_letterbox	171	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 16:56:28.537472	Visualisation du document : 171	res	192.168.11.71	resview
1514	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 16:57:54.360741	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1516	users	superadmin	LOGOUT	superadmin	2019-11-29 16:58:17.999999	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1517	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 17:00:01.625004	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1519	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 17:00:50.993144	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1520	users	superadmin	LOGIN	superadmin	2019-11-29 17:00:54.227557	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
1523	users	superadmin	LOGOUT	superadmin	2019-11-29 17:01:16.473726	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
1524	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-11-29 17:01:21.449566	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1529	res_letterbox	178	ADD	superadmin	2019-11-29 17:06:01.857284	Document ajouté	res	127.0.0.1	resadd
1531	res_letterbox	179	ADD	superadmin	2019-11-29 17:09:02.406664	Document ajouté	res	127.0.0.1	resadd
1533	res_letterbox	179	VIEW	annie.michalski@bethunebruay.fr	2019-11-29 17:10:00.834453	Visualisation du document : 179	res	192.168.11.71	resview
1534	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-11-29 17:10:06.408637	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
1535	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-11-29 17:10:11.50856	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1536	res_letterbox	180	ADD	superadmin	2019-11-29 17:10:37.895881	Document ajouté	res	127.0.0.1	resadd
1537	res_letterbox	180	VIEW	catherine.mayeur@bethunebruay.fr	2019-11-29 17:10:53.785521	Visualisation du document : 180	res	192.168.11.71	resview
1538	res_letterbox	181	ADD	superadmin	2019-12-02 09:08:02.022698	Document ajouté	res	127.0.0.1	resadd
1539	res_letterbox	182	ADD	superadmin	2019-12-02 09:09:01.759839	Document ajouté	res	127.0.0.1	resadd
1540	res_letterbox	183	ADD	superadmin	2019-12-02 09:10:02.52676	Document ajouté	res	127.0.0.1	resadd
1541	res_letterbox	184	ADD	superadmin	2019-12-02 09:11:02.257272	Document ajouté	res	127.0.0.1	resadd
1542	res_letterbox	185	ADD	superadmin	2019-12-02 09:12:01.976298	Document ajouté	res	127.0.0.1	resadd
1544	res_letterbox	187	ADD	superadmin	2019-12-02 09:14:02.401933	Document ajouté	res	127.0.0.1	resadd
1545	res_letterbox	188	ADD	superadmin	2019-12-02 09:15:02.142581	Document ajouté	res	127.0.0.1	resadd
1546	res_letterbox	189	ADD	superadmin	2019-12-02 09:16:01.850606	Document ajouté	res	127.0.0.1	resadd
1547	res_letterbox	190	ADD	superadmin	2019-12-02 09:17:02.541168	Document ajouté	res	127.0.0.1	resadd
1549	res_letterbox	192	ADD	superadmin	2019-12-02 09:19:02.601828	Document ajouté	res	127.0.0.1	resadd
1550	res_letterbox	193	ADD	superadmin	2019-12-02 09:20:02.328343	Document ajouté	res	127.0.0.1	resadd
1552	res_letterbox	195	ADD	superadmin	2019-12-02 09:22:01.773036	Document ajouté	res	127.0.0.1	resadd
1553	res_letterbox	196	ADD	superadmin	2019-12-02 09:23:02.47224	Document ajouté	res	127.0.0.1	resadd
1555	res_letterbox	198	ADD	superadmin	2019-12-02 09:25:01.920972	Document ajouté	res	127.0.0.1	resadd
1556	res_letterbox	199	ADD	superadmin	2019-12-02 09:26:02.610218	Document ajouté	res	127.0.0.1	resadd
1558	res_letterbox	201	ADD	superadmin	2019-12-02 09:28:02.048894	Document ajouté	res	127.0.0.1	resadd
1559	res_letterbox	202	ADD	superadmin	2019-12-02 09:29:01.77321	Document ajouté	res	127.0.0.1	resadd
1561	res_letterbox	204	ADD	superadmin	2019-12-02 09:31:02.216892	Document ajouté	res	127.0.0.1	resadd
1562	res_letterbox	205	ADD	superadmin	2019-12-02 09:32:01.906355	Document ajouté	res	127.0.0.1	resadd
1567	users	superadmin	LOGIN	superadmin	2019-12-02 09:36:59.965634	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1569	res_letterbox	211	ADD	superadmin	2019-12-02 09:38:02.054573	Document ajouté	res	127.0.0.1	resadd
1570	res_letterbox	212	ADD	superadmin	2019-12-02 09:39:01.754414	Document ajouté	res	127.0.0.1	resadd
1543	res_letterbox	186	ADD	superadmin	2019-12-02 09:13:02.684491	Document ajouté	res	127.0.0.1	resadd
1548	res_letterbox	191	ADD	superadmin	2019-12-02 09:18:02.261704	Document ajouté	res	127.0.0.1	resadd
1551	res_letterbox	194	ADD	superadmin	2019-12-02 09:21:02.059935	Document ajouté	res	127.0.0.1	resadd
1554	res_letterbox	197	ADD	superadmin	2019-12-02 09:24:02.181397	Document ajouté	res	127.0.0.1	resadd
1557	res_letterbox	200	ADD	superadmin	2019-12-02 09:27:02.331672	Document ajouté	res	127.0.0.1	resadd
1560	res_letterbox	203	ADD	superadmin	2019-12-02 09:30:02.504654	Document ajouté	res	127.0.0.1	resadd
1563	res_letterbox	206	ADD	superadmin	2019-12-02 09:33:02.369331	Document ajouté	res	127.0.0.1	resadd
1566	res_letterbox	209	ADD	superadmin	2019-12-02 09:36:02.483883	Document ajouté	res	127.0.0.1	resadd
1568	res_letterbox	210	ADD	superadmin	2019-12-02 09:37:02.202566	Document ajouté	res	127.0.0.1	resadd
1571	res_letterbox	213	ADD	superadmin	2019-12-02 09:40:02.452337	Document ajouté	res	127.0.0.1	resadd
1572	res_letterbox	214	ADD	superadmin	2019-12-02 09:41:02.163926	Document ajouté	res	127.0.0.1	resadd
1573	res_letterbox	215	ADD	superadmin	2019-12-02 09:42:01.8687	Document ajouté	res	127.0.0.1	resadd
1574	res_letterbox	216	ADD	superadmin	2019-12-02 09:43:01.74234	Document ajouté	res	127.0.0.1	resadd
1575	res_letterbox	217	ADD	superadmin	2019-12-02 09:44:02.483753	Document ajouté	res	127.0.0.1	resadd
1576	res_letterbox	218	ADD	superadmin	2019-12-02 09:45:02.210827	Document ajouté	res	127.0.0.1	resadd
1577	res_letterbox	219	ADD	superadmin	2019-12-02 09:46:01.940435	Document ajouté	res	127.0.0.1	resadd
1578	res_letterbox	220	ADD	superadmin	2019-12-02 09:47:02.646476	Document ajouté	res	127.0.0.1	resadd
1579	res_letterbox	221	ADD	superadmin	2019-12-02 09:48:02.350666	Document ajouté	res	127.0.0.1	resadd
1580	res_letterbox	222	ADD	superadmin	2019-12-02 09:49:02.046519	Document ajouté	res	127.0.0.1	resadd
1581	res_letterbox	223	ADD	superadmin	2019-12-02 09:50:01.741487	Document ajouté	res	127.0.0.1	resadd
1582	res_letterbox	224	ADD	superadmin	2019-12-02 09:51:02.45359	Document ajouté	res	127.0.0.1	resadd
1583	res_letterbox	225	ADD	superadmin	2019-12-02 09:52:02.162815	Document ajouté	res	127.0.0.1	resadd
1584	res_letterbox	226	ADD	superadmin	2019-12-02 09:53:01.859889	Document ajouté	res	127.0.0.1	resadd
1585	res_letterbox	227	ADD	superadmin	2019-12-02 09:54:02.593667	Document ajouté	res	127.0.0.1	resadd
1586	res_letterbox	228	ADD	superadmin	2019-12-02 09:55:01.93139	Document ajouté	res	127.0.0.1	resadd
1587	res_letterbox	229	ADD	superadmin	2019-12-02 09:56:02.634653	Document ajouté	res	127.0.0.1	resadd
1588	res_letterbox	230	ADD	superadmin	2019-12-02 09:57:02.336921	Document ajouté	res	127.0.0.1	resadd
1589	res_letterbox	231	ADD	superadmin	2019-12-02 09:58:02.031502	Document ajouté	res	127.0.0.1	resadd
1590	users	superadmin	LOGOUT	superadmin	2019-12-02 09:58:34.043212	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1591	res_letterbox	232	ADD	superadmin	2019-12-02 09:59:01.733616	Document ajouté	res	127.0.0.1	resadd
1592	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 09:59:17.125895	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1593	res_letterbox	233	ADD	superadmin	2019-12-02 10:00:02.450262	Document ajouté	res	127.0.0.1	resadd
1594	res_letterbox	234	ADD	superadmin	2019-12-02 10:01:02.134808	Document ajouté	res	127.0.0.1	resadd
1595	res_letterbox	235	ADD	superadmin	2019-12-02 10:02:01.842621	Document ajouté	res	127.0.0.1	resadd
1596	res_letterbox	236	ADD	superadmin	2019-12-02 10:03:02.543359	Document ajouté	res	127.0.0.1	resadd
1597	res_letterbox	237	ADD	superadmin	2019-12-02 10:04:02.232735	Document ajouté	res	127.0.0.1	resadd
1598	users	superadmin	LOGIN	superadmin	2019-12-02 10:04:50.925494	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1599	res_letterbox	238	ADD	superadmin	2019-12-02 10:05:01.967728	Document ajouté	res	127.0.0.1	resadd
1600	res_letterbox	239	ADD	superadmin	2019-12-02 10:06:02.654375	Document ajouté	res	127.0.0.1	resadd
1601	res_letterbox	240	ADD	superadmin	2019-12-02 10:07:02.356902	Document ajouté	res	127.0.0.1	resadd
1602	res_letterbox	241	ADD	superadmin	2019-12-02 10:08:01.797301	Document ajouté	res	127.0.0.1	resadd
1603	res_letterbox	242	ADD	superadmin	2019-12-02 10:09:02.482154	Document ajouté	res	127.0.0.1	resadd
1604	res_letterbox	243	ADD	superadmin	2019-12-02 10:10:02.221194	Document ajouté	res	127.0.0.1	resadd
1605	res_letterbox	244	ADD	superadmin	2019-12-02 10:11:01.941187	Document ajouté	res	127.0.0.1	resadd
1606	res_letterbox	245	ADD	superadmin	2019-12-02 10:12:02.660845	Document ajouté	res	127.0.0.1	resadd
1607	res_letterbox	246	ADD	superadmin	2019-12-02 10:13:02.045602	Document ajouté	res	127.0.0.1	resadd
1608	res_letterbox	247	ADD	superadmin	2019-12-02 10:14:01.770938	Document ajouté	res	127.0.0.1	resadd
1609	res_letterbox	248	ADD	superadmin	2019-12-02 10:15:02.46575	Document ajouté	res	127.0.0.1	resadd
1610	res_letterbox	249	ADD	superadmin	2019-12-02 10:16:02.175782	Document ajouté	res	127.0.0.1	resadd
1611	res_letterbox	250	ADD	superadmin	2019-12-02 10:17:01.896552	Document ajouté	res	127.0.0.1	resadd
1612	res_letterbox	251	ADD	superadmin	2019-12-02 10:18:02.58379	Document ajouté	res	127.0.0.1	resadd
1613	res_letterbox	252	ADD	superadmin	2019-12-02 10:19:02.282798	Document ajouté	res	127.0.0.1	resadd
1614	res_letterbox	253	ADD	superadmin	2019-12-02 10:20:02.008737	Document ajouté	res	127.0.0.1	resadd
1615	res_letterbox	254	ADD	superadmin	2019-12-02 10:21:01.735685	Document ajouté	res	127.0.0.1	resadd
1616	res_letterbox	255	ADD	superadmin	2019-12-02 10:22:02.452834	Document ajouté	res	127.0.0.1	resadd
1617	res_letterbox	256	ADD	superadmin	2019-12-02 10:23:01.814707	Document ajouté	res	127.0.0.1	resadd
1618	res_letterbox	206	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:23:38.370411	Visualisation du document : 206	res	192.168.11.63	resview
1619	res_letterbox	257	ADD	superadmin	2019-12-02 10:24:02.520736	Document ajouté	res	127.0.0.1	resadd
1620	notes	14	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:24:28.882078	Annotation ajoutée (14)	notes	192.168.11.63	noteadd
1621	res_letterbox	258	ADD	superadmin	2019-12-02 10:25:02.240688	Document ajouté	res	127.0.0.1	resadd
1622	res_letterbox	206	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:25:50.687081	Visualisation du document : 206	res	192.168.11.63	resview
1623	res_letterbox	259	ADD	superadmin	2019-12-02 10:26:01.992752	Document ajouté	res	127.0.0.1	resadd
1625	res_letterbox	260	ADD	superadmin	2019-12-02 10:27:02.682593	Document ajouté	res	127.0.0.1	resadd
1624	res_letterbox	209	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:26:23.738218	Visualisation du document : 209	res	192.168.11.63	resview
1645	res_letterbox	209	UP	annie.michalski@bethunebruay.fr	2019-12-02 10:45:03.250335	Ajout d'une annotation privée sur le document n°209 (15)Visible par AJCO | DIGS | 	notes	192.168.11.63	folderup
1646	notes	15	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:45:03.25435	Annotation ajoutée (15)	notes	192.168.11.63	noteadd
1626	res_letterbox	261	ADD	superadmin	2019-12-02 10:28:02.547034	Document ajouté	res	127.0.0.1	resadd
1636	res_letterbox	270	ADD	superadmin	2019-12-02 10:37:01.971878	Document ajouté	res	127.0.0.1	resadd
1641	res_letterbox	275	ADD	superadmin	2019-12-02 10:42:02.488716	Document ajouté	res	127.0.0.1	resadd
1643	res_letterbox	277	ADD	superadmin	2019-12-02 10:44:01.912883	Document ajouté	res	127.0.0.1	resadd
1659	res_view_letterbox	209	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:47:40.273888	Le lien au courrier  (n°276) à été supprimé	apps	192.168.11.63	linkdel
1660	res_view_letterbox	276	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:47:40.277794	Le courrier  (n°209) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
1661	res_view_letterbox	209	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:47:42.205178	Le lien au courrier  (n°275) à été supprimé	apps	192.168.11.63	linkdel
1662	res_view_letterbox	275	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:47:42.210533	Le courrier  (n°209) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
1670	res_letterbox	283	ADD	superadmin	2019-12-02 10:50:01.762821	Document ajouté	res	127.0.0.1	resadd
1673	res_letterbox	284	ADD	superadmin	2019-12-02 10:51:02.486677	Document ajouté	res	127.0.0.1	resadd
1674	res_letterbox	285	ADD	superadmin	2019-12-02 10:52:02.196456	Document ajouté	res	127.0.0.1	resadd
1678	res_letterbox	286	ADD	superadmin	2019-12-02 10:53:01.886954	Document ajouté	res	127.0.0.1	resadd
1627	res_letterbox	262	ADD	superadmin	2019-12-02 10:29:02.232885	Document ajouté	res	127.0.0.1	resadd
1652	res_view_letterbox	209	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:46:38.486986	Document n° 22 Nouvelle pièce jointe au document maitre n°209	apps	192.168.11.63	attachadd
1653	res_attachments	22	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:46:38.491864	Nouvelle pièce jointe (Piece jointe 1) 	attachments	192.168.11.63	attachadd
1676	res_letterbox	231	ACTION#3	annie.michalski@bethunebruay.fr	2019-12-02 10:52:34.440723	Courriers à traiter : Retourner au service Courrier	basket	192.168.11.63	3
1677	thesaurus_res	231	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:52:34.51548	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1628	res_letterbox	263	ADD	superadmin	2019-12-02 10:30:01.961936	Document ajouté	res	127.0.0.1	resadd
1634	res_letterbox	269	ADD	superadmin	2019-12-02 10:36:02.274554	Document ajouté	res	127.0.0.1	resadd
1639	res_letterbox	273	ADD	superadmin	2019-12-02 10:40:02.078323	Document ajouté	res	127.0.0.1	resadd
1642	res_letterbox	276	ADD	superadmin	2019-12-02 10:43:02.193822	Document ajouté	res	127.0.0.1	resadd
1644	res_letterbox	278	ADD	superadmin	2019-12-02 10:45:02.621051	Document ajouté	res	127.0.0.1	resadd
1651	res_letterbox	209	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:46:17.750035	Visualisation du document : 209	res	192.168.11.63	resview
1665	res_letterbox	282	ADD	superadmin	2019-12-02 10:49:02.026594	Document ajouté	res	127.0.0.1	resadd
1695	users	superadmin	LOGIN	superadmin	2019-12-02 10:58:19.507392	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
1709	users	nathalie.legrand@bethunebruay.fr	UP	nathalie.legrand@bethunebruay.fr	2019-12-02 11:07:19.985398	Mot de passe utilisateur modifié	admin	192.168.11.217	userModification
1723	res_letterbox	302	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:09:38.278587	Visualisation du document : 302	res	192.168.11.217	resview
1725	res_letterbox	303	ADD	superadmin	2019-12-02 11:10:03.107537	Document ajouté	res	127.0.0.1	resadd
1629	res_letterbox	264	ADD	superadmin	2019-12-02 10:31:02.673425	Document ajouté	res	127.0.0.1	resadd
1630	res_letterbox	265	ADD	superadmin	2019-12-02 10:32:02.390681	Document ajouté	res	127.0.0.1	resadd
1649	res_letterbox	209	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:45:34.277449	Visualisation du document : 209	res	192.168.11.63	resview
1663	res_letterbox	281	ADD	superadmin	2019-12-02 10:48:02.326522	Document ajouté	res	127.0.0.1	resadd
1683	notes	17	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:56:48.051321	Annotation ajoutée (17)	notes	192.168.11.63	noteadd
1685	res_letterbox	290	ADD	superadmin	2019-12-02 10:57:01.789835	Document ajouté	res	127.0.0.1	resadd
1692	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:58:02.595277	Visualisation du document : 231	res	192.168.11.63	resview
1693	res_view_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:58:07.41806	Visualisation de la fiche détaillée du courrier n°231	apps	192.168.11.63	resview
1704	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2019-12-02 11:06:38.906418	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.11.217	admin	192.168.11.217	userlogin
1631	res_letterbox	266	ADD	superadmin	2019-12-02 10:33:02.080934	Document ajouté	res	127.0.0.1	resadd
1632	res_letterbox	267	ADD	superadmin	2019-12-02 10:34:01.80216	Document ajouté	res	127.0.0.1	resadd
1635	contacts_v2	12	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:37:01.253366	Contact ajouté : HAGUES Antoine	admin	192.168.11.63	contacts_v2_add
1637	res_letterbox	271	ADD	superadmin	2019-12-02 10:38:02.655009	Document ajouté	res	127.0.0.1	resadd
1640	res_letterbox	274	ADD	superadmin	2019-12-02 10:41:01.788691	Document ajouté	res	127.0.0.1	resadd
1650	res_letterbox	279	ADD	superadmin	2019-12-02 10:46:02.85782	Document ajouté	res	127.0.0.1	resadd
1654	res_letterbox	280	ADD	superadmin	2019-12-02 10:47:01.880688	Document ajouté	res	127.0.0.1	resadd
1671	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:50:06.209109	Visualisation du document : 231	res	192.168.11.63	resview
1679	res_letterbox	287	ADD	superadmin	2019-12-02 10:54:02.582762	Document ajouté	res	127.0.0.1	resadd
1684	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:56:55.7871	Visualisation du document : 231	res	192.168.11.63	resview
1691	res_letterbox	291	ADD	superadmin	2019-12-02 10:58:02.495256	Document ajouté	res	127.0.0.1	resadd
1694	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:58:15.491363	Visualisation du document : 231	res	192.168.11.63	resview
1699	res_letterbox	295	ADD	superadmin	2019-12-02 11:02:02.353534	Document ajouté	res	127.0.0.1	resadd
1703	res_letterbox	299	ADD	superadmin	2019-12-02 11:06:02.187657	Document ajouté	res	127.0.0.1	resadd
1708	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-02 11:07:13.552888	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogin
1715	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2019-12-02 11:08:20.267868	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.11.217	admin	192.168.11.217	userlogout
1633	res_letterbox	268	ADD	superadmin	2019-12-02 10:35:02.564247	Document ajouté	res	127.0.0.1	resadd
1672	res_view_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:50:48.664549	Visualisation de la fiche détaillée du courrier n°231	apps	192.168.11.63	resview
1681	res_letterbox	289	ADD	superadmin	2019-12-02 10:56:02.07736	Document ajouté	res	127.0.0.1	resadd
1638	res_letterbox	272	ADD	superadmin	2019-12-02 10:39:02.362125	Document ajouté	res	127.0.0.1	resadd
1647	res_view_letterbox	209	UP	annie.michalski@bethunebruay.fr	2019-12-02 10:45:14.212755	Ajout d'une annotation sur le document n°209 (16) : "test 2"	notes	192.168.11.63	resup
1648	notes	16	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:45:14.217016	Annotation ajoutée (16)	notes	192.168.11.63	noteadd
1655		209	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:47:29.582352	Lié au courrier 276,275	apps	192.168.11.63	linkadd
1656		276,275	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:47:29.588083	Le courrier  (n°209)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
1657		209	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:47:29.594459	Lié au courrier 276,275	apps	192.168.11.63	linkadd
1658		276,275	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:47:29.598649	Le courrier  (n°209)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
1664	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:48:43.51759	Visualisation du document : 231	res	192.168.11.63	resview
1666	thesaurus_res	231	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:49:14.049227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1667	listinstance	78	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:49:14.096592	Diffusion du document 231 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1668	listinstance	79	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:49:14.103997	Diffusion du document 231 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.63	diffcopyuser
1669	res_letterbox	231	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 10:49:14.124132	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1675	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:52:02.437487	Visualisation du document : 231	res	192.168.11.63	resview
1680	res_letterbox	288	ADD	superadmin	2019-12-02 10:55:02.346725	Document ajouté	res	127.0.0.1	resadd
1682	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:56:34.901881	Visualisation du document : 231	res	192.168.11.63	resview
1686	res_letterbox	231	ACTION#22	annie.michalski@bethunebruay.fr	2019-12-02 10:57:38.867489	Retours Courrier : Attribuer au service	basket	192.168.11.63	22
1687	thesaurus_res	231	DEL	annie.michalski@bethunebruay.fr	2019-12-02 10:57:38.936243	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1688	listinstance	82	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:57:38.989591	Diffusion du document 231 à laurence.navez@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1689	listinstance	83	ADD	annie.michalski@bethunebruay.fr	2019-12-02 10:57:38.998146	Diffusion du document 231 à annie.michalski@bethunebruay.fr en tant que "copy"	entities	192.168.11.63	diffcopyuser
1690	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 10:57:54.701016	Visualisation du document : 231	res	192.168.11.63	resview
1696	res_letterbox	292	ADD	superadmin	2019-12-02 10:59:02.202534	Document ajouté	res	127.0.0.1	resadd
1697	res_letterbox	293	ADD	superadmin	2019-12-02 11:00:01.955299	Document ajouté	res	127.0.0.1	resadd
1698	res_letterbox	294	ADD	superadmin	2019-12-02 11:01:02.66984	Document ajouté	res	127.0.0.1	resadd
1700	res_letterbox	296	ADD	superadmin	2019-12-02 11:03:02.071634	Document ajouté	res	127.0.0.1	resadd
1701	res_letterbox	297	ADD	superadmin	2019-12-02 11:04:01.777143	Document ajouté	res	127.0.0.1	resadd
1702	res_letterbox	298	ADD	superadmin	2019-12-02 11:05:02.483882	Document ajouté	res	127.0.0.1	resadd
1705	users	sylvie.covez@bethunebruay.fr	LOGIN	sylvie.covez@bethunebruay.fr	2019-12-02 11:06:47.065416	Connexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogin
1706	res_letterbox	300	ADD	superadmin	2019-12-02 11:07:01.896073	Document ajouté	res	127.0.0.1	resadd
1707	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-02 11:07:03.433558	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogin
1710	users	amandine.piaczynski@bethunebruay.fr	UP	amandine.piaczynski@bethunebruay.fr	2019-12-02 11:07:35.156709	Mot de passe utilisateur modifié	admin	192.168.11.223	userModification
1711	res_view_letterbox	180	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-02 11:07:40.710551	Visualisation de la fiche détaillée du courrier n°180	apps	192.168.11.62	resview
1712	res_letterbox	301	ADD	superadmin	2019-12-02 11:08:02.277088	Document ajouté	res	127.0.0.1	resadd
1713	res_letterbox	180	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-02 11:08:05.634474	Visualisation du document : 180	res	192.168.11.62	resview
1714	users	sylvie.covez@bethunebruay.fr	LOGOUT	sylvie.covez@bethunebruay.fr	2019-12-02 11:08:08.899081	Déconnexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogout
1716	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-02 11:08:35.480284	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogout
1717	users	laurence.navez@bethunebruay.fr	LOGIN	laurence.navez@bethunebruay.fr	2019-12-02 11:08:43.495257	Connexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogin
1718	users	laurence.navez@bethunebruay.fr	LOGIN	laurence.navez@bethunebruay.fr	2019-12-02 11:08:47.613414	Connexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.217	admin	192.168.11.217	userlogin
1719	users	laurence.navez@bethunebruay.fr	LOGIN	laurence.navez@bethunebruay.fr	2019-12-02 11:08:51.677389	Connexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogin
1721	res_letterbox	301	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:09:08.561968	Visualisation du document : 301	res	192.168.11.226	resview
1722	res_letterbox	302	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:09:20.386518	Visualisation du document : 302	res	192.168.11.223	resview
1724	res_letterbox	302	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:09:52.051014	Visualisation du document : 302	res	192.168.11.226	resview
1726	res_letterbox	304	ADD	superadmin	2019-12-02 11:10:03.274923	Document ajouté	res	127.0.0.1	resadd
1727	res_letterbox	180	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-02 11:10:25.211781	Visualisation du document : 180	res	192.168.11.62	resview
1728	res_letterbox	304	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:10:27.384773	Visualisation du document : 304	res	192.168.11.217	resview
1729	res_letterbox	304	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:10:42.414542	Visualisation du document : 304	res	192.168.11.223	resview
2678	res_letterbox	329	ADD	superadmin	2019-12-02 15:43:05.538991	Document ajouté	res	127.0.0.1	resadd
1730	res_letterbox	301	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:10:53.403202	Visualisation du document : 301	res	192.168.11.226	resview
1731	res_letterbox	305	ADD	superadmin	2019-12-02 11:11:01.982872	Document ajouté	res	127.0.0.1	resadd
1732	res_letterbox	283	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:11:27.23431	Visualisation du document : 283	res	192.168.11.226	resview
1733	res_letterbox	283	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:12:03.048726	Visualisation du document : 283	res	192.168.11.226	resview
1734	res_letterbox	305	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:12:27.108137	Visualisation du document : 305	res	192.168.11.226	resview
1735	contacts_v2	13	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:13:42.205724	Contact ajouté : sous	admin	192.168.11.226	contacts_v2_add
1736	res_letterbox	306	ADD	superadmin	2019-12-02 11:14:02.372103	Document ajouté	res	127.0.0.1	resadd
1737	contacts_v2	14	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:14:15.682566	Contact ajouté : Ressources humaines	admin	192.168.11.223	contacts_v2_add
1738	contacts_v2	15	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:14:51.689398	Contact ajouté : BARQUE Riviére	admin	192.168.11.217	contacts_v2_add
1739	contacts_v2	16	ADD	catherine.mayeur@bethunebruay.fr	2019-12-02 11:15:08.400232	Contact ajouté : USOBL Basket	admin	192.168.11.62	contacts_v2_add
1740	contacts_v2	17	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:15:16.374404	Contact ajouté : bosal	admin	192.168.11.226	contacts_v2_add
1743	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:17:56.401705	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
1745	res_letterbox	305	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:18:13.600351	Visualisation du document : 305	res	192.168.11.226	resview
1746	res_view_letterbox	306	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:18:46.191105	Visualisation de la fiche détaillée du courrier n°306	apps	192.168.3.124	resview
1747	contacts_v2	18	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:19:01.298687	Contact ajouté : LARIVIERE Léon	admin	192.168.11.217	contacts_v2_add
1748	res_letterbox	305	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:19:36.093033	Visualisation du document : 305	res	192.168.11.226	resview
1752	thesaurus_res	180	DEL	catherine.mayeur@bethunebruay.fr	2019-12-02 11:20:45.976616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.62	thesauruslinkreset
1753	listinstance	84	ADD	catherine.mayeur@bethunebruay.fr	2019-12-02 11:20:46.013356	Diffusion du document 180 à thierry.coulombel@bethunebruay.fr en tant que "dest"	entities	192.168.11.62	diffdestuser
1754	listinstance	85	ADD	catherine.mayeur@bethunebruay.fr	2019-12-02 11:20:46.020089	Diffusion du document 180 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.11.62	diffcopyuser
1755	listinstance	86	ADD	catherine.mayeur@bethunebruay.fr	2019-12-02 11:20:46.027189	Diffusion du document 180 à catherine.mayeur@bethunebruay.fr en tant que "copy"	entities	192.168.11.62	diffcopyuser
1756	res_letterbox	180	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-02 11:20:46.043546	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.62	18
1765	users	catherine.mayeur@bethunebruay.fr	LOGOUT	catherine.mayeur@bethunebruay.fr	2019-12-02 11:22:27.824139	Déconnexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogout
1769	res_letterbox	307	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:22:49.734878	Visualisation du document : 307	res	192.168.11.226	resview
1741	res_letterbox	305	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:17:01.470171	Visualisation du document : 305	res	192.168.11.226	resview
1742	users	superadmin	LOGOUT	superadmin	2019-12-02 11:17:40.460633	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
1744	res_letterbox	306	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:18:06.765807	Visualisation du document : 306	res	192.168.3.124	resview
1749	res_letterbox	305	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:19:43.65957	Visualisation du document : 305	res	192.168.11.226	resview
1750	res_letterbox	305	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:20:35.846092	Visualisation du document : 305	res	192.168.11.226	resview
1751	contacts_v2	19	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:20:41.796718	Contact ajouté : TES 	admin	192.168.11.217	contacts_v2_add
1757	res_letterbox	307	ADD	superadmin	2019-12-02 11:21:02.103239	Document ajouté	res	127.0.0.1	resadd
1758	notes	18	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:21:24.618164	Annotation ajoutée (18)	notes	192.168.11.226	noteadd
1759	notes	19	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:21:40.44316	Annotation ajoutée (19)	notes	192.168.11.226	noteadd
1760	res_letterbox	307	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:21:54.526013	Visualisation du document : 307	res	192.168.11.226	resview
1761	thesaurus_res	304	DEL	laurence.navez@bethunebruay.fr	2019-12-02 11:21:57.430279	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.223	thesauruslinkreset
1762	listinstance	87	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:21:57.480141	Diffusion du document 304 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.223	diffdestuser
1763	listinstance	88	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:21:57.486133	Diffusion du document 304 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.223	diffcopyuser
1764	res_letterbox	304	ACTION#18	laurence.navez@bethunebruay.fr	2019-12-02 11:21:57.503918	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.223	18
1766	contacts_v2	19	UP	laurence.navez@bethunebruay.fr	2019-12-02 11:22:34.988508	Contact modifié : TES ZElie	admin	192.168.11.217	contacts_v2_up
1928	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:07:22.421937	Visualisation du document : 317	res	192.168.11.226	resview
1767	contacts_v2	20	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:22:35.925881	Contact ajouté : sous prefecture	admin	192.168.11.226	contacts_v2_add
1768	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-02 11:22:47.832507	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogin
1770	users	laurence.navez@bethunebruay.fr	LOGOUT	laurence.navez@bethunebruay.fr	2019-12-02 11:22:55.143667	Déconnexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogout
1771	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:23:15.934322	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogin
1772	res_letterbox	307	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:23:58.956471	Visualisation du document : 307	res	192.168.11.217	resview
1773	thesaurus_res	307	DEL	laurence.navez@bethunebruay.fr	2019-12-02 11:24:31.720457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.217	thesauruslinkreset
1774	listinstance	89	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:24:31.775782	Diffusion du document 307 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.217	diffdestuser
1775	listinstance	90	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:24:31.784418	Diffusion du document 307 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.217	diffcopyuser
1776	res_letterbox	307	ACTION#18	laurence.navez@bethunebruay.fr	2019-12-02 11:24:31.806544	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.217	18
1777	thesaurus_res	307	DEL	laurence.navez@bethunebruay.fr	2019-12-02 11:25:41.223186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.226	thesauruslinkreset
1778	listinstance	91	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:25:41.280023	Diffusion du document 307 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.226	diffdestuser
1779	listinstance	92	ADD	laurence.navez@bethunebruay.fr	2019-12-02 11:25:41.288708	Diffusion du document 307 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.226	diffcopyuser
1780	res_letterbox	307	ACTION#18	laurence.navez@bethunebruay.fr	2019-12-02 11:25:41.30191	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.226	18
1781	res_letterbox	307	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:25:48.068676	Visualisation du document : 307	res	192.168.11.217	resview
1782	users	laurence.navez@bethunebruay.fr	LOGOUT	laurence.navez@bethunebruay.fr	2019-12-02 11:26:45.450399	Déconnexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogout
1783	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:27:09.392226	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogin
1784	res_letterbox	304	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:27:15.944302	Visualisation du document : 304	res	192.168.11.226	resview
1785	res_letterbox	304	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:27:43.759937	Visualisation du document : 304	res	192.168.11.226	resview
1786	res_view_letterbox	304	UP	annie.michalski@bethunebruay.fr	2019-12-02 11:28:05.747247	Ajout d'une annotation sur le document n°304 (20) Depuis un web service	notes	192.168.11.226	resup
1787	notes	20	ADD	annie.michalski@bethunebruay.fr	2019-12-02 11:28:05.751992	Annotation ajoutée (20) Depuis un web service	notes	192.168.11.226	noteadd
1788	res_letterbox	304	ACTION#3	annie.michalski@bethunebruay.fr	2019-12-02 11:28:05.768156	Courriers à traiter : Retourner au service Courrier	basket	192.168.11.226	3
1789	thesaurus_res	304	DEL	annie.michalski@bethunebruay.fr	2019-12-02 11:28:05.844857	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.226	thesauruslinkreset
1790	res_letterbox	304	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:28:13.18723	Visualisation du document : 304	res	192.168.11.226	resview
1791	res_letterbox	304	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:28:25.200733	Visualisation du document : 304	res	192.168.11.226	resview
1792	res_letterbox	304	ACTION#22	annie.michalski@bethunebruay.fr	2019-12-02 11:29:00.650477	Retours Courrier : Attribuer au service	basket	192.168.11.226	22
1793	thesaurus_res	304	DEL	annie.michalski@bethunebruay.fr	2019-12-02 11:29:00.724852	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.226	thesauruslinkreset
1794	listinstance	95	ADD	annie.michalski@bethunebruay.fr	2019-12-02 11:29:00.786764	Diffusion du document 304 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.11.226	diffdestuser
1795	listinstance	96	ADD	annie.michalski@bethunebruay.fr	2019-12-02 11:29:00.794269	Diffusion du document 304 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.226	diffcopyuser
1804	redirected_baskets	annie.michalski@bethunebruay.fr	UP	annie.michalski@bethunebruay.fr	2019-12-02 11:32:16.545385	Redirection bannette MyBasket 32 => 52	admin	192.168.11.63	basketRedirection
1807	users	laurence.navez@bethunebruay.fr	LOGIN	laurence.navez@bethunebruay.fr	2019-12-02 11:32:46.426754	Connexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1846	res_letterbox	319	ADD	superadmin	2019-12-02 12:29:02.268487	Document ajouté	res	127.0.0.1	resadd
1850	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-02 13:31:55.804384	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.63	userModification
1851	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-02 13:31:56.519077	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr ADMINISTRATEUR_N2	user	192.168.11.63	userModification
1852	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-02 13:31:57.881527	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.63	userModification
1796	res_letterbox	304	VIEW	thierry.coulombel@bethunebruay.fr	2019-12-02 11:29:38.333599	Visualisation du document : 304	res	192.168.11.62	resview
1797	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:30:10.202177	Visualisation du document : 231	res	192.168.11.226	resview
1798	users	laurence.navez@bethunebruay.fr	LOGIN	laurence.navez@bethunebruay.fr	2019-12-02 11:30:58.403532	Connexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.217	admin	192.168.11.217	userlogin
1800	res_view_letterbox	179	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:31:35.857332	Visualisation de la fiche détaillée du courrier n°179	apps	192.168.11.226	resview
1801	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 11:31:53.373354	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogout
1802	res_letterbox	308	ADD	superadmin	2019-12-02 11:32:02.637248	Document ajouté	res	127.0.0.1	resadd
1812	users	laurence.navez@bethunebruay.fr	LOGOUT	laurence.navez@bethunebruay.fr	2019-12-02 11:33:23.414651	Déconnexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1826	res_view_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:40:20.294433	Visualisation de la fiche détaillée du courrier n°231	apps	192.168.11.63	resview
1799	res_letterbox	306	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:31:25.803738	Visualisation du document : 306	res	192.168.11.217	resview
1803	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:32:11.591113	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogin
1809	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:32:51.871341	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
1805	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 11:32:31.143689	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1811	res_letterbox	308	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:33:19.674731	Visualisation du document : 308	res	192.168.11.71	resview
1819	res_view_letterbox	179	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:35:45.779868	Visualisation de la fiche détaillée du courrier n°179	apps	192.168.11.226	resview
1820	res_letterbox	179	DEL	annie.michalski@bethunebruay.fr	2019-12-02 11:35:45.788506	Document supprimé (N° : 179)	indexing_searching	192.168.11.226	resdel
1823	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:36:57.03712	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogin
1836	res_letterbox	313	ADD	superadmin	2019-12-02 12:13:02.482337	Document ajouté	res	127.0.0.1	resadd
1806	users	thierry.coulombel@bethunebruay.fr	LOGOUT	thierry.coulombel@bethunebruay.fr	2019-12-02 11:32:35.476499	Déconnexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogout
1808	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-02 11:32:46.637398	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogin
1810	res_letterbox	307	VIEW	laurence.navez@bethunebruay.fr	2019-12-02 11:32:58.179915	Visualisation du document : 307	res	192.168.11.63	resview
1813	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 11:33:33.372624	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1814	redirected_baskets	annie.michalski@bethunebruay.fr	UP	annie.michalski@bethunebruay.fr	2019-12-02 11:34:35.517646	Redirection bannette CopyMailBasket 32 => 52	admin	192.168.11.63	basketRedirection
1815	redirected_baskets	catherine.mayeur@bethunebruay.fr	UP	catherine.mayeur@bethunebruay.fr	2019-12-02 11:34:35.5934	Redirection bannette QualificationBasket 150 => 149	admin	192.168.11.62	basketRedirection
1816	redirected_baskets	annie.michalski@bethunebruay.fr	DEL	annie.michalski@bethunebruay.fr	2019-12-02 11:34:46.139064	Suppression redirection bannette annie.michalski@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
1817	redirected_baskets	catherine.mayeur@bethunebruay.fr	DEL	catherine.mayeur@bethunebruay.fr	2019-12-02 11:34:48.011693	Suppression redirection bannette catherine.mayeur@bethunebruay.fr : QualificationBasket	admin	192.168.11.62	basketRedirection
1818	redirected_baskets	annie.michalski@bethunebruay.fr	DEL	annie.michalski@bethunebruay.fr	2019-12-02 11:34:49.897986	Suppression redirection bannette annie.michalski@bethunebruay.fr : CopyMailBasket	admin	192.168.11.63	basketRedirection
1821	users	annie.michalski@bethunebruay.fr	RET	annie.michalski@bethunebruay.fr	2019-12-02 11:36:04.686183	Annie MICHALSKI de retour de son absence	admin	192.168.11.226	userabs
1822	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 11:36:04.740297	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogout
1824	users	annie.michalski@bethunebruay.fr	RET	annie.michalski@bethunebruay.fr	2019-12-02 11:37:07.534233	Annie MICHALSKI de retour de son absence	admin	192.168.11.226	userabs
1825	res_letterbox	307	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:39:55.141399	Visualisation du document : 307	res	192.168.11.226	resview
1827	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 11:41:03.354353	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogout
1828	res_letterbox	309	ADD	superadmin	2019-12-02 11:52:01.730038	Document ajouté	res	127.0.0.1	resadd
1829	res_letterbox	308	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:54:04.716363	Visualisation du document : 308	res	192.168.11.71	resview
1830	res_view_letterbox	309	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:54:21.114879	Visualisation de la fiche détaillée du courrier n°309	apps	192.168.11.71	resview
1831	res_letterbox	308	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:54:41.992347	Visualisation du document : 308	res	192.168.11.71	resview
1832	res_letterbox	310	ADD	superadmin	2019-12-02 11:56:02.492677	Document ajouté	res	127.0.0.1	resadd
1833	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 11:57:07.094194	Visualisation du document : 310	res	192.168.11.71	resview
1834	res_letterbox	311	ADD	superadmin	2019-12-02 12:09:02.165056	Document ajouté	res	127.0.0.1	resadd
1835	res_letterbox	312	ADD	superadmin	2019-12-02 12:12:01.824225	Document ajouté	res	127.0.0.1	resadd
1837	res_letterbox	313	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 12:13:28.005592	Visualisation du document : 313	res	192.168.11.71	resview
1838	res_letterbox	313	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 12:17:55.68467	Visualisation du document : 313	res	192.168.11.71	resview
1839	res_letterbox	314	ADD	superadmin	2019-12-02 12:18:02.583105	Document ajouté	res	127.0.0.1	resadd
1840	res_letterbox	314	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 12:18:23.817647	Visualisation du document : 314	res	192.168.11.71	resview
1841	res_letterbox	315	ADD	superadmin	2019-12-02 12:20:01.794208	Document ajouté	res	127.0.0.1	resadd
1842	res_letterbox	315	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 12:20:24.685803	Visualisation du document : 315	res	192.168.11.71	resview
1843	res_letterbox	316	ADD	superadmin	2019-12-02 12:23:02.351025	Document ajouté	res	127.0.0.1	resadd
1844	res_letterbox	317	ADD	superadmin	2019-12-02 12:25:02.20035	Document ajouté	res	127.0.0.1	resadd
1845	res_letterbox	318	ADD	superadmin	2019-12-02 12:28:02.612056	Document ajouté	res	127.0.0.1	resadd
1847	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-02 13:31:21.183693	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1848	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-02 13:31:28.877485	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1849	users	superadmin	LOGIN	superadmin	2019-12-02 13:31:36.148139	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1853	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-02 13:32:06.658742	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.63	userModification
1854	users	superadmin	LOGOUT	superadmin	2019-12-02 13:32:11.028511	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1855	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-02 13:32:17.718623	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1856	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-02 13:38:51.587305	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1857	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-02 13:39:04.931919	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
1858	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-02 13:39:13.040012	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.11.65	admin	192.168.11.65	userlogin
1859	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 13:39:16.198668	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogin
1860	users	emilie.cauchois@bethunebruay.fr	LOGIN	emilie.cauchois@bethunebruay.fr	2019-12-02 13:39:45.012669	Connexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
1861	users	isabelle.blanquart@bethunebruay.fr	LOGIN	isabelle.blanquart@bethunebruay.fr	2019-12-02 13:40:30.105309	Connexion de l'utilisateur isabelle.blanquart@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogin
1862	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-02 13:41:07.355673	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogin
1863	users	francis.foulon@bethunebruay.fr	LOGIN	francis.foulon@bethunebruay.fr	2019-12-02 13:41:22.690042	Connexion de l'utilisateur francis.foulon@bethunebruay.fr IP : 192.168.11.217	admin	192.168.11.217	userlogin
1864	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-02 13:41:47.715618	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1865	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-02 13:42:53.284962	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.11.227	admin	192.168.11.227	userlogin
1866	users	gregory.wallard@bethunebruay.fr	LOGIN	gregory.wallard@bethunebruay.fr	2019-12-02 13:43:02.811578	Connexion de l'utilisateur gregory.wallard@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogin
1867	users	superadmin	LOGIN	superadmin	2019-12-02 13:45:45.339339	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1868	users	superadmin	LOGIN	superadmin	2019-12-02 13:52:59.690827	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1869	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-02 13:53:12.305503	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr COURRIER	user	192.168.11.63	userModification
1870	users	superadmin	LOGOUT	superadmin	2019-12-02 13:53:16.292042	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
1871	users	emilie.cauchois@bethunebruay.fr	LOGIN	emilie.cauchois@bethunebruay.fr	2019-12-02 13:53:43.364765	Connexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
1872	users	superadmin	LOGIN	superadmin	2019-12-02 13:53:45.985809	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
1873	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-02 13:54:06.118742	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
1874	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 13:54:12.625189	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
1875	res_letterbox	307	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:54:24.538505	Visualisation du document : 307	res	192.168.11.63	resview
1876	listinstance	97	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:54:42.764653	Diffusion du document 307 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1877	res_letterbox	307	ACTION#1	annie.michalski@bethunebruay.fr	2019-12-02 13:54:42.775591	Courriers à traiter : Rediriger (vers une entité: Courrier)	basket	192.168.11.63	1
1878	thesaurus_res	307	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:54:42.858826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1879	res_letterbox	319	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:54:49.471073	Visualisation du document : 319	res	192.168.11.63	resview
1880	thesaurus_res	319	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:55:35.248192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1881	listinstance	99	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:55:35.298436	Diffusion du document 319 à isabelle.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1882	res_letterbox	319	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:55:35.319811	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1883	res_letterbox	318	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:55:41.696024	Visualisation du document : 318	res	192.168.11.63	resview
1884	thesaurus_res	318	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:56:08.606102	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1885	listinstance	100	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:56:08.651908	Diffusion du document 318 à francis.foulon@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1886	res_letterbox	318	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:56:08.678371	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1887	res_letterbox	317	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:56:14.735326	Visualisation du document : 317	res	192.168.11.63	resview
1888	thesaurus_res	317	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:56:52.193734	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1889	listinstance	101	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:56:52.246525	Diffusion du document 317 à gregory.wallard@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1890	res_letterbox	317	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:56:52.270551	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1891	res_letterbox	316	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:56:59.406856	Visualisation du document : 316	res	192.168.11.63	resview
1892	thesaurus_res	316	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:57:23.328983	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1893	listinstance	102	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:57:23.385958	Diffusion du document 316 à severine.deturck@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1894	res_letterbox	316	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:57:23.409239	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1895	res_letterbox	315	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:57:28.473766	Visualisation du document : 315	res	192.168.11.63	resview
1896	thesaurus_res	315	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:58:00.986614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1897	listinstance	103	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:58:01.029765	Diffusion du document 315 à laurence.lefebvre@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1898	res_letterbox	315	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:58:01.053617	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1899	res_letterbox	314	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:58:08.782863	Visualisation du document : 314	res	192.168.11.63	resview
1900	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 13:58:11.988769	Visualisation du document : 316	res	192.168.11.227	resview
1901	thesaurus_res	314	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:58:57.215363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1902	listinstance	104	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:58:57.26751	Diffusion du document 314 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1903	listinstance	105	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:58:57.276626	Diffusion du document 314 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.11.63	diffcopyuser
1904	res_letterbox	314	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:58:57.296409	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1905	res_letterbox	313	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:59:02.155936	Visualisation du document : 313	res	192.168.11.63	resview
1906	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 13:59:10.200191	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
1907	thesaurus_res	313	DEL	annie.michalski@bethunebruay.fr	2019-12-02 13:59:33.075647	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1908	listinstance	106	ADD	annie.michalski@bethunebruay.fr	2019-12-02 13:59:33.118755	Diffusion du document 313 à corinne.denis@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1909	res_letterbox	313	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 13:59:33.136531	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1910	res_letterbox	312	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 13:59:38.61172	Visualisation du document : 312	res	192.168.11.63	resview
1911	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:00:10.062957	Visualisation du document : 316	res	192.168.11.227	resview
1912	thesaurus_res	312	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:00:15.539475	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1913	listinstance	107	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:00:15.584803	Diffusion du document 312 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1914	res_letterbox	312	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 14:00:15.604345	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1915	res_letterbox	311	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:00:23.434242	Visualisation du document : 311	res	192.168.11.63	resview
1916	thesaurus_res	311	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:00:53.866675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1917	listinstance	108	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:00:53.912257	Diffusion du document 311 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1918	res_letterbox	311	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 14:00:53.934773	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1919	users	isabelle.blanquart@bethunebruay.fr	LOGIN	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:03:29.55482	Connexion de l'utilisateur isabelle.blanquart@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogin
1920	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-02 14:03:30.436962	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.11.223	admin	192.168.11.223	userlogin
1923	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:05:07.912176	Visualisation du document : 316	res	192.168.11.227	resview
1937	res_view_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:11:14.179962	Visualisation de la fiche détaillée du courrier n°314	apps	192.168.11.72	resview
1921	users	gregory.wallard@bethunebruay.fr	LOGIN	gregory.wallard@bethunebruay.fr	2019-12-02 14:04:26.947329	Connexion de l'utilisateur gregory.wallard@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogin
1922	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:04:47.793638	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
1924	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:05:23.946561	Visualisation du document : 317	res	192.168.11.226	resview
1925	users	francis.foulon@bethunebruay.fr	LOGIN	francis.foulon@bethunebruay.fr	2019-12-02 14:06:22.421872	Connexion de l'utilisateur francis.foulon@bethunebruay.fr IP : 192.168.11.217	admin	192.168.11.217	userlogin
1926	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-02 14:06:46.321773	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.11.65	admin	192.168.11.65	userlogin
1927	users	emilie.cauchois@bethunebruay.fr	LOGOUT	emilie.cauchois@bethunebruay.fr	2019-12-02 14:07:08.403982	Déconnexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
4911	res_letterbox	393	ADD	maarchws	2019-12-10 09:47:01.939285	Document ajouté	res	127.0.0.1	resadd
1929	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:07:24.675995	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
1930	users	emilie.cauchois@bethunebruay.fr	LOGIN	emilie.cauchois@bethunebruay.fr	2019-12-02 14:07:24.728553	Connexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.72	admin	192.168.11.72	userlogin
1931	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:07:48.310832	Visualisation du document : 314	res	192.168.11.72	resview
1932	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:08:05.824773	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
1933	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:08:23.470385	Visualisation du document : 312	res	192.168.11.44	resview
1934	notes	21	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:10:08.715985	Annotation ajoutée (21)	notes	192.168.11.63	noteadd
1935	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:10:16.179188	Visualisation du document : 312	res	192.168.11.44	resview
1936	res_view_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:10:17.319903	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.44	resview
1938	res_letterbox	311	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:12:15.257186	Visualisation du document : 311	res	192.168.11.63	resview
1939	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:12:20.088455	Visualisation du document : 307	res	192.168.11.223	resview
1940	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:12:30.314381	Visualisation du document : 319	res	192.168.11.62	resview
1941	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:12:33.834034	Visualisation du document : 318	res	192.168.11.217	resview
1942	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:13:03.973119	Visualisation du document : 313	res	192.168.11.65	resview
1943	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:13:04.384623	Visualisation du document : 316	res	192.168.11.227	resview
1944	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:13:07.238228	Visualisation du document : 317	res	192.168.11.226	resview
1945	res_view_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:13:12.413204	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.44	resview
1946	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:13:33.447986	Visualisation du document : 312	res	192.168.11.44	resview
1947	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:13:49.76108	Visualisation du document : 314	res	192.168.11.72	resview
1948	res_letterbox	311	UP	annie.michalski@bethunebruay.fr	2019-12-02 14:14:29.038477	Ajout d'une annotation privée sur le document n°311 (22)Visible par AJCO | DIGS | 	notes	192.168.11.63	folderup
1949	notes	22	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:14:29.043441	Annotation ajoutée (22)	notes	192.168.11.63	noteadd
1950	res_view_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:14:38.168068	Visualisation de la fiche détaillée du courrier n°314	apps	192.168.11.72	resview
1951	notes	23	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:14:58.927714	Annotation ajoutée (23)	notes	192.168.11.72	noteadd
1952	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:15:02.991963	Visualisation du document : 314	res	192.168.11.72	resview
1953	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:16:41.712518	Visualisation du document : 312	res	192.168.11.44	resview
1954	res_letterbox	311	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:17:32.985095	Visualisation du document : 311	res	192.168.11.63	resview
1955	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:17:45.948542	Visualisation du document : 312	res	192.168.11.44	resview
1956	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:17:46.124014	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogout
1957	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:18:13.32851	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
1958	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:19:06.229721	Visualisation du document : 314	res	192.168.11.72	resview
1959	listinstance	109	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:19:28.548173	Diffusion du document 311 à laurence.lefebvre@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1960	res_letterbox	311	ACTION#1	annie.michalski@bethunebruay.fr	2019-12-02 14:19:28.559992	Courriers à traiter : Rediriger (vers une entité: Courrier)	basket	192.168.11.63	1
1961	thesaurus_res	311	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:19:28.645987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1962	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:19:34.370211	Visualisation du document : 312	res	192.168.11.44	resview
1963	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:19:41.751814	Visualisation du document : 311	res	192.168.11.154	resview
1964	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:19:44.967477	Visualisation du document : 310	res	192.168.11.63	resview
1965	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:19:47.771742	Visualisation du document : 312	res	192.168.11.44	resview
1966	thesaurus_res	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:04.771324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1967	listinstance	110	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:04.813938	Diffusion du document 310 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
1968	listinstance	111	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:04.821103	Diffusion du document 310 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.11.63	diffcopyuser
1969	res_letterbox	310	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-02 14:20:04.839777	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
1970	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:20:08.970993	Visualisation du document : 310	res	192.168.11.63	resview
1971	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:20:18.041712	Visualisation du document : 312	res	192.168.11.44	resview
1972		310	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:31.544475	Lié au courrier 318,319,317	apps	192.168.11.63	linkadd
1973		318,319,317	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:31.554124	Le courrier MAARCH/2019A/30 (n°310)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
1974		310	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:31.563025	Lié au courrier 318,319,317	apps	192.168.11.63	linkadd
1975		318,319,317	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:31.568174	Le courrier MAARCH/2019A/30 (n°310)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
1976		310	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:31.575558	Lié au courrier 318,319,317	apps	192.168.11.63	linkadd
1977		318,319,317	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:20:31.581187	Le courrier MAARCH/2019A/30 (n°310)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
1979	res_view_letterbox	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:47.842562	Le lien au courrier MAARCH/2019A/23 (n°317) à été supprimé	apps	192.168.11.63	linkdel
1980	res_view_letterbox	317	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:47.846746	Le courrier MAARCH/2019A/23 (n°310) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
1981	res_view_letterbox	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:50.825299	Le lien au courrier MAARCH/2019A/21 (n°319) à été supprimé	apps	192.168.11.63	linkdel
1982	res_view_letterbox	319	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:50.829707	Le courrier MAARCH/2019A/21 (n°310) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
1983	res_view_letterbox	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:53.840459	Le lien au courrier MAARCH/2019A/22 (n°318) à été supprimé	apps	192.168.11.63	linkdel
1984	res_view_letterbox	318	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:20:53.844959	Le courrier MAARCH/2019A/22 (n°310) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
1978	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:20:34.959461	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
1985	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:21:05.824365	Visualisation du document : 317	res	192.168.11.226	resview
1986	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:21:17.966698	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
1987	res_attachments	23	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:21:39.78579	Visualisation du courrier n°23	apps	192.168.11.63	attachview
1988	res_attachments	24	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:21:43.820002	Visualisation du courrier n°24	apps	192.168.11.72	attachview
1989	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:21:49.476215	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
1990	res_attachments	25	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:21:55.606359	Visualisation du courrier n°25	apps	192.168.11.72	attachview
1991	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:22:01.960467	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
1992	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:22:25.487362	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
1993	res_view_letterbox	310	UP	annie.michalski@bethunebruay.fr	2019-12-02 14:22:27.480289	Ajout d'une annotation sur le document n°310 (24) Depuis un web service	notes	192.168.11.63	resup
1994	notes	24	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:22:27.485359	Annotation ajoutée (24) Depuis un web service	notes	192.168.11.63	noteadd
1995	listinstance	114	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:22:27.530691	Diffusion du document 310 à annie.michalski@bethunebruay.fr en tant que "avis"	entities	192.168.11.63	diffavisuser
1996	res_letterbox	310	ACTION#36	annie.michalski@bethunebruay.fr	2019-12-02 14:22:27.538402	Courriers à traiter : Envoyer pour avis	basket	192.168.11.63	36
1997	thesaurus_res	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:22:27.619588	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
1998	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:22:28.352262	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
1999	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:22:29.980553	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
2000	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:22:31.983053	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
2001	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:22:40.696786	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
2002	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:23:00.811348	Visualisation du document : 310	res	192.168.11.63	resview
2003	res_letterbox	320	ADD	superadmin	2019-12-02 14:23:01.683328	Document ajouté	res	127.0.0.1	resadd
2004	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:23:10.007867	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
2005	res_view_letterbox	310	UP	annie.michalski@bethunebruay.fr	2019-12-02 14:23:11.053518	Ajout d'une annotation sur le document n°310 (25) Depuis un web service	notes	192.168.11.63	resup
2006	notes	25	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:23:11.057174	Annotation ajoutée (25) Depuis un web service	notes	192.168.11.63	noteadd
2007	res_letterbox	310	ACTION#37	annie.michalski@bethunebruay.fr	2019-12-02 14:23:11.07146	Avis : Avis à émettre : Donner un avis	basket	192.168.11.63	37
2008	thesaurus_res	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:23:11.156459	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2009	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:23:17.957244	Visualisation du document : 311	res	192.168.11.154	resview
2010	res_view_letterbox	310	ACTION#310	annie.michalski@bethunebruay.fr	2019-12-02 14:23:39.369609	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.63	5
2011	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:23:51.325318	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.154	resview
2012	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:24:29.03645	Visualisation du document : 313	res	192.168.11.65	resview
2013	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:24:34.818705	Visualisation du document : 317	res	192.168.11.226	resview
2014	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:24:35.483867	Visualisation du document : 311	res	192.168.11.154	resview
2015	res_view_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:24:44.397787	Visualisation de la fiche détaillée du courrier n°318	apps	192.168.11.217	resview
2016	res_view_letterbox	312	UP	amandine.crepel@bethunebruay.fr	2019-12-02 14:24:58.092703	Ajout d'une annotation sur le document n°312 (27) Depuis un web service	notes	192.168.11.44	resup
2017	notes	27	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 14:24:58.097655	Annotation ajoutée (27) Depuis un web service	notes	192.168.11.44	noteadd
2018	listinstance	116	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 14:24:58.14199	Diffusion du document 312 à corinne.denis@bethunebruay.fr en tant que "avis"	entities	192.168.11.44	diffavisuser
2019	res_letterbox	312	ACTION#36	amandine.crepel@bethunebruay.fr	2019-12-02 14:24:58.152611	Courriers à traiter : Envoyer pour avis	basket	192.168.11.44	36
2020	thesaurus_res	312	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 14:24:58.289498	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.44	thesauruslinkreset
2021	res_view_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:25:06.55537	Visualisation de la fiche détaillée du courrier n°318	apps	192.168.11.217	resview
2022	res_view_letterbox	314	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 14:25:11.83413	Ajout d'une annotation sur le document n°314 (28) Depuis un web service	notes	192.168.11.72	resup
2023	notes	28	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:25:11.84156	Annotation ajoutée (28) Depuis un web service	notes	192.168.11.72	noteadd
2024	listinstance	119	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:25:11.891203	Diffusion du document 314 à laurence.lefebvre@bethunebruay.fr en tant que "avis"	entities	192.168.11.72	diffavisuser
2025	res_letterbox	314	ACTION#36	emilie.cauchois@bethunebruay.fr	2019-12-02 14:25:11.900096	Courriers à traiter : Envoyer pour avis	basket	192.168.11.72	36
2028	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:25:20.615798	Visualisation du document : 313	res	192.168.11.65	resview
2026	thesaurus_res	314	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 14:25:12.07694	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.72	thesauruslinkreset
2027	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:25:12.735121	Visualisation du document : 312	res	192.168.11.44	resview
2029	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:25:25.803648	Visualisation du document : 312	res	192.168.11.44	resview
2030	res_letterbox	314	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:25:52.179421	Visualisation du document : 314	res	192.168.11.154	resview
2056	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:27:03.51164	Visualisation du document : 312	res	192.168.11.44	resview
2076	res_view_letterbox	317	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:28:41.839164	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.227	resview
2031	res_view_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:25:53.459701	Visualisation de la fiche détaillée du courrier n°307	apps	192.168.11.223	resview
2032	res_view_letterbox	317	UP	gregory.wallard@bethunebruay.fr	2019-12-02 14:25:54.792767	Ajout d'une annotation sur le document n°317 (29) Depuis un web service	notes	192.168.11.226	resup
2033	notes	29	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:25:54.797894	Annotation ajoutée (29) Depuis un web service	notes	192.168.11.226	noteadd
2034	listinstance	121	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:25:54.840596	Diffusion du document 317 à severine.deturck@bethunebruay.fr en tant que "avis"	entities	192.168.11.226	diffavisuser
2035	res_letterbox	317	ACTION#36	gregory.wallard@bethunebruay.fr	2019-12-02 14:25:54.848084	Courriers à traiter : Envoyer pour avis	basket	192.168.11.226	36
2036	thesaurus_res	317	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 14:25:54.930595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.226	thesauruslinkreset
2037	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:26:09.518301	Visualisation du document : 313	res	192.168.11.65	resview
2038	res_view_letterbox	314	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:26:10.589903	Ajout d'une annotation sur le document n°314 (30) Depuis un web service	notes	192.168.11.154	resup
2039	notes	30	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:26:10.594177	Annotation ajoutée (30) Depuis un web service	notes	192.168.11.154	noteadd
2040	res_letterbox	314	ACTION#37	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:26:10.607994	Avis : Avis à émettre : Donner un avis	basket	192.168.11.154	37
2041	thesaurus_res	314	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:26:10.684043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
2042	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:26:17.927039	Visualisation du document : 314	res	192.168.11.72	resview
2043	res_view_letterbox	319	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:26:22.932199	Ajout d'une annotation sur le document n°319 (31) Depuis un web service	notes	192.168.11.62	resup
2044	notes	31	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:26:22.937905	Annotation ajoutée (31) Depuis un web service	notes	192.168.11.62	noteadd
2045	listinstance	123	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:26:22.994	Diffusion du document 319 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.11.62	diffavisuser
2046	res_letterbox	319	ACTION#36	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:26:23.008999	Courriers à traiter : Envoyer pour avis	basket	192.168.11.62	36
2047	thesaurus_res	319	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:26:23.105239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.62	thesauruslinkreset
2048	res_view_letterbox	316	UP	severine.deturck@bethunebruay.fr	2019-12-02 14:26:23.250184	Ajout d'une annotation sur le document n°316 (32) Depuis un web service	notes	192.168.11.227	resup
2049	notes	32	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:26:23.255087	Annotation ajoutée (32) Depuis un web service	notes	192.168.11.227	noteadd
2050	listinstance	125	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:26:23.309874	Diffusion du document 316 à gregory.wallard@bethunebruay.fr en tant que "avis"	entities	192.168.11.227	diffavisuser
2051	res_letterbox	316	ACTION#36	severine.deturck@bethunebruay.fr	2019-12-02 14:26:23.320902	Courriers à traiter : Envoyer pour avis	basket	192.168.11.227	36
2052	thesaurus_res	316	DEL	severine.deturck@bethunebruay.fr	2019-12-02 14:26:23.414627	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.227	thesauruslinkreset
2053	res_view_letterbox	312	ACTION#312	amandine.crepel@bethunebruay.fr	2019-12-02 14:26:26.437987	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.44	5
2054	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:26:39.471521	Visualisation du document : 307	res	192.168.11.223	resview
2055	res_letterbox	317	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:27:01.468682	Visualisation du document : 317	res	192.168.11.227	resview
2057	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:27:05.845955	Visualisation du document : 316	res	192.168.11.227	resview
2058	res_view_letterbox	314	ACTION#314	emilie.cauchois@bethunebruay.fr	2019-12-02 14:27:07.282137	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.72	5
2059	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:27:16.871821	Visualisation du document : 313	res	192.168.11.65	resview
2060	notes	33	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:27:21.27186	Annotation ajoutée (33)	notes	192.168.11.62	noteadd
2061	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:27:34.188494	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2062	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:27:37.144849	Visualisation du document : 311	res	192.168.11.154	resview
2063	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:27:43.953634	Visualisation du document : 318	res	192.168.11.217	resview
2064	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:27:46.105861	Visualisation du document : 313	res	192.168.11.65	resview
2065	res_view_letterbox	307	UP	af.koclega@bethunebruay.fr	2019-12-02 14:27:47.710264	Ajout d'une annotation sur le document n°307 (34) Depuis un web service	notes	192.168.11.223	resup
2066	notes	34	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:27:47.715467	Annotation ajoutée (34) Depuis un web service	notes	192.168.11.223	noteadd
2067	listinstance	128	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:27:47.766516	Diffusion du document 307 à isabelle.blanquart@bethunebruay.fr en tant que "avis"	entities	192.168.11.223	diffavisuser
2068	res_letterbox	307	ACTION#36	af.koclega@bethunebruay.fr	2019-12-02 14:27:47.775673	Courriers à traiter : Envoyer pour avis	basket	192.168.11.223	36
2069	thesaurus_res	307	DEL	af.koclega@bethunebruay.fr	2019-12-02 14:27:47.851595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.223	thesauruslinkreset
2070	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:27:52.764446	Visualisation du document : 314	res	192.168.11.72	resview
2071	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:27:56.764889	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2072	res_letterbox	321	ADD	superadmin	2019-12-02 14:28:01.915575	Document ajouté	res	127.0.0.1	resadd
2073	res_letterbox	317	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:28:09.916189	Visualisation du document : 317	res	192.168.11.62	resview
2074	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:28:24.166061	Visualisation du document : 317	res	192.168.11.226	resview
2075	res_view_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:28:24.841526	Visualisation de la fiche détaillée du courrier n°316	apps	192.168.11.227	resview
2077	res_letterbox	319	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:28:42.821235	Visualisation du document : 319	res	192.168.11.223	resview
2078	res_view_letterbox	319	UP	af.koclega@bethunebruay.fr	2019-12-02 14:28:54.227604	Ajout d'une annotation sur le document n°319 (35) Depuis un web service	notes	192.168.11.223	resup
2079	notes	35	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:28:54.232342	Annotation ajoutée (35) Depuis un web service	notes	192.168.11.223	noteadd
2080	res_letterbox	319	ACTION#37	af.koclega@bethunebruay.fr	2019-12-02 14:28:54.248195	Avis : Avis à émettre : Donner un avis	basket	192.168.11.223	37
2081	thesaurus_res	319	DEL	af.koclega@bethunebruay.fr	2019-12-02 14:28:54.330086	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.223	thesauruslinkreset
2082	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:28:57.198281	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2083	res_letterbox	322	ADD	superadmin	2019-12-02 14:29:02.571252	Document ajouté	res	127.0.0.1	resadd
2128	notes	43	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 14:32:46.659926	Annotation supprimée (43)	notes	192.168.11.44	notedel
2129	res_view_letterbox	313	UP	amandine.crepel@bethunebruay.fr	2019-12-02 14:32:46.664197	Annotation supprimée sur le document n°313 (43)	notes	192.168.11.44	resup
2084	res_view_letterbox	313	UP	corinne.denis@bethunebruay.fr	2019-12-02 14:29:04.112232	Ajout d'une annotation sur le document n°313 (36) Depuis un web service	notes	192.168.11.65	resup
2085	notes	36	ADD	corinne.denis@bethunebruay.fr	2019-12-02 14:29:04.117654	Annotation ajoutée (36) Depuis un web service	notes	192.168.11.65	noteadd
2086	listinstance	130	ADD	corinne.denis@bethunebruay.fr	2019-12-02 14:29:04.162953	Diffusion du document 313 à amandine.crepel@bethunebruay.fr en tant que "avis"	entities	192.168.11.65	diffavisuser
2087	res_letterbox	313	ACTION#36	corinne.denis@bethunebruay.fr	2019-12-02 14:29:04.17211	Courriers à traiter : Envoyer pour avis	basket	192.168.11.65	36
2088	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 14:29:04.273837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2089	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:29:05.184909	Visualisation du document : 307	res	192.168.11.223	resview
2090	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:29:18.579245	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2091	res_letterbox	322	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:29:21.149555	Visualisation du document : 322	res	192.168.11.71	resview
2092	res_view_letterbox	311	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:29:36.347346	Ajout d'une annotation sur le document n°311 (37) Depuis un web service	notes	192.168.11.154	resup
2093	notes	37	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:29:36.351857	Annotation ajoutée (37) Depuis un web service	notes	192.168.11.154	noteadd
2094	listinstance	132	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:29:36.390908	Diffusion du document 311 à emilie.cauchois@bethunebruay.fr en tant que "avis"	entities	192.168.11.154	diffavisuser
2095	res_letterbox	311	ACTION#36	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:29:36.399833	Courriers à traiter : Envoyer pour avis	basket	192.168.11.154	36
2096	thesaurus_res	311	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:29:36.480878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
2097	notes	38	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:29:41.231287	Annotation ajoutée (38)	notes	192.168.11.227	noteadd
2098	res_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:29:47.242261	Visualisation du document : 311	res	192.168.11.72	resview
2099	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 14:29:55.635769	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
2108	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:30:23.767804	Visualisation du document : 318	res	192.168.11.217	resview
5263	res_letterbox	440	ADD	maarchws	2019-12-11 11:09:02.960799	Document ajouté	res	127.0.0.1	resadd
2110	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:30:31.257786	Visualisation du document : 311	res	192.168.11.154	resview
2116	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:30:57.730746	Visualisation du document : 313	res	192.168.11.44	resview
2100	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-02 14:30:05.910533	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
2101	res_view_letterbox	311	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 14:30:06.947331	Ajout d'une annotation sur le document n°311 (39) Depuis un web service	notes	192.168.11.72	resup
2102	notes	39	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:30:06.952578	Annotation ajoutée (39) Depuis un web service	notes	192.168.11.72	noteadd
2103	res_letterbox	311	ACTION#37	emilie.cauchois@bethunebruay.fr	2019-12-02 14:30:06.967117	Avis : Avis à émettre : Donner un avis	basket	192.168.11.72	37
2104	thesaurus_res	311	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 14:30:07.043781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.72	thesauruslinkreset
2105	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:30:12.282766	Visualisation du document : 318	res	192.168.11.217	resview
2106	res_letterbox	321	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-02 14:30:13.956724	Visualisation du document : 321	res	192.168.11.71	resview
2107	res_letterbox	307	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:30:22.251925	Visualisation du document : 307	res	192.168.11.62	resview
2109	notes	40	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:30:29.241341	Annotation ajoutée (40)	notes	192.168.11.226	noteadd
2111	res_view_letterbox	307	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:30:38.980206	Ajout d'une annotation sur le document n°307 (41) Depuis un web service	notes	192.168.11.62	resup
2112	notes	41	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:30:38.985317	Annotation ajoutée (41) Depuis un web service	notes	192.168.11.62	noteadd
2113	res_letterbox	307	ACTION#37	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:30:39.001654	Avis : Avis à émettre : Donner un avis	basket	192.168.11.62	37
2114	thesaurus_res	307	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:30:39.089313	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.62	thesauruslinkreset
2115	notes	42	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:30:52.984455	Annotation ajoutée (42)	notes	192.168.11.227	noteadd
2117	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:31:21.087074	Visualisation du document : 318	res	192.168.11.217	resview
2118	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:31:23.977292	Visualisation du document : 311	res	192.168.11.154	resview
2119	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:31:29.436929	Visualisation du document : 318	res	192.168.11.217	resview
2120	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:31:39.939453	Visualisation du document : 318	res	192.168.11.217	resview
2121	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:31:50.023672	Visualisation du document : 311	res	192.168.11.154	resview
2122	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:32:12.014678	Visualisation du document : 319	res	192.168.11.62	resview
2123	res_letterbox	313	UP	amandine.crepel@bethunebruay.fr	2019-12-02 14:32:21.029287	Ajout d'une annotation privée sur le document n°313 (43)Visible par AJFO | UMDI | 	notes	192.168.11.44	folderup
2124	notes	43	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 14:32:21.033387	Annotation ajoutée (43)	notes	192.168.11.44	noteadd
2125	res_view_letterbox	319	ACTION#319	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:32:25.833453	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.62	5
2126	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:32:29.65853	Visualisation du document : 318	res	192.168.11.217	resview
2127	res_view_letterbox	307	ACTION#307	af.koclega@bethunebruay.fr	2019-12-02 14:32:29.695048	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.223	5
2130	notes	44	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:32:56.475519	Annotation ajoutée (44)	notes	192.168.11.62	noteadd
2131	res_letterbox	316	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:32:56.82303	Visualisation du document : 316	res	192.168.11.226	resview
2132	res_letterbox	317	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:33:01.082339	Visualisation du document : 317	res	192.168.11.227	resview
2133	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:08.926581	Visualisation du document : 313	res	192.168.11.44	resview
2134	res_view_letterbox	316	UP	gregory.wallard@bethunebruay.fr	2019-12-02 14:33:11.858398	Ajout d'une annotation sur le document n°316 (45) Depuis un web service	notes	192.168.11.226	resup
2135	notes	45	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:33:11.863111	Annotation ajoutée (45) Depuis un web service	notes	192.168.11.226	noteadd
2136	res_letterbox	316	ACTION#37	gregory.wallard@bethunebruay.fr	2019-12-02 14:33:11.882646	Avis : Avis à émettre : Donner un avis	basket	192.168.11.226	37
2137	thesaurus_res	316	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 14:33:11.973702	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.226	thesauruslinkreset
2138	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:23.76278	Visualisation du document : 313	res	192.168.11.44	resview
2139	res_view_letterbox	313	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:33.529467	Document n° 26 Nouvelle pièce jointe au document maitre n°313	apps	192.168.11.44	attachadd
2140	res_attachments	26	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:33.533861	Nouvelle pièce jointe (Page vierge Test 2 assistante collecte_) 	attachments	192.168.11.44	attachadd
2141	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:33.774082	Visualisation du document : 313	res	192.168.11.44	resview
2142	res_view_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:33:35.283126	Visualisation de la fiche détaillée du courrier n°316	apps	192.168.11.227	resview
2143	res_letterbox	317	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:33:48.131176	Visualisation du document : 317	res	192.168.11.227	resview
2144	res_attachments	26	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:51.286246	Visualisation du courrier n°26	indexing_searching	192.168.11.44	resview
2145	res_attachments	26	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:51.444684	Visualisation de la pièce jointe : 26	attachments	192.168.11.44	resview
2146	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:51.465541	Visualisation du document : 313	res	192.168.11.44	resview
2147	res_view_letterbox	317	UP	severine.deturck@bethunebruay.fr	2019-12-02 14:33:57.728911	Ajout d'une annotation sur le document n°317 (46) Depuis un web service	notes	192.168.11.227	resup
2148	notes	46	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:33:57.732506	Annotation ajoutée (46) Depuis un web service	notes	192.168.11.227	noteadd
2149	res_letterbox	317	ACTION#37	severine.deturck@bethunebruay.fr	2019-12-02 14:33:57.747245	Avis : Avis à émettre : Donner un avis	basket	192.168.11.227	37
2150	thesaurus_res	317	DEL	severine.deturck@bethunebruay.fr	2019-12-02 14:33:57.821367	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.227	thesauruslinkreset
2151	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:34:21.910267	Visualisation du document : 312	res	192.168.11.44	resview
2152	res_view_letterbox	316	ACTION#316	severine.deturck@bethunebruay.fr	2019-12-02 14:34:31.089041	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.227	5
2153	res_view_letterbox	317	ACTION#317	gregory.wallard@bethunebruay.fr	2019-12-02 14:34:52.215046	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.226	5
2154	notes	48	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:34:53.306185	Annotation ajoutée (48)	notes	192.168.11.154	noteadd
2155	res_view_letterbox	318	UP	francis.foulon@bethunebruay.fr	2019-12-02 14:35:09.854813	Ajout d'une annotation sur le document n°318 (49) Depuis un web service	notes	192.168.11.217	resup
2156	notes	49	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:35:09.860112	Annotation ajoutée (49) Depuis un web service	notes	192.168.11.217	noteadd
2157	listinstance	134	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:35:09.902328	Diffusion du document 318 à severine.deturck@bethunebruay.fr en tant que "avis"	entities	192.168.11.217	diffavisuser
2158	res_letterbox	318	ACTION#36	francis.foulon@bethunebruay.fr	2019-12-02 14:35:09.910971	Courriers à traiter : Envoyer pour avis	basket	192.168.11.217	36
2159	thesaurus_res	318	DEL	francis.foulon@bethunebruay.fr	2019-12-02 14:35:10.074585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.217	thesauruslinkreset
2160	notes	50	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:35:23.627248	Annotation ajoutée (50)	notes	192.168.11.44	noteadd
2161	res_letterbox	318	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:35:42.31458	Visualisation du document : 318	res	192.168.11.227	resview
2168	res_view_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:35:58.142767	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.11.44	resview
2162	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:35:42.343618	Visualisation du document : 311	res	192.168.11.154	resview
2163	res_view_letterbox	318	UP	severine.deturck@bethunebruay.fr	2019-12-02 14:35:49.595251	Ajout d'une annotation sur le document n°318 (51) Depuis un web service	notes	192.168.11.227	resup
2164	notes	51	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:35:49.600407	Annotation ajoutée (51) Depuis un web service	notes	192.168.11.227	noteadd
2165	res_letterbox	318	ACTION#37	severine.deturck@bethunebruay.fr	2019-12-02 14:35:49.617447	Avis : Avis à émettre : Donner un avis	basket	192.168.11.227	37
2166	thesaurus_res	318	DEL	severine.deturck@bethunebruay.fr	2019-12-02 14:35:49.706772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.227	thesauruslinkreset
2167	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:35:49.778837	Visualisation du document : 313	res	192.168.11.65	resview
2169	res_letterbox	323	ADD	superadmin	2019-12-02 14:36:02.555604	Document ajouté	res	127.0.0.1	resadd
2170	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:36:04.095021	Visualisation du document : 307	res	192.168.11.223	resview
2171	res_view_letterbox	318	ACTION#318	francis.foulon@bethunebruay.fr	2019-12-02 14:36:20.751525	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.217	5
2172	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:36:22.663031	Visualisation du document : 313	res	192.168.11.65	resview
2173	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:36:29.706844	Visualisation du document : 319	res	192.168.11.62	resview
2174	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 14:36:40.184597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2175	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:36:48.48435	Visualisation du document : 313	res	192.168.11.65	resview
2176	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:37:09.06558	Visualisation du document : 311	res	192.168.11.154	resview
2177	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:37:11.77412	Visualisation du document : 310	res	192.168.11.63	resview
2178	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:37:14.030754	Visualisation du document : 318	res	192.168.11.217	resview
2179	res_letterbox	313	ACTION#5	corinne.denis@bethunebruay.fr	2019-12-02 14:37:14.688221	Avis : En attente de réponse : Remettre en traitement	basket	192.168.11.65	5
2180	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 14:37:14.764161	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2181	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:37:15.683432	Visualisation du document : 317	res	192.168.11.226	resview
2182	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:37:21.412505	Visualisation du document : 316	res	192.168.11.227	resview
2183	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:37:23.713449	Visualisation du document : 319	res	192.168.11.62	resview
2184	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:37:24.905757	Visualisation du document : 307	res	192.168.11.223	resview
2185	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:37:32.29578	Visualisation du document : 310	res	192.168.11.63	resview
2186	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:37:34.224704	Visualisation du document : 315	res	192.168.11.154	resview
2187	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:37:39.881313	Visualisation du document : 317	res	192.168.11.226	resview
2188	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:37:41.217345	Visualisation du document : 307	res	192.168.11.223	resview
2189	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:37:50.192722	Visualisation du document : 310	res	192.168.11.63	resview
2190	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:37:51.771414	Visualisation du document : 315	res	192.168.11.154	resview
2191	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:37:54.54158	Visualisation du document : 318	res	192.168.11.217	resview
2192	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:37:58.316957	Visualisation du document : 319	res	192.168.11.62	resview
5264	res_letterbox	441	ADD	maarchws	2019-12-11 11:10:03.112048	Document ajouté	res	127.0.0.1	resadd
2193	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:38:00.002907	Visualisation du document : 307	res	192.168.11.223	resview
2194	res_letterbox	324	ADD	superadmin	2019-12-02 14:38:02.590333	Document ajouté	res	127.0.0.1	resadd
2195	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:38:04.329235	Visualisation du document : 310	res	192.168.11.63	resview
2196	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:38:11.743701	Visualisation du document : 314	res	192.168.11.72	resview
2197	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:38:15.366757	Visualisation du document : 317	res	192.168.11.226	resview
2198	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:38:15.765696	Visualisation du document : 310	res	192.168.11.63	resview
2199	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:38:16.67166	Visualisation du document : 314	res	192.168.11.72	resview
2200	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:38:51.654112	Visualisation du document : 316	res	192.168.11.227	resview
2201	templates	33	UP	superadmin	2019-12-02 14:38:52.673461	Modèle de document modifié : Réponse générique MS sans carré	template	192.168.11.63	templateModification
2202	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:38:58.313082	Visualisation du document : 316	res	192.168.11.227	resview
2203	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:39:01.250466	Visualisation du document : 307	res	192.168.11.223	resview
2204	res_letterbox	325	ADD	superadmin	2019-12-02 14:39:02.232653	Document ajouté	res	127.0.0.1	resadd
2205	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:39:02.485998	Visualisation du document : 310	res	192.168.11.63	resview
2206	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:39:05.072065	Visualisation du document : 317	res	192.168.11.226	resview
2207	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:39:07.791435	Visualisation du document : 307	res	192.168.11.223	resview
2208	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:39:07.895301	Visualisation du document : 310	res	192.168.11.63	resview
2209	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:39:11.073232	Visualisation du document : 317	res	192.168.11.226	resview
2212	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:39:40.638074	Visualisation du document : 319	res	192.168.11.62	resview
2210	users	emilie.cauchois@bethunebruay.fr	LOGOUT	emilie.cauchois@bethunebruay.fr	2019-12-02 14:39:21.012737	Déconnexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2211	templates	24	UP	superadmin	2019-12-02 14:39:33.8957	Modèle de document modifié : Réponse générique MS	template	192.168.11.63	templateModification
2213	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:39:41.616651	Visualisation du document : 318	res	192.168.11.217	resview
2214	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:39:45.841805	Visualisation du document : 313	res	192.168.11.65	resview
2215	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 14:39:46.293041	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
2216	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:39:51.682468	Visualisation du document : 318	res	192.168.11.217	resview
2217	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 14:39:53.171823	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2218	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:39:58.393466	Visualisation du document : 310	res	192.168.11.63	resview
2219	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:40:01.666541	Visualisation du document : 310	res	192.168.11.63	resview
2220	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:40:20.144348	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2221	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:42:32.144136	Visualisation du document : 310	res	192.168.11.63	resview
2222	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:42:50.221303	Visualisation du document : 319	res	192.168.11.62	resview
2223	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:42:54.788607	Visualisation du document : 317	res	192.168.11.226	resview
2224	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:43:00.201036	Visualisation du document : 313	res	192.168.11.65	resview
2225	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:43:01.405087	Visualisation du document : 317	res	192.168.11.226	resview
2226	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:43:03.904674	Visualisation du document : 307	res	192.168.11.223	resview
2227	res_view_letterbox	310	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:43:11.017726	Document n° 30 Nouvelle pièce jointe au document maitre n°310	apps	192.168.11.63	attachadd
2228	res_attachments	30	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:43:11.024991	Nouvelle pièce jointe (test 10) 	attachments	192.168.11.63	attachadd
2229	res_view_letterbox	319	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:43:11.399508	Document n° 31 Nouvelle pièce jointe au document maitre n°319	apps	192.168.11.62	attachadd
2230	res_attachments	31	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:43:11.405044	Nouvelle pièce jointe (Test ) 	attachments	192.168.11.62	attachadd
2231	res_view_letterbox	307	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:43:11.509666	Document n° 32 Nouvelle pièce jointe au document maitre n°307	apps	192.168.11.223	attachadd
2232	res_attachments	32	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:43:11.513885	Nouvelle pièce jointe (Test 3) 	attachments	192.168.11.223	attachadd
2233	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:43:11.529544	Visualisation du document : 319	res	192.168.11.62	resview
2234	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:43:11.697425	Visualisation du document : 307	res	192.168.11.223	resview
2235	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:43:11.780568	Visualisation du document : 310	res	192.168.11.63	resview
2236	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:43:37.570036	Visualisation du document : 310	res	192.168.11.63	resview
2237	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:43:48.783623	Visualisation du document : 307	res	192.168.11.223	resview
2238	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:43:56.598539	Visualisation du document : 311	res	192.168.11.154	resview
2239	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:43:57.427358	Visualisation du document : 317	res	192.168.11.226	resview
2240	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:43:58.194009	Visualisation du document : 310	res	192.168.11.63	resview
2241	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:44:02.183889	Visualisation du document : 319	res	192.168.11.62	resview
2242	res_letterbox	326	ADD	superadmin	2019-12-02 14:44:02.478701	Document ajouté	res	127.0.0.1	resadd
2243	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:44:02.514559	Visualisation du document : 317	res	192.168.11.226	resview
2244	res_letterbox	326	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-02 14:44:28.054586	Visualisation du document : 326	res	192.168.11.71	resview
2245	res_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:44:33.245836	Visualisation du document : 311	res	192.168.11.72	resview
2246	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:44:39.497114	Visualisation du document : 313	res	192.168.11.65	resview
2247	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:44:43.926853	Visualisation du document : 315	res	192.168.11.154	resview
2248	res_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:44:46.401848	Visualisation du document : 311	res	192.168.11.72	resview
2249	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:44:48.150277	Visualisation du document : 315	res	192.168.11.154	resview
2250	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:45:25.352473	Visualisation du document : 318	res	192.168.11.217	resview
2251	res_view_letterbox	318	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:45:40.883234	Document n° 35 Nouvelle pièce jointe au document maitre n°318	apps	192.168.11.217	attachadd
2252	res_attachments	35	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:45:40.88759	Nouvelle pièce jointe (Test 3 ) 	attachments	192.168.11.217	attachadd
2253	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:45:41.029732	Visualisation du document : 318	res	192.168.11.217	resview
2254	res_view_letterbox	313	ADD	corinne.denis@bethunebruay.fr	2019-12-02 14:45:43.685967	Document n° 36 Nouvelle pièce jointe au document maitre n°313	apps	192.168.11.65	attachadd
2255	res_attachments	36	ADD	corinne.denis@bethunebruay.fr	2019-12-02 14:45:43.690233	Nouvelle pièce jointe (test 7) 	attachments	192.168.11.65	attachadd
2256	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:45:43.797967	Visualisation du document : 313	res	192.168.11.65	resview
2257	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:45:57.348733	Visualisation du document : 317	res	192.168.11.226	resview
2258	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:46:03.29336	Visualisation du document : 317	res	192.168.11.226	resview
2259	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-02 14:46:14.039263	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2260	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:46:40.384157	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2261	res_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:46:48.588005	Visualisation du document : 311	res	192.168.11.72	resview
2269	res_view_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:47:27.24026	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.44	resview
2262	res_view_letterbox	311	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:46:55.165037	Document n° 38 Nouvelle pièce jointe au document maitre n°311	apps	192.168.11.72	attachadd
2263	res_attachments	38	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:46:55.170476	Nouvelle pièce jointe (test 9) 	attachments	192.168.11.72	attachadd
2264	res_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:46:55.290126	Visualisation du document : 311	res	192.168.11.72	resview
2265	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:47:07.463602	Visualisation du document : 315	res	192.168.11.154	resview
2266	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-02 14:47:09.396443	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2267	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:47:13.585568	Visualisation du document : 315	res	192.168.11.154	resview
2268	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:47:19.015446	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2270	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-02 14:47:41.635694	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2271	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:48:11.118219	Visualisation du document : 316	res	192.168.11.227	resview
2272	res_view_letterbox	316	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:48:21.28933	Document n° 40 Nouvelle pièce jointe au document maitre n°316	apps	192.168.11.227	attachadd
2273	res_attachments	40	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:48:21.292703	Nouvelle pièce jointe (test 5) 	attachments	192.168.11.227	attachadd
2274	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 14:48:21.419543	Visualisation du document : 316	res	192.168.11.227	resview
2275	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:49:06.645697	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2276	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-02 14:49:16.160527	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2277	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:49:42.546012	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2278	res_letterbox	327	ADD	superadmin	2019-12-02 14:50:02.20727	Document ajouté	res	127.0.0.1	resadd
2279	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:50:45.135805	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2280	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:51:08.964849	Visualisation du document : 315	res	192.168.11.154	resview
2281	res_view_letterbox	315	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:51:33.122591	Document n° 42 Nouvelle pièce jointe au document maitre n°315	apps	192.168.11.154	attachadd
2282	res_attachments	42	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:51:33.129048	Nouvelle pièce jointe (TEST 5 ) 	attachments	192.168.11.154	attachadd
2283	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:51:33.253719	Visualisation du document : 315	res	192.168.11.154	resview
2284	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:52:21.185912	Visualisation du document : 310	res	192.168.11.63	resview
2285	users	amandine.crepel@bethunebruay.fr	RET	amandine.crepel@bethunebruay.fr	2019-12-02 14:52:24.874681	Emilie CAUCHOIS de retour de son absence	admin	192.168.11.44	userabs
2286	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-02 14:52:24.988523	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2287	listinstance	139	ADD	annie.michalski@bethunebruay.fr	2019-12-02 14:52:37.53504	Diffusion du document 310 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.63	diffsignuser
2288	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:52:43.738036	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2289	users	amandine.crepel@bethunebruay.fr	RET	amandine.crepel@bethunebruay.fr	2019-12-02 14:52:50.097668	Emilie CAUCHOIS de retour de son absence	admin	192.168.11.44	userabs
2290	res_letterbox	310	ACTION#414	annie.michalski@bethunebruay.fr	2019-12-02 14:53:21.025394	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
2291	thesaurus_res	310	DEL	annie.michalski@bethunebruay.fr	2019-12-02 14:53:21.121152	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2292	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:53:35.77969	Visualisation du document : 312	res	192.168.11.44	resview
2293	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:53:54.071067	Visualisation du document : 314	res	192.168.11.72	resview
2294	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:53:59.098876	Visualisation du document : 315	res	192.168.11.154	resview
2295	users	superadmin	LOGOUT	superadmin	2019-12-02 14:54:01.33043	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
2296	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-02 14:54:07.512817	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2297	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:54:10.604163	Visualisation du document : 312	res	192.168.11.44	resview
2298	res_letterbox	311	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:54:16.173114	Visualisation du document : 311	res	192.168.11.72	resview
2299	res_letterbox	310	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 14:54:31.128969	Visualisation du document : 310	res	192.168.11.63	resview
2300	res_attachments	30	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 14:54:31.138979	Visualisation de la pièce jointe : 30	attachments	192.168.11.63	resview
2301	thesaurus_res	311	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 14:54:50.65414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.72	thesauruslinkreset
2302	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:54:55.4907	Visualisation du document : 312	res	192.168.11.44	resview
2303	res_view_letterbox	311	ACTION#311	emilie.cauchois@bethunebruay.fr	2019-12-02 14:55:00.563707	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.72	5
2304	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:55:12.08257	Visualisation du document : 314	res	192.168.11.72	resview
2305	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:55:16.397758	Visualisation du document : 313	res	192.168.11.65	resview
2306	listinstance	146	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:55:29.327439	Diffusion du document 314 à michael.olefs@bethunebruay.fr en tant que "visa"	entities	192.168.11.72	diffvisauser
2307	listinstance	147	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:55:29.337164	Diffusion du document 314 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.72	diffvisauser
2338	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 14:57:56.881	Visualisation du document : 317	res	192.168.11.226	resview
2308	res_view_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:55:37.270773	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.44	resview
2309	res_view_letterbox	310	UP	matthieu.poulain@bethunebruay.fr	2019-12-02 14:55:38.513316	Ajout d'une annotation sur le document n°310 (54) Depuis un web service	notes	192.168.11.63	resup
2310	notes	54	ADD	matthieu.poulain@bethunebruay.fr	2019-12-02 14:55:38.517441	Annotation ajoutée (54) Depuis un web service	notes	192.168.11.63	noteadd
2311	res_letterbox	310	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 14:55:38.532308	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2312	res_letterbox	310	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 14:55:47.132671	Visualisation du document : 310	res	192.168.11.63	resview
2313	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:55:50.59333	Visualisation du document : 314	res	192.168.11.72	resview
2314	listinstance	148	ADD	corinne.denis@bethunebruay.fr	2019-12-02 14:55:51.901387	Diffusion du document 313 à julie.courcelle@bethunebruay.fr en tant que "visa"	entities	192.168.11.65	diffvisauser
2315	listinstance	149	ADD	corinne.denis@bethunebruay.fr	2019-12-02 14:55:51.908726	Diffusion du document 313 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.65	diffvisauser
2316	res_view_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:55:53.468424	Visualisation de la fiche détaillée du courrier n°315	apps	192.168.11.154	resview
2317	res_letterbox	313	ACTION#414	corinne.denis@bethunebruay.fr	2019-12-02 14:55:54.962093	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.65	414
2318	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 14:55:55.045467	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2319	res_view_letterbox	312	UP	amandine.crepel@bethunebruay.fr	2019-12-02 14:56:01.377394	Annotation modifiée sur le document n°312 (27) 	notes	192.168.11.44	resup
2320	notes	27	UP	amandine.crepel@bethunebruay.fr	2019-12-02 14:56:01.383441	Annotation modifiée (27)	notes	192.168.11.44	noteup
2321	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:56:06.935042	Visualisation du document : 313	res	192.168.11.65	resview
2323	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:56:23.296659	Visualisation du document : 314	res	192.168.11.72	resview
2325	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:56:28.932305	Visualisation du document : 314	res	192.168.11.72	resview
2329	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:57:07.02542	Visualisation du document : 314	res	192.168.11.72	resview
2332	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:57:10.730754	Visualisation du document : 314	res	192.168.11.72	resview
2335	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:57:31.586018	Visualisation du document : 315	res	192.168.11.154	resview
2336	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 14:57:48.56515	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
2340	listinstance	152	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:58:07.215999	Diffusion du document 317 à annabelle.ovlaque@bethunebruay.fr en tant que "visa"	entities	192.168.11.226	diffvisauser
2341	listinstance	153	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:58:07.223571	Diffusion du document 317 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.226	diffvisauser
2322	res_view_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:56:09.032486	Visualisation de la fiche détaillée du courrier n°315	apps	192.168.11.154	resview
2324	res_view_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:56:27.397883	Visualisation de la fiche détaillée du courrier n°315	apps	192.168.11.154	resview
2326	res_view_letterbox	310	ACTION#310	annie.michalski@bethunebruay.fr	2019-12-02 14:56:40.187104	Courriers pour signature : Cloturer	admin	192.168.11.63	20
2327	res_letterbox	328	ADD	superadmin	2019-12-02 14:57:02.100715	Document ajouté	res	127.0.0.1	resadd
2328	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:57:05.069286	Visualisation du document : 313	res	192.168.11.65	resview
2330	res_view_letterbox	314	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:57:10.602703	Document n° 44 Nouvelle pièce jointe au document maitre n°314	apps	192.168.11.72	attachadd
2331	res_attachments	44	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 14:57:10.608135	Nouvelle pièce jointe (test 6 ) 	attachments	192.168.11.72	attachadd
2333	res_attachments	42	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:57:31.448482	Visualisation du courrier n°42	indexing_searching	192.168.11.154	resview
2334	res_attachments	42	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:57:31.568365	Visualisation de la pièce jointe : 42	attachments	192.168.11.154	resview
2337	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:57:55.698446	Visualisation du document : 313	res	192.168.11.65	resview
2339	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-02 14:58:00.114421	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2342	listinstance	154	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:58:19.78545	Diffusion du document 316 à olivier.ratajczak@bethunebruay.fr en tant que "visa"	entities	192.168.11.227	diffvisauser
2343	listinstance	155	ADD	severine.deturck@bethunebruay.fr	2019-12-02 14:58:19.792937	Diffusion du document 316 à patrick.lecocq@bethunebruay.fr en tant que "sign"	entities	192.168.11.227	diffsignuser
2344	listinstance	156	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:58:20.692804	Diffusion du document 318 à annabelle.ovlaque@bethunebruay.fr en tant que "visa"	entities	192.168.11.217	diffvisauser
2345	listinstance	157	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:58:20.702551	Diffusion du document 318 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.217	diffvisauser
2346	listinstance	158	ADD	francis.foulon@bethunebruay.fr	2019-12-02 14:58:20.711241	Diffusion du document 318 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.217	diffsignuser
2347	listinstance	159	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:58:30.863337	Diffusion du document 307 à annabelle.ovlaque@bethunebruay.fr en tant que "visa"	entities	192.168.11.223	diffvisauser
2348	listinstance	160	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:58:30.872471	Diffusion du document 307 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.223	diffvisauser
2349	listinstance	161	ADD	af.koclega@bethunebruay.fr	2019-12-02 14:58:30.879852	Diffusion du document 307 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.223	diffsignuser
2350	listinstance	162	ADD	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:58:31.137935	Diffusion du document 319 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.62	diffsignuser
2351	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 14:58:48.92881	Visualisation du document : 307	res	192.168.11.223	resview
2352	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 14:59:04.888862	Visualisation du document : 318	res	192.168.11.217	resview
2353	thesaurus_res	314	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:05.551837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.72	thesauruslinkreset
2354	res_view_letterbox	313	ACTION#313	corinne.denis@bethunebruay.fr	2019-12-02 14:59:07.234385	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.65	5
2355	res_view_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 14:59:09.296526	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.44	resview
2356	res_view_letterbox	315	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:59:10.504945	Document n°  Pièce jointe mise à jour	apps	192.168.11.154	attachup
2357	res_attachments	\N	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:59:10.510599	 (TEST 5 ) 	attachments	192.168.11.154	attachup
2358	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:11.152568	Visualisation du document : 314	res	192.168.11.72	resview
2359	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:59:16.308611	Visualisation du document : 319	res	192.168.11.62	resview
2360	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:59:16.899983	Visualisation du document : 315	res	192.168.11.154	resview
2361	res_letterbox	314	ACTION#414	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:24.18609	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.72	414
2362	thesaurus_res	314	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:24.354278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.72	thesauruslinkreset
2363	listinstance	170	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 14:59:30.422746	Diffusion du document 317 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.226	diffsignuser
2364	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:32.60266	Visualisation du document : 314	res	192.168.11.72	resview
2365	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 14:59:36.684517	Visualisation du document : 313	res	192.168.11.65	resview
2366	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:44.514219	Visualisation du document : 314	res	192.168.11.72	resview
2367	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 14:59:50.277561	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2405	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 15:01:46.188696	Visualisation du document : 307	res	192.168.11.223	resview
2368	res_view_letterbox	314	ACTION#314	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:50.539269	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.72	5
2369	res_letterbox	313	ACTION#414	corinne.denis@bethunebruay.fr	2019-12-02 14:59:57.147447	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.65	414
2370	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 14:59:57.227566	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2371	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 14:59:57.697197	Visualisation du document : 314	res	192.168.11.72	resview
2372	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:00:02.584695	Visualisation du document : 317	res	192.168.11.226	resview
2373	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 15:00:16.538134	Visualisation du document : 313	res	192.168.11.65	resview
2374	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 15:00:19.752595	Visualisation du document : 318	res	192.168.11.217	resview
2375	listinstance	175	ADD	emilie.cauchois@bethunebruay.fr	2019-12-02 15:00:20.880741	Diffusion du document 314 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.72	diffsignuser
2385	res_view_letterbox	313	ACTION#313	corinne.denis@bethunebruay.fr	2019-12-02 15:00:49.55488	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.65	5
2387	res_letterbox	318	ACTION#414	francis.foulon@bethunebruay.fr	2019-12-02 15:00:57.979188	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.217	414
2388	thesaurus_res	318	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:00:58.067368	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.217	thesauruslinkreset
2400	thesaurus_res	319	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:01:23.805503	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.62	thesauruslinkreset
2407	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 15:02:01.284734	Visualisation du document : 313	res	192.168.11.65	resview
2408	res_view_letterbox	316	ACTION#316	severine.deturck@bethunebruay.fr	2019-12-02 15:02:13.872229	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.227	5
2410	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:02:18.638408	Visualisation du document : 316	res	192.168.11.227	resview
2411	res_letterbox	316	ACTION#414	severine.deturck@bethunebruay.fr	2019-12-02 15:02:30.447934	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.227	414
2412	thesaurus_res	316	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:02:30.544885	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.227	thesauruslinkreset
2376	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:00:21.502967	Visualisation du document : 315	res	192.168.11.154	resview
2377	res_attachments	31	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:00:26.534927	Visualisation du courrier n°31	apps	192.168.11.62	attachview
2378	res_attachments	31	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:00:26.605298	Visualisation de la pièce jointe : 31	attachments	192.168.11.62	resview
2383	listinstance	180	ADD	severine.deturck@bethunebruay.fr	2019-12-02 15:00:38.468964	Diffusion du document 316 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.227	diffvisauser
2384	listinstance	181	ADD	severine.deturck@bethunebruay.fr	2019-12-02 15:00:38.476622	Diffusion du document 316 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.227	diffsignuser
2398	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 15:01:20.90014	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2379	res_letterbox	314	ACTION#414	emilie.cauchois@bethunebruay.fr	2019-12-02 15:00:34.440817	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.72	414
2380	thesaurus_res	314	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:00:34.665165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.72	thesauruslinkreset
2381	res_attachments	31	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:00:35.275041	Visualisation du courrier n°31	apps	192.168.11.62	attachview
2391	listinstance	182	ADD	corinne.denis@bethunebruay.fr	2019-12-02 15:01:06.183526	Diffusion du document 313 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.65	diffsignuser
2403	res_view_letterbox	313	ACTION#313	corinne.denis@bethunebruay.fr	2019-12-02 15:01:32.496796	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.65	5
2382	res_attachments	32	VIEW	af.koclega@bethunebruay.fr	2019-12-02 15:00:36.062026	Visualisation du courrier n°32	apps	192.168.11.223	attachview
2386	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 15:00:54.520566	Visualisation du document : 313	res	192.168.11.65	resview
2389	res_view_letterbox	315	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:01:00.709705	Document n° 46 Nouvelle pièce jointe au document maitre n°315	apps	192.168.11.154	attachadd
2390	res_attachments	46	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:01:00.713605	Nouvelle pièce jointe (TEST 5 ) 	attachments	192.168.11.154	attachadd
2396	res_letterbox	307	ACTION#414	af.koclega@bethunebruay.fr	2019-12-02 15:01:13.36857	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.223	414
2397	thesaurus_res	307	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:01:13.445818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.223	thesauruslinkreset
2392	res_letterbox	316	ACTION#414	severine.deturck@bethunebruay.fr	2019-12-02 15:01:07.936711	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.227	414
2393	thesaurus_res	316	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:01:08.012675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.227	thesauruslinkreset
2394	res_letterbox	313	ACTION#414	corinne.denis@bethunebruay.fr	2019-12-02 15:01:12.854834	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.65	414
2395	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 15:01:12.945992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2399	res_letterbox	319	ACTION#414	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:01:23.722287	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.62	414
2401	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 15:01:27.575248	Visualisation du document : 307	res	192.168.11.223	resview
2404	listinstance	192	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:01:33.07491	Diffusion du document 315 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.154	diffsignuser
2402	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:01:29.251898	Visualisation du document : 316	res	192.168.11.227	resview
2406	res_view_letterbox	314	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:01:59.15232	Visualisation de la fiche détaillée du courrier n°314	apps	192.168.11.154	resview
2409	res_view_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:02:15.713862	Visualisation de la fiche détaillée du courrier n°315	apps	192.168.11.154	resview
2413	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 15:02:44.348824	Visualisation du document : 313	res	192.168.11.65	resview
2414	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:02:45.039589	Visualisation du document : 315	res	192.168.11.154	resview
2415	res_letterbox	313	ACTION#414	corinne.denis@bethunebruay.fr	2019-12-02 15:02:56.705232	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.65	414
2416	thesaurus_res	313	DEL	corinne.denis@bethunebruay.fr	2019-12-02 15:02:56.774716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.65	thesauruslinkreset
2417	res_view_letterbox	318	ACTION#318	francis.foulon@bethunebruay.fr	2019-12-02 15:03:06.504216	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.217	5
2418	res_letterbox	315	ACTION#414	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:03:06.678932	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.154	414
2419	thesaurus_res	315	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:03:06.768949	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
2420	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 15:03:39.280627	Visualisation du document : 318	res	192.168.11.217	resview
2421	res_letterbox	318	ACTION#414	francis.foulon@bethunebruay.fr	2019-12-02 15:03:53.992504	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.217	414
2422	thesaurus_res	318	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:03:54.144833	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.217	thesauruslinkreset
2423	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:04:00.125165	Visualisation du document : 317	res	192.168.11.226	resview
2424	res_view_letterbox	317	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:04:19.302592	Ajout d'une annotation sur le document n°317 (56) Depuis un web service	notes	192.168.11.226	resup
2425	notes	56	ADD	gregory.wallard@bethunebruay.fr	2019-12-02 15:04:19.30759	Annotation ajoutée (56) Depuis un web service	notes	192.168.11.226	noteadd
2426	res_letterbox	317	ACTION#3	gregory.wallard@bethunebruay.fr	2019-12-02 15:04:19.324314	Courriers à traiter : Retourner au service Courrier	basket	192.168.11.226	3
2427	thesaurus_res	317	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:04:19.402229	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.226	thesauruslinkreset
2428	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:04:23.745796	Visualisation du document : 312	res	192.168.11.44	resview
2429	res_attachments	31	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:37.424356	Visualisation de la pièce jointe : 31	attachments	192.168.11.63	resview
2430	res_letterbox	319	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:37.48274	Visualisation du document : 319	res	192.168.11.63	resview
2431	res_letterbox	319	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:44.005158	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2432	res_letterbox	318	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:44.842171	Visualisation du document : 318	res	192.168.11.63	resview
2433	res_attachments	35	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:44.843311	Visualisation de la pièce jointe : 35	attachments	192.168.11.63	resview
2434	res_letterbox	318	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:48.815967	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2435	res_attachments	36	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:50.205483	Visualisation de la pièce jointe : 36	attachments	192.168.11.63	resview
2436	res_letterbox	313	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:04:50.232596	Visualisation du document : 313	res	192.168.11.63	resview
2437	listinstance	204	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 15:04:54.871102	Diffusion du document 312 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.44	diffsignuser
2438	res_letterbox	313	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:00.914955	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2439	res_attachments	40	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:01.50388	Visualisation de la pièce jointe : 40	attachments	192.168.11.63	resview
2440	res_letterbox	316	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:01.516567	Visualisation du document : 316	res	192.168.11.63	resview
2441	res_letterbox	316	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:06.218492	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2442	res_attachments	44	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:06.641329	Visualisation de la pièce jointe : 44	attachments	192.168.11.63	resview
2443	res_letterbox	314	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:06.646033	Visualisation du document : 314	res	192.168.11.63	resview
2444	res_letterbox	314	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:10.16252	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2445	res_attachments	46	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:10.630183	Visualisation de la pièce jointe : 46	attachments	192.168.11.63	resview
2446	res_letterbox	315	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:10.633636	Visualisation du document : 315	res	192.168.11.63	resview
2447	res_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:05:15.452606	Visualisation du document : 312	res	192.168.11.44	resview
2448	res_letterbox	315	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:05:16.459183	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2449	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:05:42.836411	Visualisation du document : 317	res	192.168.11.226	resview
2450	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 15:05:48.427881	Visualisation du document : 307	res	192.168.11.223	resview
2451	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 15:06:02.550514	Visualisation du document : 307	res	192.168.11.223	resview
2452	res_view_letterbox	312	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:06:32.849116	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.44	resview
2453	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:06:33.535868	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2454	res_letterbox	307	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:06:34.454851	Visualisation du document : 307	res	192.168.11.63	resview
2455	res_attachments	32	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-02 15:06:34.760564	Visualisation de la pièce jointe : 32	attachments	192.168.11.63	resview
2456	res_letterbox	307	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-02 15:06:42.764157	Courriers à viser : Transmettre pour signature		192.168.11.63	533
2457	res_view_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:06:45.953513	Visualisation de la fiche détaillée du courrier n°313	apps	192.168.11.44	resview
2462	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:07:19.503541	Visualisation du document : 317	res	192.168.11.226	resview
2470	res_view_letterbox	315	ACTION#315	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:08:10.166877	Courriers pour signature : Cloturer	admin	192.168.11.154	20
2458	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:06:54.531246	Visualisation du document : 313	res	192.168.11.44	resview
2459	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:06:59.652834	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2460	res_view_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:07:02.370261	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.226	resview
2461	res_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 15:07:16.6219	Visualisation du document : 318	res	192.168.11.217	resview
2463	res_letterbox	317	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:07:28.897934	Visualisation du document : 317	res	192.168.11.226	resview
2464	res_letterbox	319	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:07:36.709112	Visualisation du document : 319	res	192.168.11.62	resview
2465	res_letterbox	307	VIEW	af.koclega@bethunebruay.fr	2019-12-02 15:07:39.585607	Visualisation du document : 307	res	192.168.11.223	resview
2466	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:07:40.155825	Visualisation du document : 316	res	192.168.11.227	resview
2467	res_letterbox	314	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-02 15:07:41.182811	Visualisation du document : 314	res	192.168.11.72	resview
2468	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:07:58.947106	Visualisation du document : 316	res	192.168.11.227	resview
2469	res_view_letterbox	314	ACTION#314	emilie.cauchois@bethunebruay.fr	2019-12-02 15:08:04.903972	Courriers pour signature : Cloturer	admin	192.168.11.72	20
2471	res_view_letterbox	307	ACTION#307	af.koclega@bethunebruay.fr	2019-12-02 15:08:12.800821	Courriers pour signature : Cloturer	admin	192.168.11.223	20
2472	res_view_letterbox	319	ACTION#319	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:08:20.410064	Courriers pour signature : Cloturer	admin	192.168.11.62	20
2473	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:08:30.12815	Visualisation du document : 316	res	192.168.11.227	resview
2474	res_view_letterbox	313	ACTION#313	corinne.denis@bethunebruay.fr	2019-12-02 15:08:30.326329	Courriers pour signature : Cloturer	admin	192.168.11.65	20
2475	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:08:48.107262	Visualisation du document : 316	res	192.168.11.227	resview
2478	res_letterbox	313	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:09:35.887808	Visualisation du document : 313	res	192.168.11.44	resview
2482	res_attachments	26	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:10:25.841162	Visualisation du courrier n°26	apps	192.168.11.44	attachview
2483	res_attachments	26	VIEW	amandine.crepel@bethunebruay.fr	2019-12-02 15:10:25.93069	Visualisation de la pièce jointe : 26	attachments	192.168.11.44	resview
2485	res_view_letterbox	317	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:10:29.848133	Visualisation de la fiche détaillée du courrier n°317	apps	192.168.11.62	resview
2489	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 15:12:10.710226	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2490	res_letterbox	319	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:13:10.881923	Visualisation du document : 319	res	192.168.11.226	resview
2491	res_letterbox	315	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:13:41.294658	Visualisation du document : 315	res	192.168.11.154	resview
2507	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:15:37.600326	Visualisation du document : 316	res	192.168.11.227	resview
2534	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:17:58.099243	Redirection bannette MyBasket 46 => 51	admin	192.168.11.62	basketRedirection
2537	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:25.255588	Redirection bannette MyBasket 46 => 39	admin	192.168.11.62	basketRedirection
2589	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:07.656622	Redirection bannette MyBasket 76 => 57	admin	192.168.11.227	basketRedirection
2605	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette MyBasket 45 => 44	admin	192.168.11.226	basketRedirection
2606	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette CopyMailBasket 45 => 44	admin	192.168.11.226	basketRedirection
2607	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette AR_Create 45 => 44	admin	192.168.11.226	basketRedirection
2608	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette DdeAvisBasket 45 => 44	admin	192.168.11.226	basketRedirection
2609	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette SupAvisBasket 45 => 44	admin	192.168.11.226	basketRedirection
2610	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette RetAvisBasket 45 => 44	admin	192.168.11.226	basketRedirection
2611	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette LateMailBasket 45 => 44	admin	192.168.11.226	basketRedirection
2612	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette SuiviParafBasket 45 => 44	admin	192.168.11.226	basketRedirection
2613	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette EenvBasket 45 => 44	admin	192.168.11.226	basketRedirection
2614	redirected_baskets	gregory.wallard@bethunebruay.fr	UP	gregory.wallard@bethunebruay.fr	2019-12-02 15:19:33.932335	Redirection bannette ToPrintBasket 45 => 44	admin	192.168.11.226	basketRedirection
2476	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:09:07.745899	Visualisation du document : 316	res	192.168.11.227	resview
2477	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 15:09:19.62746	Visualisation du document : 313	res	192.168.11.65	resview
2479	res_view_letterbox	313	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 15:09:42.102592	Document n° 48 Nouvelle pièce jointe au document maitre n°313	apps	192.168.11.44	attachadd
2480	res_attachments	48	ADD	amandine.crepel@bethunebruay.fr	2019-12-02 15:09:42.106623	Nouvelle pièce jointe (test 7) 	attachments	192.168.11.44	attachadd
2481	res_letterbox	317	VIEW	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:10:23.544303	Visualisation du document : 317	res	192.168.11.62	resview
2484	res_view_letterbox	318	ACTION#318	francis.foulon@bethunebruay.fr	2019-12-02 15:10:28.839933	Courriers pour signature : Cloturer	admin	192.168.11.217	20
2486	res_view_letterbox	316	ACTION#316	severine.deturck@bethunebruay.fr	2019-12-02 15:10:38.506939	Courriers pour signature : Cloturer	admin	192.168.11.227	20
2487	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 15:11:12.364819	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2488	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-02 15:12:00.017712	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
2492	res_letterbox	319	VIEW	gregory.wallard@bethunebruay.fr	2019-12-02 15:13:41.931303	Visualisation du document : 319	res	192.168.11.226	resview
2493	res_letterbox	313	VIEW	corinne.denis@bethunebruay.fr	2019-12-02 15:13:58.645122	Visualisation du document : 313	res	192.168.11.65	resview
2494	redirected_baskets	annie.michalski@bethunebruay.fr	UP	annie.michalski@bethunebruay.fr	2019-12-02 15:14:16.223491	Redirection bannette MyBasket 32 => 51	admin	192.168.11.63	basketRedirection
2495	redirected_baskets	annie.michalski@bethunebruay.fr	DEL	annie.michalski@bethunebruay.fr	2019-12-02 15:14:24.60406	Suppression redirection bannette annie.michalski@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
2496	redirected_baskets	annie.michalski@bethunebruay.fr	UP	annie.michalski@bethunebruay.fr	2019-12-02 15:14:49.220998	Redirection bannette MyBasket 32 => 51	admin	192.168.11.63	basketRedirection
2497	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:03.460825	Redirection bannette MyBasket 68 => 51	admin	192.168.11.72	basketRedirection
2498	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette CopyMailBasket 68 => 51	admin	192.168.11.72	basketRedirection
2499	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette AR_Create 68 => 51	admin	192.168.11.72	basketRedirection
2500	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette DdeAvisBasket 68 => 51	admin	192.168.11.72	basketRedirection
2501	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette SupAvisBasket 68 => 51	admin	192.168.11.72	basketRedirection
2502	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette RetAvisBasket 68 => 51	admin	192.168.11.72	basketRedirection
2503	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette LateMailBasket 68 => 51	admin	192.168.11.72	basketRedirection
2504	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette SuiviParafBasket 68 => 51	admin	192.168.11.72	basketRedirection
2505	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette EenvBasket 68 => 51	admin	192.168.11.72	basketRedirection
2506	redirected_baskets	emilie.cauchois@bethunebruay.fr	UP	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:18.688551	Redirection bannette ToPrintBasket 68 => 51	admin	192.168.11.72	basketRedirection
2508	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:15:56.082394	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : MyBasket	admin	192.168.11.72	basketRedirection
2509	redirected_baskets	annie.michalski@bethunebruay.fr	DEL	annie.michalski@bethunebruay.fr	2019-12-02 15:15:56.36567	Suppression redirection bannette annie.michalski@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
2510	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:00.895264	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : CopyMailBasket	admin	192.168.11.72	basketRedirection
2511	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:02.46853	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : AR_Create	admin	192.168.11.72	basketRedirection
2512	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:03.548727	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.72	basketRedirection
2513	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:04.978232	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : SupAvisBasket	admin	192.168.11.72	basketRedirection
2514	res_letterbox	316	VIEW	severine.deturck@bethunebruay.fr	2019-12-02 15:16:06.019981	Visualisation du document : 316	res	192.168.11.227	resview
2515	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:06.107745	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : RetAvisBasket	admin	192.168.11.72	basketRedirection
2516	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:07.173161	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : LateMailBasket	admin	192.168.11.72	basketRedirection
2517	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:08.36642	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.72	basketRedirection
2518	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:09.529671	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : EenvBasket	admin	192.168.11.72	basketRedirection
2519	redirected_baskets	emilie.cauchois@bethunebruay.fr	DEL	emilie.cauchois@bethunebruay.fr	2019-12-02 15:16:12.182131	Suppression redirection bannette emilie.cauchois@bethunebruay.fr : ToPrintBasket	admin	192.168.11.72	basketRedirection
2520	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette MyBasket 50 => 51	admin	192.168.11.154	basketRedirection
2521	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette CopyMailBasket 50 => 51	admin	192.168.11.154	basketRedirection
2522	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette AR_Create 50 => 51	admin	192.168.11.154	basketRedirection
2523	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette DdeAvisBasket 50 => 51	admin	192.168.11.154	basketRedirection
2524	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette SupAvisBasket 50 => 51	admin	192.168.11.154	basketRedirection
2525	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette RetAvisBasket 50 => 51	admin	192.168.11.154	basketRedirection
2526	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette LateMailBasket 50 => 51	admin	192.168.11.154	basketRedirection
2527	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette SuiviParafBasket 50 => 51	admin	192.168.11.154	basketRedirection
2528	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette EenvBasket 50 => 51	admin	192.168.11.154	basketRedirection
2529	redirected_baskets	laurence.lefebvre@bethunebruay.fr	UP	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:16.546674	Redirection bannette ToPrintBasket 50 => 51	admin	192.168.11.154	basketRedirection
2530	res_view_letterbox	318	VIEW	francis.foulon@bethunebruay.fr	2019-12-02 15:17:40.645447	Visualisation de la fiche détaillée du courrier n°318	apps	192.168.11.217	resview
2531	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:43.643263	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : MyBasket	admin	192.168.11.154	basketRedirection
2532	users	laurence.lefebvre@bethunebruay.fr	RET	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:49.257167	Laurence LEFEBVRE de retour de son absence	admin	192.168.11.154	userabs
2533	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:17:49.473778	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogout
2535	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:12.849739	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : MyBasket	admin	192.168.11.62	basketRedirection
2538	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:31.263929	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
2539	users	laurence.lefebvre@bethunebruay.fr	RET	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.247424	Laurence LEFEBVRE de retour de son absence	admin	192.168.11.154	userabs
2540	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : CopyMailBasket	admin	192.168.11.154	basketRedirection
2541	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : AR_Create	admin	192.168.11.154	basketRedirection
2542	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.154	basketRedirection
2543	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : SupAvisBasket	admin	192.168.11.154	basketRedirection
2544	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : RetAvisBasket	admin	192.168.11.154	basketRedirection
2545	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : LateMailBasket	admin	192.168.11.154	basketRedirection
2546	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.154	basketRedirection
2547	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : EenvBasket	admin	192.168.11.154	basketRedirection
2548	redirected_baskets	laurence.lefebvre@bethunebruay.fr	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:18:36.302085	Suppression redirection bannette laurence.lefebvre@bethunebruay.fr : ToPrintBasket	admin	192.168.11.154	basketRedirection
2549	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette CopyMailBasket 46 => 39	admin	192.168.11.62	basketRedirection
2550	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette AR_Create 46 => 39	admin	192.168.11.62	basketRedirection
2551	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette DdeAvisBasket 46 => 39	admin	192.168.11.62	basketRedirection
2552	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette SupAvisBasket 46 => 39	admin	192.168.11.62	basketRedirection
2553	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette RetAvisBasket 46 => 39	admin	192.168.11.62	basketRedirection
2554	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette LateMailBasket 46 => 39	admin	192.168.11.62	basketRedirection
2555	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette SuiviParafBasket 46 => 39	admin	192.168.11.62	basketRedirection
2556	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette EenvBasket 46 => 39	admin	192.168.11.62	basketRedirection
2557	redirected_baskets	isabelle.blanquart@bethunebruay.fr	UP	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:18:46.164769	Redirection bannette ToPrintBasket 46 => 39	admin	192.168.11.62	basketRedirection
2536	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:18.904222	Redirection bannette MyBasket 31 => 59	admin	192.168.11.223	basketRedirection
2558	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette CopyMailBasket 31 => 59	admin	192.168.11.223	basketRedirection
2559	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette AR_Create 31 => 59	admin	192.168.11.223	basketRedirection
2560	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette DdeAvisBasket 31 => 59	admin	192.168.11.223	basketRedirection
2561	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette SupAvisBasket 31 => 59	admin	192.168.11.223	basketRedirection
2562	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette RetAvisBasket 31 => 59	admin	192.168.11.223	basketRedirection
2563	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette LateMailBasket 31 => 59	admin	192.168.11.223	basketRedirection
2564	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette SuiviParafBasket 31 => 59	admin	192.168.11.223	basketRedirection
2565	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette EenvBasket 31 => 59	admin	192.168.11.223	basketRedirection
2566	redirected_baskets	af.koclega@bethunebruay.fr	UP	af.koclega@bethunebruay.fr	2019-12-02 15:18:55.013831	Redirection bannette ToPrintBasket 31 => 59	admin	192.168.11.223	basketRedirection
2590	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:13.288906	Suppression redirection bannette af.koclega@bethunebruay.fr : MyBasket	admin	192.168.11.223	basketRedirection
2591	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:17.684317	Suppression redirection bannette af.koclega@bethunebruay.fr : CopyMailBasket	admin	192.168.11.223	basketRedirection
2598	redirected_baskets	corinne.denis@bethunebruay.fr	DEL	corinne.denis@bethunebruay.fr	2019-12-02 15:19:23.533034	Suppression redirection bannette corinne.denis@bethunebruay.fr : MyBasket	admin	192.168.11.65	basketRedirection
2567	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette MyBasket 44 => 45	admin	192.168.11.217	basketRedirection
2568	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette CopyMailBasket 44 => 45	admin	192.168.11.217	basketRedirection
2569	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette AR_Create 44 => 45	admin	192.168.11.217	basketRedirection
2570	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette DdeAvisBasket 44 => 45	admin	192.168.11.217	basketRedirection
2571	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette SupAvisBasket 44 => 45	admin	192.168.11.217	basketRedirection
2572	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette RetAvisBasket 44 => 45	admin	192.168.11.217	basketRedirection
2573	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette LateMailBasket 44 => 45	admin	192.168.11.217	basketRedirection
2574	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette SuiviParafBasket 44 => 45	admin	192.168.11.217	basketRedirection
2575	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette EenvBasket 44 => 45	admin	192.168.11.217	basketRedirection
2576	redirected_baskets	francis.foulon@bethunebruay.fr	UP	francis.foulon@bethunebruay.fr	2019-12-02 15:19:01.126491	Redirection bannette ToPrintBasket 44 => 45	admin	192.168.11.217	basketRedirection
2601	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:25.042862	Suppression redirection bannette af.koclega@bethunebruay.fr : AR_Create	admin	192.168.11.223	basketRedirection
2631	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:46.507895	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogin
2633	users	amandine.crepel@bethunebruay.fr	RET	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.696204	Emilie CAUCHOIS de retour de son absence	admin	192.168.11.44	userabs
2634	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : MyBasket	admin	192.168.11.44	basketRedirection
2635	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : DepartmentBasket	admin	192.168.11.44	basketRedirection
2636	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : CopyMailBasket	admin	192.168.11.44	basketRedirection
2637	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : AR_Create	admin	192.168.11.44	basketRedirection
2638	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.44	basketRedirection
2639	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : SupAvisBasket	admin	192.168.11.44	basketRedirection
2640	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : RetAvisBasket	admin	192.168.11.44	basketRedirection
2641	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : ParafBasket	admin	192.168.11.44	basketRedirection
2642	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.44	basketRedirection
2712	res_letterbox	327	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:33:25.60526	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2643	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : EenvBasket	admin	192.168.11.44	basketRedirection
2644	redirected_baskets	amandine.crepel@bethunebruay.fr	DEL	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:51.782386	Suppression redirection bannette amandine.crepel@bethunebruay.fr : ToPrintBasket	admin	192.168.11.44	basketRedirection
2577	redirected_baskets	corinne.denis@bethunebruay.fr	UP	corinne.denis@bethunebruay.fr	2019-12-02 15:19:05.299227	Redirection bannette MyBasket 133 => 51	admin	192.168.11.65	basketRedirection
2604	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:31.435455	Suppression redirection bannette af.koclega@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.223	basketRedirection
2615	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:34.265065	Suppression redirection bannette af.koclega@bethunebruay.fr : SupAvisBasket	admin	192.168.11.223	basketRedirection
2618	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:37.49243	Suppression redirection bannette af.koclega@bethunebruay.fr : RetAvisBasket	admin	192.168.11.223	basketRedirection
2628	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:40.469631	Suppression redirection bannette af.koclega@bethunebruay.fr : LateMailBasket	admin	192.168.11.223	basketRedirection
2629	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:42.893187	Suppression redirection bannette af.koclega@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.223	basketRedirection
2630	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:45.55488	Suppression redirection bannette af.koclega@bethunebruay.fr : EenvBasket	admin	192.168.11.223	basketRedirection
2632	redirected_baskets	af.koclega@bethunebruay.fr	DEL	af.koclega@bethunebruay.fr	2019-12-02 15:19:48.247085	Suppression redirection bannette af.koclega@bethunebruay.fr : ToPrintBasket	admin	192.168.11.223	basketRedirection
2578	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette MyBasket 30 => 51	admin	192.168.11.44	basketRedirection
2579	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette DepartmentBasket 30 => 51	admin	192.168.11.44	basketRedirection
2580	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette CopyMailBasket 30 => 51	admin	192.168.11.44	basketRedirection
2581	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette AR_Create 30 => 51	admin	192.168.11.44	basketRedirection
2582	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette DdeAvisBasket 30 => 51	admin	192.168.11.44	basketRedirection
2583	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette SupAvisBasket 30 => 51	admin	192.168.11.44	basketRedirection
2584	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette RetAvisBasket 30 => 51	admin	192.168.11.44	basketRedirection
2585	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette ParafBasket 30 => 51	admin	192.168.11.44	basketRedirection
2586	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette SuiviParafBasket 30 => 51	admin	192.168.11.44	basketRedirection
2587	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette EenvBasket 30 => 51	admin	192.168.11.44	basketRedirection
2588	redirected_baskets	amandine.crepel@bethunebruay.fr	UP	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:05.550032	Redirection bannette ToPrintBasket 30 => 51	admin	192.168.11.44	basketRedirection
2592	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:18.598384	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : MyBasket	admin	192.168.11.62	basketRedirection
2593	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:19.405313	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : CopyMailBasket	admin	192.168.11.62	basketRedirection
2594	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:20.212615	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : AR_Create	admin	192.168.11.62	basketRedirection
2595	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:20.95485	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.62	basketRedirection
2596	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:21.689549	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : SupAvisBasket	admin	192.168.11.62	basketRedirection
2597	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:22.875211	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : RetAvisBasket	admin	192.168.11.62	basketRedirection
2599	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:23.887646	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : LateMailBasket	admin	192.168.11.62	basketRedirection
2600	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:24.633718	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.62	basketRedirection
2602	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:27.484579	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : EenvBasket	admin	192.168.11.62	basketRedirection
2603	redirected_baskets	isabelle.blanquart@bethunebruay.fr	DEL	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:19:28.344197	Suppression redirection bannette isabelle.blanquart@bethunebruay.fr : ToPrintBasket	admin	192.168.11.62	basketRedirection
2616	users	amandine.crepel@bethunebruay.fr	RET	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:37.082794	Emilie CAUCHOIS de retour de son absence	admin	192.168.11.44	userabs
2617	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-02 15:19:37.279374	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.44	admin	192.168.11.44	userlogout
2619	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette CopyMailBasket 76 => 57	admin	192.168.11.227	basketRedirection
2620	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette AR_Create 76 => 57	admin	192.168.11.227	basketRedirection
2621	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette DdeAvisBasket 76 => 57	admin	192.168.11.227	basketRedirection
2622	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette SupAvisBasket 76 => 57	admin	192.168.11.227	basketRedirection
2623	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette RetAvisBasket 76 => 57	admin	192.168.11.227	basketRedirection
2624	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette LateMailBasket 76 => 57	admin	192.168.11.227	basketRedirection
2625	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette SuiviParafBasket 76 => 57	admin	192.168.11.227	basketRedirection
2626	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette EenvBasket 76 => 57	admin	192.168.11.227	basketRedirection
2627	redirected_baskets	severine.deturck@bethunebruay.fr	UP	severine.deturck@bethunebruay.fr	2019-12-02 15:19:40.126099	Redirection bannette ToPrintBasket 76 => 57	admin	192.168.11.227	basketRedirection
2645	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:17.218763	Suppression redirection bannette gregory.wallard@bethunebruay.fr : MyBasket	admin	192.168.11.226	basketRedirection
2646	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:18.415728	Suppression redirection bannette francis.foulon@bethunebruay.fr : MyBasket	admin	192.168.11.217	basketRedirection
2647	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:22.218265	Suppression redirection bannette gregory.wallard@bethunebruay.fr : CopyMailBasket	admin	192.168.11.226	basketRedirection
2648	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:23.413272	Suppression redirection bannette francis.foulon@bethunebruay.fr : AR_Create	admin	192.168.11.217	basketRedirection
2649	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:25.88676	Suppression redirection bannette gregory.wallard@bethunebruay.fr : AR_Create	admin	192.168.11.226	basketRedirection
2650	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:26.879609	Suppression redirection bannette francis.foulon@bethunebruay.fr : SupAvisBasket	admin	192.168.11.217	basketRedirection
2651	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:28.942761	Suppression redirection bannette gregory.wallard@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.226	basketRedirection
2652	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:20:29.192095	Suppression redirection bannette severine.deturck@bethunebruay.fr : MyBasket	admin	192.168.11.227	basketRedirection
2653	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:31.99308	Suppression redirection bannette gregory.wallard@bethunebruay.fr : SupAvisBasket	admin	192.168.11.226	basketRedirection
2654	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:32.941991	Suppression redirection bannette francis.foulon@bethunebruay.fr : LateMailBasket	admin	192.168.11.217	basketRedirection
2655	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:35.510381	Suppression redirection bannette gregory.wallard@bethunebruay.fr : RetAvisBasket	admin	192.168.11.226	basketRedirection
2656	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:20:36.753765	Suppression redirection bannette severine.deturck@bethunebruay.fr : AR_Create	admin	192.168.11.227	basketRedirection
2657	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:37.719181	Suppression redirection bannette gregory.wallard@bethunebruay.fr : LateMailBasket	admin	192.168.11.226	basketRedirection
2658	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:38.363839	Suppression redirection bannette francis.foulon@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.217	basketRedirection
2659	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:39.602408	Suppression redirection bannette gregory.wallard@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.226	basketRedirection
2660	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:20:40.386872	Suppression redirection bannette severine.deturck@bethunebruay.fr : SupAvisBasket	admin	192.168.11.227	basketRedirection
2661	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:42.758414	Suppression redirection bannette gregory.wallard@bethunebruay.fr : EenvBasket	admin	192.168.11.226	basketRedirection
2662	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:20:43.421839	Suppression redirection bannette severine.deturck@bethunebruay.fr : LateMailBasket	admin	192.168.11.227	basketRedirection
2663	redirected_baskets	gregory.wallard@bethunebruay.fr	DEL	gregory.wallard@bethunebruay.fr	2019-12-02 15:20:45.068473	Suppression redirection bannette gregory.wallard@bethunebruay.fr : ToPrintBasket	admin	192.168.11.226	basketRedirection
2664	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:45.256782	Suppression redirection bannette francis.foulon@bethunebruay.fr : ToPrintBasket	admin	192.168.11.217	basketRedirection
2665	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2019-12-02 15:20:45.754156	Suppression redirection bannette severine.deturck@bethunebruay.fr : EenvBasket	admin	192.168.11.227	basketRedirection
2666	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:50.899575	Suppression redirection bannette francis.foulon@bethunebruay.fr : RetAvisBasket	admin	192.168.11.217	basketRedirection
2667	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:20:57.061979	Suppression redirection bannette francis.foulon@bethunebruay.fr : CopyMailBasket	admin	192.168.11.217	basketRedirection
2668	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:21:00.664492	Suppression redirection bannette francis.foulon@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.217	basketRedirection
2669	redirected_baskets	francis.foulon@bethunebruay.fr	DEL	francis.foulon@bethunebruay.fr	2019-12-02 15:21:03.390226	Suppression redirection bannette francis.foulon@bethunebruay.fr : EenvBasket	admin	192.168.11.217	basketRedirection
2672	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:26:24.196126	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogout
2673	users	isabelle.blanquart@bethunebruay.fr	LOGOUT	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:26:27.843689	Déconnexion de l'utilisateur isabelle.blanquart@bethunebruay.fr IP : 192.168.11.62	admin	192.168.11.62	userlogout
2680	users	superadmin	LOGOUT	superadmin	2019-12-02 15:43:48.955241	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
2683	res_letterbox	329	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 15:45:08.511453	Visualisation du document : 329	res	192.168.3.124	resview
2686	res_letterbox	326	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-02 15:47:18.387826	Visualisation du document : 326	res	192.168.3.124	resview
2670	users	gregory.wallard@bethunebruay.fr	LOGOUT	gregory.wallard@bethunebruay.fr	2019-12-02 15:26:13.887838	Déconnexion de l'utilisateur gregory.wallard@bethunebruay.fr IP : 192.168.11.226	admin	192.168.11.226	userlogout
2687	users	catherine.mayeur@bethunebruay.fr	LOGOUT	catherine.mayeur@bethunebruay.fr	2019-12-02 15:52:34.543253	Déconnexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
2671	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:26:14.206553	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogout
2679	res_letterbox	330	ADD	superadmin	2019-12-02 15:43:05.676795	Document ajouté	res	127.0.0.1	resadd
2682	res_letterbox	330	VIEW	annie.michalski@bethunebruay.fr	2019-12-02 15:44:25.070928	Visualisation du document : 330	res	192.168.3.124	resview
2674	users	corinne.denis@bethunebruay.fr	LOGOUT	corinne.denis@bethunebruay.fr	2019-12-02 15:26:28.212455	Déconnexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.11.65	admin	192.168.11.65	userlogout
2675	users	superadmin	LOGIN	superadmin	2019-12-02 15:26:31.778055	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
2685	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-02 15:47:09.765958	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
2676	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 15:34:39.389798	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
2677	users	superadmin	LOGIN	superadmin	2019-12-02 15:34:49.036385	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
2681	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-02 15:44:13.646003	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
2684	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-02 15:46:34.548782	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
2688	users	superadmin	LOGIN	superadmin	2019-12-02 15:52:58.156503	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
2689	users	superadmin	UP	superadmin	2019-12-02 15:54:31.690805	Utilisateur modifié Amandine CREPEL	admin	192.168.3.124	userModification
2692	contact_types	108	DEL	superadmin	2019-12-02 16:10:01.989934	Suppression du type de contact n°108	admin	192.168.3.124	contact_types_del
2693	contact_types	109	DEL	superadmin	2019-12-02 16:10:04.970759	Suppression du type de contact n°109	admin	192.168.3.124	contact_types_del
2694	contact_types	107	DEL	superadmin	2019-12-02 16:10:08.914868	Suppression du type de contact n°107	admin	192.168.3.124	contact_types_del
2690	contact_types	103	DEL	superadmin	2019-12-02 16:09:38.626131	Suppression du type de contact n°103	admin	192.168.3.124	contact_types_del
2691	contact_types	104	DEL	superadmin	2019-12-02 16:09:46.225257	Suppression du type de contact n°104	admin	192.168.3.124	contact_types_del
2695	contact_types	105	DEL	superadmin	2019-12-02 16:10:16.604102	Suppression du type de contact n°105	admin	192.168.3.124	contact_types_del
2696	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 09:30:53.692453	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2697	res_letterbox	330	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:31:02.779208	Visualisation du document : 330	res	192.168.11.63	resview
2698	thesaurus_res	330	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:31:28.928477	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2699	listinstance	205	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:31:28.980443	Diffusion du document 330 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2700	res_letterbox	330	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:31:29.009105	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2701	res_letterbox	329	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:31:33.468553	Visualisation du document : 329	res	192.168.11.63	resview
2702	thesaurus_res	329	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:32:00.072885	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2703	listinstance	206	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:32:00.123678	Diffusion du document 329 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2704	res_letterbox	329	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:32:00.144004	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2705	res_letterbox	328	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:32:06.398973	Visualisation du document : 328	res	192.168.11.63	resview
2706	thesaurus_res	328	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:32:43.86838	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2707	listinstance	207	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:32:43.917601	Diffusion du document 328 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2708	res_letterbox	328	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:32:43.940004	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2709	res_letterbox	327	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:32:49.236598	Visualisation du document : 327	res	192.168.11.63	resview
2710	thesaurus_res	327	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:33:25.530609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2711	listinstance	208	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:33:25.585768	Diffusion du document 327 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2713	res_letterbox	323	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:33:29.510074	Visualisation du document : 323	res	192.168.11.63	resview
2714	thesaurus_res	323	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:33:54.031339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2715	listinstance	209	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:33:54.075089	Diffusion du document 323 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2716	res_letterbox	323	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:33:54.093233	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2717	res_letterbox	322	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:33:57.904585	Visualisation du document : 322	res	192.168.11.63	resview
2718	thesaurus_res	322	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:34:18.686379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2719	listinstance	210	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:34:18.74126	Diffusion du document 322 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2720	res_letterbox	322	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:34:18.768113	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2721	res_letterbox	320	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:34:22.459243	Visualisation du document : 320	res	192.168.11.63	resview
2722	thesaurus_res	320	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:34:56.833781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2723	listinstance	211	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:34:56.885837	Diffusion du document 320 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2724	res_letterbox	320	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:34:56.904753	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2725	res_letterbox	309	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:35:00.712517	Visualisation du document : 309	res	192.168.11.63	resview
2726	thesaurus_res	309	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:35:30.097509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2727	listinstance	212	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:35:30.140079	Diffusion du document 309 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2728	res_letterbox	309	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:35:30.158373	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2729	res_letterbox	308	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:35:33.715769	Visualisation du document : 308	res	192.168.11.63	resview
2730	thesaurus_res	308	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:35:56.899361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2731	listinstance	213	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:35:56.947857	Diffusion du document 308 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2732	res_letterbox	308	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:35:56.967188	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2733	res_letterbox	306	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 09:36:00.785599	Visualisation du document : 306	res	192.168.11.63	resview
2734	thesaurus_res	306	DEL	annie.michalski@bethunebruay.fr	2019-12-03 09:36:23.441839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2735	listinstance	214	ADD	annie.michalski@bethunebruay.fr	2019-12-03 09:36:23.487505	Diffusion du document 306 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2736	res_letterbox	306	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 09:36:23.507434	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
2737	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-03 09:36:29.407383	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
2738	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 09:36:36.178952	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2750	users	christelle.delcroix@bethunebruay.fr	UP	christelle.delcroix@bethunebruay.fr	2019-12-03 09:44:51.058751	Mot de passe utilisateur modifié	admin	192.168.11.90	userModification
2786	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2019-12-03 09:51:56.526969	Groupe ajouté pour utilisateur : aurelie.rojewski@bethunebruay.fr AGENT	user	192.168.11.63	userModification
2787	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2019-12-03 09:52:00.922748	Entité ajoutée pour utilisateur : aurelie.rojewski@bethunebruay.fr DGAD	user	192.168.11.63	userModification
2795	users	sylvie.covez@bethunebruay.fr	LOGIN	sylvie.covez@bethunebruay.fr	2019-12-03 09:53:58.550431	Connexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
2801	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:04:01.060528	Visualisation du document : 308	res	192.168.11.63	resview
2803	notes	64	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:06:25.420925	Annotation ajoutée (64)	notes	192.168.11.63	noteadd
2739	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2019-12-03 09:39:55.330849	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
2740	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2019-12-03 09:41:02.400946	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
2741	users	gery.leroux@bethunebruay.fr	LOGIN	gery.leroux@bethunebruay.fr	2019-12-03 09:41:11.291329	Connexion de l'utilisateur gery.leroux@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogin
2747	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2019-12-03 09:43:34.125266	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
2757	listinstance	216	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:33.25061	Diffusion du document 329 à sabine.vanbaelinghem@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2758	res_letterbox	329	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:33.261731	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2759	thesaurus_res	329	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:33.856214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3007	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 10:53:04.348645	Visualisation du document : 309	res	192.168.11.154	resview
2742	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-03 09:41:20.693429	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogin
2743	users	florence.delory@bethunebruay.fr	UP	florence.delory@bethunebruay.fr	2019-12-03 09:41:49.772313	Mot de passe utilisateur modifié	admin	192.168.11.89	userModification
2744	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-03 09:41:55.963319	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogin
2745	users	amandine.crepel@bethunebruay.fr	LOGOUT	amandine.crepel@bethunebruay.fr	2019-12-03 09:42:40.46907	Déconnexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogout
2746	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-03 09:43:13.113581	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
2748	users	sabine.vanbaelinghem@bethunebruay.fr	LOGIN	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 09:44:02.96252	Connexion de l'utilisateur sabine.vanbaelinghem@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
2749	users	aurelie.rojewski@bethunebruay.fr	UP	aurelie.rojewski@bethunebruay.fr	2019-12-03 09:44:26.758842	Mot de passe utilisateur modifié	admin	192.168.11.91	userModification
2751	res_letterbox	330	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:45:20.441816	Visualisation du document : 330	res	192.168.11.63	resview
2752	res_letterbox	330	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:45:26.609819	Visualisation du document : 330	res	192.168.11.63	resview
2753	listinstance	215	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:45:48.926703	Diffusion du document 330 à gery.leroux@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2754	res_letterbox	330	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:45:48.93583	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2755	thesaurus_res	330	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:45:49.041736	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2765	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 09:47:14.563577	Visualisation du document : 328	res	192.168.11.96	resview
2772	res_letterbox	323	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:48:33.858749	Visualisation du document : 323	res	192.168.11.63	resview
2774	listinstance	219	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:48:48.343736	Diffusion du document 323 à florence.delory@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2775	res_letterbox	323	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:48:48.35449	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2776	thesaurus_res	323	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:48:48.462204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2782	listinstance	220	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:51:26.84901	Diffusion du document 322 à christelle.delcroix@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2783	res_letterbox	322	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:51:26.859951	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2784	thesaurus_res	322	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:51:26.966922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2796	res_letterbox	309	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:54:16.41248	Visualisation du document : 309	res	192.168.11.63	resview
2800	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 09:55:57.89903	Visualisation du document : 327	res	192.168.11.87	resview
2804	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:09:24.705853	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2756	res_letterbox	329	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:12.739515	Visualisation du document : 329	res	192.168.11.63	resview
2760	res_letterbox	328	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:37.46026	Visualisation du document : 328	res	192.168.11.63	resview
2761	listinstance	217	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:55.89189	Diffusion du document 328 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2762	res_letterbox	328	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:55.902831	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2763	thesaurus_res	328	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:46:56.010057	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2764	res_letterbox	327	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:47:04.832899	Visualisation du document : 327	res	192.168.11.63	resview
2766	listinstance	218	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:47:23.140215	Diffusion du document 327 à caroline.bailleul@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2767	res_letterbox	327	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:47:23.15133	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2768	thesaurus_res	327	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:47:23.248888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2769	users	superadmin	LOGIN	superadmin	2019-12-03 09:47:51.093693	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
2770	users	florence.delory@bethunebruay.fr	UP	superadmin	2019-12-03 09:48:03.460801	Groupe ajouté pour utilisateur : florence.delory@bethunebruay.fr AGENT	user	192.168.11.63	userModification
2771	users	florence.delory@bethunebruay.fr	UP	superadmin	2019-12-03 09:48:26.79425	Entité ajoutée pour utilisateur : florence.delory@bethunebruay.fr CODI	user	192.168.11.63	userModification
2773	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 09:48:38.589303	Visualisation du document : 327	res	192.168.11.87	resview
2777	users	florence.delory@bethunebruay.fr	LOGOUT	florence.delory@bethunebruay.fr	2019-12-03 09:49:17.386018	Déconnexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogout
2778	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-03 09:49:44.648364	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogin
2779	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2019-12-03 09:50:27.713763	Groupe ajouté pour utilisateur : christelle.delcroix@bethunebruay.fr AGENT	user	192.168.11.63	userModification
2780	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2019-12-03 09:51:00.970615	Entité ajoutée pour utilisateur : christelle.delcroix@bethunebruay.fr DGAD	user	192.168.11.63	userModification
2781	res_letterbox	322	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:51:12.722896	Visualisation du document : 322	res	192.168.11.63	resview
2785	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-03 09:51:47.368288	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogout
2788	res_letterbox	320	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 09:52:08.545349	Visualisation du document : 320	res	192.168.11.63	resview
2789	listinstance	221	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:52:23.996917	Diffusion du document 320 à aurelie.rojewski@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2790	res_letterbox	320	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:52:24.00845	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2791	thesaurus_res	320	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:52:24.112934	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2792	users	aurelie.rojewski@bethunebruay.fr	LOGOUT	aurelie.rojewski@bethunebruay.fr	2019-12-03 09:52:24.219785	Déconnexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogout
2793	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-03 09:52:53.580904	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
2794	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2019-12-03 09:52:59.289888	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
2797	listinstance	222	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 09:54:37.886452	Diffusion du document 309 à sylvie.covez@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
2798	res_letterbox	309	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 09:54:37.897467	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
2799	thesaurus_res	309	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 09:54:38.0156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2802	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:05:21.311293	Visualisation du document : 323	res	192.168.11.89	resview
2805	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:09:35.482875	Visualisation du document : 308	res	192.168.11.63	resview
2806	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:09:40.343652	Visualisation du document : 323	res	192.168.11.89	resview
2807	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:09:40.48191	Visualisation du document : 330	res	192.168.11.95	resview
2808	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:09:43.872194	Visualisation du document : 327	res	192.168.11.87	resview
2809	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:09:45.088076	Visualisation du document : 308	res	192.168.11.63	resview
2810	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:09:45.175754	Visualisation du document : 320	res	192.168.11.91	resview
2811	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:09:46.700976	Visualisation du document : 329	res	192.168.11.92	resview
2812	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:09:55.16309	Visualisation du document : 322	res	192.168.11.90	resview
2813	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 10:09:59.740871	Visualisation du document : 328	res	192.168.11.96	resview
2814	res_view_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:10:02.939376	Visualisation de la fiche détaillée du courrier n°330	apps	192.168.11.95	resview
2815	contacts_v2	5	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 10:10:14.441948	Adresse modifiée :  BERGER Brigitte	admin	192.168.11.63	contacts_v2_up
2816	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 10:14:34.901286	Visualisation du document : 309	res	192.168.11.154	resview
2817	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:14:42.320317	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2819	res_letterbox	308	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 10:15:35.733196	Ajout d'une annotation privée sur le document n°308 (65)Visible par SIDI | 	notes	192.168.11.63	folderup
2820	notes	65	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:15:35.738323	Annotation ajoutée (65)	notes	192.168.11.63	noteadd
2818	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:14:53.660854	Visualisation du document : 322	res	192.168.11.90	resview
2821	emails	15	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:16:36.309257	Courriel ajouté	admin	192.168.11.63	emailCreation
2822	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:17:09.40827	Visualisation du document : 327	res	192.168.11.87	resview
2823	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 10:17:46.501706	Visualisation du document : 309	res	192.168.11.154	resview
2824	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:19:12.602656	Visualisation du document : 308	res	192.168.11.63	resview
2825	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:19:24.817165	Visualisation du document : 327	res	192.168.11.87	resview
2826	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:20:20.352435	Visualisation du document : 308	res	192.168.11.63	resview
2827	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:21:22.190598	Visualisation du document : 322	res	192.168.11.90	resview
2836	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:26:15.88174	Visualisation du document : 322	res	192.168.11.90	resview
2828		308	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:21:30.562053	Lié au courrier 317,315	apps	192.168.11.63	linkadd
2829		317,315	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:21:30.568015	Le courrier MAARCH/2019A/39 (n°308)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
2830		308	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:21:30.575769	Lié au courrier 317,315	apps	192.168.11.63	linkadd
2831		317,315	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:21:30.579789	Le courrier MAARCH/2019A/39 (n°308)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
2832	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:22:16.946327	Visualisation du document : 322	res	192.168.11.90	resview
2833	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:25:46.461997	Visualisation du document : 322	res	192.168.11.90	resview
2834	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:25:56.99147	Visualisation du document : 322	res	192.168.11.90	resview
2835	thesaurus_res	322	DEL	christelle.delcroix@bethunebruay.fr	2019-12-03 10:26:02.040267	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
2837	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:27:47.469206	Visualisation du document : 308	res	192.168.11.63	resview
2838	res_view_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:27:58.391733	Visualisation de la fiche détaillée du courrier n°323	apps	192.168.11.89	resview
2839	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:27:58.818383	Visualisation du document : 329	res	192.168.11.92	resview
2840	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:28:10.928672	Visualisation du document : 322	res	192.168.11.90	resview
2841	res_view_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:28:27.2643	Visualisation de la fiche détaillée du courrier n°330	apps	192.168.11.95	resview
2842	res_view_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:28:33.327334	Visualisation de la fiche détaillée du courrier n°323	apps	192.168.11.89	resview
2843	listinstance	224	ADD	caroline.bailleul@bethunebruay.fr	2019-12-03 10:28:38.917133	Diffusion du document 327 à patrick.lecocq@bethunebruay.fr en tant que "sign"	entities	192.168.11.87	diffsignuser
2844	res_view_letterbox	308	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 10:28:55.169092	Ajout d'une annotation sur le document n°308 (66) Depuis un web service	notes	192.168.11.63	resup
2845	notes	66	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:28:55.173733	Annotation ajoutée (66) Depuis un web service	notes	192.168.11.63	noteadd
2846	listinstance	226	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:28:55.218471	Diffusion du document 308 à annie.michalski@bethunebruay.fr en tant que "avis"	entities	192.168.11.63	diffavisuser
2847	res_letterbox	308	ACTION#36	matthieu.poulain@bethunebruay.fr	2019-12-03 10:28:55.226881	Courriers à traiter : Envoyer pour avis	basket	192.168.11.63	36
2848	thesaurus_res	308	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 10:28:55.309856	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2849	res_view_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:29:10.739846	Visualisation de la fiche détaillée du courrier n°323	apps	192.168.11.89	resview
2850	users	superadmin	LOGOUT	superadmin	2019-12-03 10:29:15.088625	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
2851	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 10:29:22.071094	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
2852	res_view_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:29:25.880702	Visualisation de la fiche détaillée du courrier n°323	apps	192.168.11.89	resview
2853	res_view_letterbox	308	ACTION#308	annie.michalski@bethunebruay.fr	2019-12-03 10:29:30.032669	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.63	5
2854	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:29:39.916503	Visualisation du document : 308	res	192.168.11.63	resview
2855	res_view_letterbox	308	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 10:29:54.407446	Ajout d'une annotation sur le document n°308 (67) Depuis un web service	notes	192.168.11.63	resup
2856	notes	67	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:29:54.411425	Annotation ajoutée (67) Depuis un web service	notes	192.168.11.63	noteadd
2857	res_letterbox	308	ACTION#36	matthieu.poulain@bethunebruay.fr	2019-12-03 10:29:54.452184	Courriers à traiter : Envoyer pour avis	basket	192.168.11.63	36
2858	thesaurus_res	308	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 10:29:54.549761	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
2859	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 10:29:56.600258	Visualisation du document : 328	res	192.168.11.96	resview
2860	res_view_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:29:58.217903	Visualisation de la fiche détaillée du courrier n°330	apps	192.168.11.95	resview
2861	res_view_letterbox	308	ACTION#308	annie.michalski@bethunebruay.fr	2019-12-03 10:30:17.312603	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.63	5
2862	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:30:24.9217	Visualisation du document : 308	res	192.168.11.63	resview
2863	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:30:27.316287	Visualisation du document : 322	res	192.168.11.90	resview
2864	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:30:27.475935	Visualisation du document : 323	res	192.168.11.89	resview
2865	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:30:36.277261	Visualisation du document : 320	res	192.168.11.91	resview
2866	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:30:58.336998	Visualisation du document : 327	res	192.168.11.87	resview
2867	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:31:00.851436	Visualisation du document : 330	res	192.168.11.95	resview
2868	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:31:10.332707	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2869	res_view_letterbox	320	UP	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:31:38.158177	Ajout d'une annotation sur le document n°320 (68) Depuis un web service	notes	192.168.11.91	resup
2870	notes	68	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:31:38.162523	Annotation ajoutée (68) Depuis un web service	notes	192.168.11.91	noteadd
2871	listinstance	230	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:31:38.202561	Diffusion du document 320 à christelle.delcroix@bethunebruay.fr en tant que "avis"	entities	192.168.11.91	diffavisuser
2872	res_letterbox	320	ACTION#36	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:31:38.209818	Courriers à traiter : Envoyer pour avis	basket	192.168.11.91	36
2873	thesaurus_res	320	DEL	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:31:38.311117	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.91	thesauruslinkreset
2874	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:31:49.520228	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2875	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 10:32:03.433236	Visualisation du document : 309	res	192.168.11.154	resview
2876	res_view_letterbox	322	UP	christelle.delcroix@bethunebruay.fr	2019-12-03 10:32:05.347678	Ajout d'une annotation sur le document n°322 (69) Depuis un web service	notes	192.168.11.90	resup
2877	notes	69	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 10:32:05.35202	Annotation ajoutée (69) Depuis un web service	notes	192.168.11.90	noteadd
2878	listinstance	232	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 10:32:05.386039	Diffusion du document 322 à aurelie.rojewski@bethunebruay.fr en tant que "avis"	entities	192.168.11.90	diffavisuser
2879	res_letterbox	322	ACTION#36	christelle.delcroix@bethunebruay.fr	2019-12-03 10:32:05.393151	Courriers à traiter : Envoyer pour avis	basket	192.168.11.90	36
2881	thesaurus_res	322	DEL	christelle.delcroix@bethunebruay.fr	2019-12-03 10:32:05.489257	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
2890	res_view_letterbox	328	UP	nathalie.loridant@bethunebruay.fr	2019-12-03 10:33:07.420562	Ajout d'une annotation sur le document n°328 (71) Depuis un web service	notes	192.168.11.96	resup
2891	notes	71	ADD	nathalie.loridant@bethunebruay.fr	2019-12-03 10:33:07.424238	Annotation ajoutée (71) Depuis un web service	notes	192.168.11.96	noteadd
2892	listinstance	236	ADD	nathalie.loridant@bethunebruay.fr	2019-12-03 10:33:07.463487	Diffusion du document 328 à florence.delory@bethunebruay.fr en tant que "avis"	entities	192.168.11.96	diffavisuser
2893	res_letterbox	328	ACTION#36	nathalie.loridant@bethunebruay.fr	2019-12-03 10:33:07.470675	Courriers à traiter : Envoyer pour avis	basket	192.168.11.96	36
2894	thesaurus_res	328	DEL	nathalie.loridant@bethunebruay.fr	2019-12-03 10:33:07.552818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
2880	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:32:05.427296	Visualisation du document : 329	res	192.168.11.92	resview
2882	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:32:09.01593	Visualisation du document : 330	res	192.168.11.95	resview
2883	res_view_letterbox	323	UP	florence.delory@bethunebruay.fr	2019-12-03 10:32:16.838288	Ajout d'une annotation sur le document n°323 (70) Depuis un web service	notes	192.168.11.89	resup
2884	notes	70	ADD	florence.delory@bethunebruay.fr	2019-12-03 10:32:16.842386	Annotation ajoutée (70) Depuis un web service	notes	192.168.11.89	noteadd
2885	listinstance	234	ADD	florence.delory@bethunebruay.fr	2019-12-03 10:32:16.883151	Diffusion du document 323 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.11.89	diffavisuser
2886	res_letterbox	323	ACTION#36	florence.delory@bethunebruay.fr	2019-12-03 10:32:16.892587	Courriers à traiter : Envoyer pour avis	basket	192.168.11.89	36
2887	thesaurus_res	323	DEL	florence.delory@bethunebruay.fr	2019-12-03 10:32:16.980574	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
2888	res_letterbox	322	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:32:38.838965	Visualisation du document : 322	res	192.168.11.91	resview
2889	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:32:46.460612	Visualisation du document : 327	res	192.168.11.87	resview
2895	res_view_letterbox	329	UP	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:33:08.662888	Ajout d'une annotation sur le document n°329 (72) Depuis un web service	notes	192.168.11.92	resup
2896	notes	72	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:33:08.667041	Annotation ajoutée (72) Depuis un web service	notes	192.168.11.92	noteadd
2897	listinstance	238	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:33:08.700015	Diffusion du document 329 à yannick.lada@bethunebruay.fr en tant que "avis"	entities	192.168.11.92	diffavisuser
2898	res_letterbox	329	ACTION#36	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:33:08.706419	Courriers à traiter : Envoyer pour avis	basket	192.168.11.92	36
2899	thesaurus_res	329	DEL	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:33:08.784774	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
2900	res_view_letterbox	330	UP	gery.leroux@bethunebruay.fr	2019-12-03 10:33:41.40616	Ajout d'une annotation sur le document n°330 (73) Depuis un web service	notes	192.168.11.95	resup
2901	notes	73	ADD	gery.leroux@bethunebruay.fr	2019-12-03 10:33:41.412123	Annotation ajoutée (73) Depuis un web service	notes	192.168.11.95	noteadd
2902	listinstance	240	ADD	gery.leroux@bethunebruay.fr	2019-12-03 10:33:41.454217	Diffusion du document 330 à matthieu.poulain@bethunebruay.fr en tant que "avis"	entities	192.168.11.95	diffavisuser
2903	res_letterbox	330	ACTION#36	gery.leroux@bethunebruay.fr	2019-12-03 10:33:41.462852	Courriers à traiter : Envoyer pour avis	basket	192.168.11.95	36
2904	thesaurus_res	330	DEL	gery.leroux@bethunebruay.fr	2019-12-03 10:33:41.551344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
2905	res_view_letterbox	327	UP	caroline.bailleul@bethunebruay.fr	2019-12-03 10:33:46.343868	Ajout d'une annotation sur le document n°327 (74) Depuis un web service	notes	192.168.11.87	resup
2906	notes	74	ADD	caroline.bailleul@bethunebruay.fr	2019-12-03 10:33:46.348955	Annotation ajoutée (74) Depuis un web service	notes	192.168.11.87	noteadd
2907	listinstance	242	ADD	caroline.bailleul@bethunebruay.fr	2019-12-03 10:33:46.392514	Diffusion du document 327 à florence.delory@bethunebruay.fr en tant que "avis"	entities	192.168.11.87	diffavisuser
2908	res_letterbox	327	ACTION#36	caroline.bailleul@bethunebruay.fr	2019-12-03 10:33:46.400961	Courriers à traiter : Envoyer pour avis	basket	192.168.11.87	36
2909	thesaurus_res	327	DEL	caroline.bailleul@bethunebruay.fr	2019-12-03 10:33:46.726099	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.87	thesauruslinkreset
2910	res_letterbox	323	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:34:11.106297	Visualisation du document : 323	res	192.168.11.87	resview
2911	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:34:13.04914	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2912	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:34:20.559867	Visualisation du document : 329	res	192.168.11.92	resview
2913	res_letterbox	322	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:34:31.097138	Visualisation du document : 322	res	192.168.11.91	resview
2914	res_view_letterbox	322	UP	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:34:41.429226	Ajout d'une annotation sur le document n°322 (75) Depuis un web service	notes	192.168.11.91	resup
2915	notes	75	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:34:41.432933	Annotation ajoutée (75) Depuis un web service	notes	192.168.11.91	noteadd
2916	res_letterbox	322	ACTION#37	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:34:41.446402	Avis : Avis à émettre : Donner un avis	basket	192.168.11.91	37
2917	thesaurus_res	322	DEL	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:34:41.574101	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.91	thesauruslinkreset
2918	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:34:44.632064	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2919	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:34:52.045243	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
2920	res_letterbox	320	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:35:03.848437	Visualisation du document : 320	res	192.168.11.90	resview
2921	res_view_letterbox	320	UP	christelle.delcroix@bethunebruay.fr	2019-12-03 10:35:26.098932	Ajout d'une annotation sur le document n°320 (76) Depuis un web service	notes	192.168.11.90	resup
2922	notes	76	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 10:35:26.103747	Annotation ajoutée (76) Depuis un web service	notes	192.168.11.90	noteadd
2923	res_letterbox	320	ACTION#37	christelle.delcroix@bethunebruay.fr	2019-12-03 10:35:26.127019	Avis : Avis à émettre : Donner un avis	basket	192.168.11.90	37
2924	thesaurus_res	320	DEL	christelle.delcroix@bethunebruay.fr	2019-12-03 10:35:26.21268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
2925	res_view_letterbox	322	ACTION#322	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:37:51.924591	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.91	5
2926	res_view_letterbox	320	ACTION#320	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:37:51.933967	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.91	5
2927	res_letterbox	331	ADD	superadmin	2019-12-03 10:38:02.6075	Document ajouté	res	127.0.0.1	resadd
2928	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:38:58.959835	Visualisation du document : 320	res	192.168.11.91	resview
2929	res_letterbox	332	ADD	superadmin	2019-12-03 10:39:02.257323	Document ajouté	res	127.0.0.1	resadd
2930	res_letterbox	328	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:40:06.886917	Visualisation du document : 328	res	192.168.11.89	resview
2931	res_view_letterbox	328	UP	florence.delory@bethunebruay.fr	2019-12-03 10:40:14.6897	Ajout d'une annotation sur le document n°328 (77) Depuis un web service	notes	192.168.11.89	resup
2932	notes	77	ADD	florence.delory@bethunebruay.fr	2019-12-03 10:40:14.694775	Annotation ajoutée (77) Depuis un web service	notes	192.168.11.89	noteadd
2933	res_letterbox	328	ACTION#37	florence.delory@bethunebruay.fr	2019-12-03 10:40:14.71332	Avis : Avis à émettre : Donner un avis	basket	192.168.11.89	37
2934	thesaurus_res	328	DEL	florence.delory@bethunebruay.fr	2019-12-03 10:40:14.80331	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
2935	res_letterbox	327	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:40:19.698627	Visualisation du document : 327	res	192.168.11.89	resview
2936	res_view_letterbox	327	UP	florence.delory@bethunebruay.fr	2019-12-03 10:40:29.164383	Ajout d'une annotation sur le document n°327 (78) Depuis un web service	notes	192.168.11.89	resup
2937	notes	78	ADD	florence.delory@bethunebruay.fr	2019-12-03 10:40:29.168358	Annotation ajoutée (78) Depuis un web service	notes	192.168.11.89	noteadd
2938	res_letterbox	327	ACTION#37	florence.delory@bethunebruay.fr	2019-12-03 10:40:29.183409	Avis : Avis à émettre : Donner un avis	basket	192.168.11.89	37
2939	thesaurus_res	327	DEL	florence.delory@bethunebruay.fr	2019-12-03 10:40:29.253817	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
2940	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:40:41.292888	Visualisation du document : 327	res	192.168.11.87	resview
2941	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-03 10:41:55.02607	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogin
2942	res_view_letterbox	327	ACTION#327	caroline.bailleul@bethunebruay.fr	2019-12-03 10:42:43.753483	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.87	5
2943	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:43:21.65371	Visualisation du document : 322	res	192.168.11.90	resview
2944	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:44:05.410605	Visualisation du document : 322	res	192.168.11.90	resview
2945	res_view_letterbox	328	ACTION#328	nathalie.loridant@bethunebruay.fr	2019-12-03 10:44:06.631369	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.96	5
2946	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:45:57.522896	Visualisation du document : 320	res	192.168.11.91	resview
2947	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:46:00.172165	Visualisation du document : 322	res	192.168.11.90	resview
2948	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:46:03.833111	Visualisation du document : 320	res	192.168.11.91	resview
2949	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:46:08.229083	Visualisation du document : 320	res	192.168.11.91	resview
2950	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:46:13.018067	Visualisation du document : 322	res	192.168.11.90	resview
2951	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:46:17.207494	Visualisation du document : 320	res	192.168.11.91	resview
2952	res_letterbox	323	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:46:24.394629	Visualisation du document : 323	res	192.168.11.87	resview
2953	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:46:25.493385	Visualisation du document : 320	res	192.168.11.91	resview
2954	res_view_letterbox	323	UP	caroline.bailleul@bethunebruay.fr	2019-12-03 10:46:32.075709	Ajout d'une annotation sur le document n°323 (79) Depuis un web service	notes	192.168.11.87	resup
2955	notes	79	ADD	caroline.bailleul@bethunebruay.fr	2019-12-03 10:46:32.080311	Annotation ajoutée (79) Depuis un web service	notes	192.168.11.87	noteadd
2956	res_letterbox	323	ACTION#37	caroline.bailleul@bethunebruay.fr	2019-12-03 10:46:32.095809	Avis : Avis à émettre : Donner un avis	basket	192.168.11.87	37
2957	thesaurus_res	323	DEL	caroline.bailleul@bethunebruay.fr	2019-12-03 10:46:32.235253	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.87	thesauruslinkreset
2958	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:46:41.319877	Visualisation du document : 320	res	192.168.11.91	resview
2959	res_view_letterbox	323	ACTION#323	florence.delory@bethunebruay.fr	2019-12-03 10:46:46.22355	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.89	5
2960	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:46:51.170204	Visualisation du document : 320	res	192.168.11.91	resview
2961	res_view_letterbox	330	ACTION#330	nathalie.loridant@bethunebruay.fr	2019-12-03 10:47:16.478204	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.96	5
2962	res_view_letterbox	329	ACTION#329	nathalie.loridant@bethunebruay.fr	2019-12-03 10:47:16.48837	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.96	5
2963	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:47:40.614076	Visualisation du document : 329	res	192.168.11.92	resview
2964	res_view_letterbox	329	UP	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:48:22.06226	Ajout d'une annotation sur le document n°329 (80) Depuis un web service	notes	192.168.11.92	resup
2965	notes	80	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:48:22.066885	Annotation ajoutée (80) Depuis un web service	notes	192.168.11.92	noteadd
2966	listinstance	244	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:48:22.131953	Diffusion du document 329 à gery.leroux@bethunebruay.fr en tant que "avis"	entities	192.168.11.92	diffavisuser
2967	res_letterbox	329	ACTION#36	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:48:22.143246	Courriers à traiter : Envoyer pour avis	basket	192.168.11.92	36
2968	thesaurus_res	329	DEL	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:48:22.244498	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
2969	res_letterbox	329	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:48:33.683324	Visualisation du document : 329	res	192.168.11.95	resview
2970	res_view_letterbox	329	UP	gery.leroux@bethunebruay.fr	2019-12-03 10:48:40.643208	Ajout d'une annotation sur le document n°329 (81) Depuis un web service	notes	192.168.11.95	resup
2971	notes	81	ADD	gery.leroux@bethunebruay.fr	2019-12-03 10:48:40.649098	Annotation ajoutée (81) Depuis un web service	notes	192.168.11.95	noteadd
2972	res_letterbox	329	ACTION#37	gery.leroux@bethunebruay.fr	2019-12-03 10:48:40.668838	Avis : Avis à émettre : Donner un avis	basket	192.168.11.95	37
2973	thesaurus_res	329	DEL	gery.leroux@bethunebruay.fr	2019-12-03 10:48:40.751166	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
2974	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:48:41.736645	Visualisation du document : 322	res	192.168.11.90	resview
2986	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 10:49:54.887516	Visualisation du document : 309	res	192.168.11.154	resview
2975	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:48:59.553163	Visualisation du document : 320	res	192.168.11.91	resview
2976	res_view_letterbox	329	ACTION#329	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:07.863445	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.92	5
2990	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 10:50:06.172382	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
2993	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:50:12.336155	Visualisation du document : 330	res	192.168.11.95	resview
2997	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 10:50:46.43281	Visualisation du document : 328	res	192.168.11.96	resview
2999	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:51:16.867022	Visualisation du document : 308	res	192.168.11.63	resview
3002	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:51:27.382824	Visualisation du document : 329	res	192.168.11.92	resview
2977	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:18.668835	Visualisation du document : 329	res	192.168.11.92	resview
2978	res_view_letterbox	329	UP	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:37.871635	Ajout d'une annotation sur le document n°329 (82) Depuis un web service	notes	192.168.11.92	resup
2979	notes	82	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:37.877004	Annotation ajoutée (82) Depuis un web service	notes	192.168.11.92	noteadd
2980	res_letterbox	329	ACTION#36	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:37.924089	Courriers à traiter : Envoyer pour avis	basket	192.168.11.92	36
2981	thesaurus_res	329	DEL	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:38.013814	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
2982	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:49:43.85819	Visualisation du document : 308	res	192.168.11.63	resview
2983	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:49:45.712497	Visualisation du document : 320	res	192.168.11.91	resview
2984	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:49:46.251217	Visualisation du document : 323	res	192.168.11.89	resview
2985	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:49:54.420452	Visualisation du document : 308	res	192.168.11.63	resview
2987	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:49:55.687613	Visualisation du document : 322	res	192.168.11.90	resview
2988	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:49:56.277377	Visualisation du document : 320	res	192.168.11.91	resview
2989	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:50:04.754233	Visualisation du document : 323	res	192.168.11.89	resview
2991	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:50:09.118535	Visualisation du document : 322	res	192.168.11.90	resview
2992	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:50:10.499292	Visualisation du document : 308	res	192.168.11.63	resview
2994	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 10:50:14.016209	Visualisation du document : 328	res	192.168.11.96	resview
2995	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:50:17.696318	Visualisation du document : 327	res	192.168.11.87	resview
2996	res_letterbox	327	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-03 10:50:27.118535	Visualisation du document : 327	res	192.168.11.87	resview
2998	res_view_letterbox	329	ACTION#329	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:50:49.132691	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.92	5
3000	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:51:21.257404	Visualisation du document : 330	res	192.168.11.95	resview
3001	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:51:21.646696	Visualisation du document : 329	res	192.168.11.92	resview
3003	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:51:30.400345	Visualisation du document : 322	res	192.168.11.90	resview
3004	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:51:36.977218	Visualisation du document : 330	res	192.168.11.95	resview
3005	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:51:46.019318	Visualisation du document : 322	res	192.168.11.90	resview
3006	users	superadmin	LOGIN	superadmin	2019-12-03 10:52:54.812744	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
3008	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 10:53:18.843007	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
3009	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:53:37.897461	Visualisation du document : 329	res	192.168.11.92	resview
3010	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:53:42.763176	Visualisation du document : 329	res	192.168.11.92	resview
3011	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 10:53:53.108328	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr COURRIER	user	192.168.3.124	userModification
3012	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:53:59.036452	Visualisation du document : 330	res	192.168.11.95	resview
3013	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:54:24.812402	Visualisation du document : 306	res	192.168.3.124	resview
3014	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 10:54:26.082898	Visualisation du document : 309	res	192.168.11.154	resview
3015	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:54:51.921216	Visualisation du document : 330	res	192.168.11.95	resview
3016	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:55:28.159597	Visualisation du document : 330	res	192.168.11.95	resview
3017	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:55:28.16179	Visualisation du document : 320	res	192.168.11.91	resview
3018	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:55:36.488562	Visualisation du document : 308	res	192.168.11.63	resview
3019	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:55:40.708751	Visualisation du document : 322	res	192.168.11.90	resview
3020	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:55:49.286776	Visualisation du document : 323	res	192.168.11.89	resview
3021	res_view_letterbox	320	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:55:54.987005	Document n° 53 Nouvelle pièce jointe au document maitre n°320	apps	192.168.11.91	attachadd
3022	res_attachments	53	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:55:54.992063	Nouvelle pièce jointe (test 7) 	attachments	192.168.11.91	attachadd
3023	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:55:55.180081	Visualisation du document : 320	res	192.168.11.91	resview
3024	res_view_letterbox	322	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 10:55:57.079208	Document n° 54 Nouvelle pièce jointe au document maitre n°322	apps	192.168.11.90	attachadd
3025	res_attachments	54	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 10:55:57.084565	Nouvelle pièce jointe (Test 6) 	attachments	192.168.11.90	attachadd
3026	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:55:57.230275	Visualisation du document : 322	res	192.168.11.90	resview
3027	res_view_letterbox	323	ADD	florence.delory@bethunebruay.fr	2019-12-03 10:56:18.675051	Document n° 55 Nouvelle pièce jointe au document maitre n°323	apps	192.168.11.89	attachadd
3028	res_attachments	55	ADD	florence.delory@bethunebruay.fr	2019-12-03 10:56:18.678966	Nouvelle pièce jointe (test 5) 	attachments	192.168.11.89	attachadd
3029	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 10:56:18.804377	Visualisation du document : 323	res	192.168.11.89	resview
3030	res_view_letterbox	328	ADD	nathalie.loridant@bethunebruay.fr	2019-12-03 10:56:35.500778	Document n° 57 Nouvelle pièce jointe au document maitre n°328	apps	192.168.11.96	attachadd
3031	res_attachments	57	ADD	nathalie.loridant@bethunebruay.fr	2019-12-03 10:56:35.506041	Nouvelle pièce jointe (Test 3) 	attachments	192.168.11.96	attachadd
3032	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 10:56:35.722554	Visualisation du document : 328	res	192.168.11.96	resview
3033	res_view_letterbox	311	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:56:50.287102	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.3.124	resview
3034	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 10:56:59.587666	Visualisation du document : 322	res	192.168.11.90	resview
3035	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:57:03.275224	Visualisation du document : 329	res	192.168.11.92	resview
3036	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:57:16.287997	Visualisation du document : 330	res	192.168.11.95	resview
3037	res_view_letterbox	329	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:57:21.050695	Document n° 60 Nouvelle pièce jointe au document maitre n°329	apps	192.168.11.92	attachadd
3038	res_attachments	60	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:57:21.055731	Nouvelle pièce jointe (test 2) 	attachments	192.168.11.92	attachadd
3039	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:57:21.194388	Visualisation du document : 329	res	192.168.11.92	resview
3040	res_view_letterbox	330	ADD	gery.leroux@bethunebruay.fr	2019-12-03 10:57:27.431772	Document n° 61 Nouvelle pièce jointe au document maitre n°330	apps	192.168.11.95	attachadd
3041	res_attachments	61	ADD	gery.leroux@bethunebruay.fr	2019-12-03 10:57:27.436443	Nouvelle pièce jointe (Test 1) 	attachments	192.168.11.95	attachadd
3042	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 10:57:27.577143	Visualisation du document : 330	res	192.168.11.95	resview
3043	res_view_letterbox	308	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:57:49.502105	Document n° 62 Nouvelle pièce jointe au document maitre n°308	apps	192.168.11.63	attachadd
3044	res_attachments	62	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 10:57:49.506602	Nouvelle pièce jointe (Test 9 ) 	attachments	192.168.11.63	attachadd
3045	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:57:49.636308	Visualisation du document : 308	res	192.168.11.63	resview
3046	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:59:14.95898	Visualisation du document : 306	res	192.168.3.124	resview
3047	listinstance	247	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 10:59:27.470189	Diffusion du document 322 à valerie.morel@bethunebruay.fr en tant que "sign"	entities	192.168.11.90	diffsignuser
3048	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 10:59:31.11613	Visualisation du document : 308	res	192.168.3.124	resview
3049	listinstance	248	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:59:37.316082	Diffusion du document 320 à valerie.morel@bethunebruay.fr en tant que "sign"	entities	192.168.11.91	diffsignuser
3050	listinstance	249	ADD	florence.delory@bethunebruay.fr	2019-12-03 11:00:26.575758	Diffusion du document 323 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.89	diffsignuser
3051	res_view_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:00:43.764741	Visualisation de la fiche détaillée du courrier n°308	apps	192.168.3.124	resview
3052	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:01:02.802836	Visualisation du document : 322	res	192.168.11.90	resview
3053	listinstance	250	ADD	nathalie.loridant@bethunebruay.fr	2019-12-03 11:01:04.894907	Diffusion du document 328 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.96	diffsignuser
3054	res_view_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:01:05.503434	Visualisation de la fiche détaillée du courrier n°308	apps	192.168.3.124	resview
3055	res_letterbox	308	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 11:01:05.535298	Index mis à jour (n°308)	apps	192.168.3.124	resup
3056	thesaurus_res	308	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 11:01:05.545679	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
3057	res_view_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:01:09.547094	Visualisation de la fiche détaillée du courrier n°308	apps	192.168.3.124	resview
3058	listinstance	251	ADD	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:01:20.071245	Diffusion du document 329 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.92	diffsignuser
3059	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:01:29.108494	Visualisation du document : 322	res	192.168.11.90	resview
3060	listinstance	253	ADD	gery.leroux@bethunebruay.fr	2019-12-03 11:01:31.862376	Diffusion du document 330 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.95	diffsignuser
3061	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:01:45.059315	Visualisation du document : 322	res	192.168.11.90	resview
3062	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:01:59.237253	Visualisation du document : 322	res	192.168.11.90	resview
3063	listinstance	254	ADD	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:02:27.928059	Diffusion du document 320 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.91	diffsignuser
3064	listinstance	255	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 11:02:29.171931	Diffusion du document 322 à jerome.brossier@bethunebruay.fr en tant que "sign"	entities	192.168.11.90	diffsignuser
3065	listinstance	256	ADD	sylvie.covez@bethunebruay.fr	2019-12-03 11:02:58.789641	Diffusion du document 309 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.154	diffsignuser
3066	res_view_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:03:03.131512	Visualisation de la fiche détaillée du courrier n°306	apps	192.168.3.124	resview
3067	listinstance	257	ADD	christelle.delcroix@bethunebruay.fr	2019-12-03 11:03:21.438865	Diffusion du document 322 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.90	diffsignuser
3068	res_letterbox	309	VIEW	sylvie.covez@bethunebruay.fr	2019-12-03 11:03:32.112067	Visualisation du document : 309	res	192.168.11.154	resview
3069	listinstance	258	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 11:03:57.907643	Diffusion du document 308 à michael.olefs@bethunebruay.fr en tant que "visa"	entities	192.168.11.63	diffvisauser
3070	listinstance	259	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 11:03:57.915694	Diffusion du document 308 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.63	diffvisauser
3071	res_letterbox	308	ACTION#414	matthieu.poulain@bethunebruay.fr	2019-12-03 11:03:59.624873	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
3072	thesaurus_res	308	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 11:03:59.727897	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3073	res_letterbox	320	ACTION#414	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:04:00.826901	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.91	414
3074	res_letterbox	329	ACTION#414	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:04:00.843359	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.92	414
3075	thesaurus_res	329	DEL	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:04:00.9383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
3076	thesaurus_res	320	DEL	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:04:00.987886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.91	thesauruslinkreset
3077	res_letterbox	328	ACTION#414	nathalie.loridant@bethunebruay.fr	2019-12-03 11:04:01.742593	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.96	414
3078	thesaurus_res	328	DEL	nathalie.loridant@bethunebruay.fr	2019-12-03 11:04:01.818234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
3079	res_letterbox	322	ACTION#414	christelle.delcroix@bethunebruay.fr	2019-12-03 11:04:03.830506	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.90	414
3080	thesaurus_res	322	DEL	christelle.delcroix@bethunebruay.fr	2019-12-03 11:04:03.920115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
3081	res_letterbox	330	ACTION#414	gery.leroux@bethunebruay.fr	2019-12-03 11:04:04.214864	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.95	414
3082	thesaurus_res	330	DEL	gery.leroux@bethunebruay.fr	2019-12-03 11:04:04.291786	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
3083	res_letterbox	323	ACTION#414	florence.delory@bethunebruay.fr	2019-12-03 11:04:09.265467	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.89	414
3084	thesaurus_res	323	DEL	florence.delory@bethunebruay.fr	2019-12-03 11:04:09.358852	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
3105	res_letterbox	328	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:08:04.098564	Visualisation du document : 328	res	192.168.11.63	resview
3107	res_letterbox	328	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:08:09.390412	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3117	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-03 11:10:25.022736	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogout
3119	listinstance	270	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 11:10:36.202692	Diffusion du document 306 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.63	diffsignuser
3085	res_attachments	61	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:04:25.518461	Visualisation de la pièce jointe : 61	attachments	192.168.11.63	resview
3086	res_letterbox	330	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:04:25.526172	Visualisation du document : 330	res	192.168.11.63	resview
3108	res_attachments	60	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:03.96193	Visualisation de la pièce jointe : 60	attachments	192.168.11.63	resview
5265	res_letterbox	442	ADD	maarchws	2019-12-11 11:10:03.274559	Document ajouté	res	127.0.0.1	resadd
3112	res_attachments	55	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:08.711852	Visualisation de la pièce jointe : 55	attachments	192.168.11.63	resview
3115	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 11:10:01.191837	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3087	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:04:29.69419	Visualisation du document : 329	res	192.168.11.92	resview
3089	res_view_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:05:16.831827	Visualisation de la fiche détaillée du courrier n°306	apps	192.168.3.124	resview
3090	res_letterbox	306	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 11:05:16.864202	Index mis à jour (n°306)	apps	192.168.3.124	resup
3091	thesaurus_res	306	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 11:05:16.877541	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
3095	res_letterbox	320	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:06:22.366534	Visualisation du document : 320	res	192.168.11.63	resview
3097	res_letterbox	320	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:06:26.779793	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3102	res_view_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:07:44.053785	Visualisation de la fiche détaillée du courrier n°306	apps	192.168.3.124	resview
3088	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:04:35.261511	Visualisation du document : 322	res	192.168.11.90	resview
3092	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 11:05:50.79777	Visualisation du document : 328	res	192.168.11.96	resview
3093	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 11:06:05.631672	Visualisation du document : 328	res	192.168.11.96	resview
3094	res_letterbox	330	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:06:21.789031	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3096	res_attachments	53	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:06:22.373837	Visualisation de la pièce jointe : 53	attachments	192.168.11.63	resview
3098	res_letterbox	320	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:06:48.668159	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3099	res_letterbox	320	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:07:12.490209	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3100	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:07:33.257571	Visualisation du document : 322	res	192.168.11.90	resview
3101	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:07:33.910415	Visualisation du document : 322	res	192.168.11.90	resview
3103	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 11:07:49.04594	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3106	res_attachments	57	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:08:04.110607	Visualisation de la pièce jointe : 57	attachments	192.168.11.63	resview
3114	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:53.159045	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3124	res_letterbox	322	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:40.391078	Visualisation du document : 322	res	192.168.11.63	resview
3125	res_attachments	54	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:40.391124	Visualisation de la pièce jointe : 54	attachments	192.168.11.63	resview
3126	res_letterbox	322	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:45.340406	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3127	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:55.209678	Visualisation du document : 306	res	192.168.11.63	resview
3139	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:12:53.582301	Visualisation du document : 322	res	192.168.11.90	resview
3140	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:12:54.106294	Visualisation du document : 322	res	192.168.11.90	resview
3104	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 11:07:56.554805	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3109	res_letterbox	329	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:03.992895	Visualisation du document : 329	res	192.168.11.63	resview
3110	res_letterbox	329	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:08.117943	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3111	res_letterbox	323	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:08.707912	Visualisation du document : 323	res	192.168.11.63	resview
3113	res_letterbox	323	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:09:13.859274	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3116	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:10:24.662773	Visualisation du document : 306	res	192.168.11.63	resview
3118	res_view_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:10:35.501934	Visualisation de la fiche détaillée du courrier n°306	apps	192.168.3.124	resview
3120	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-03 11:10:39.01895	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
3121	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:10:43.164817	Visualisation du document : 306	res	192.168.11.63	resview
3122	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:26.607932	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3123	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:33.512932	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3128	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:11:58.386642	Visualisation du document : 306	res	192.168.11.63	resview
3129	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:08.743807	Visualisation du document : 306	res	192.168.11.63	resview
3130	res_view_letterbox	306	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:09.937315	Document n° 63 Nouvelle pièce jointe au document maitre n°306	apps	192.168.11.63	attachadd
3131	res_attachments	63	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:09.941799	Nouvelle pièce jointe (testlacouture) 	attachments	192.168.11.63	attachadd
3132	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:10.059185	Visualisation du document : 306	res	192.168.11.63	resview
3133	res_letterbox	306	ACTION#414	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:17.993498	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
3134	thesaurus_res	306	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:18.055301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3135	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:25.095741	Visualisation du document : 306	res	192.168.11.63	resview
3136	res_attachments	63	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:25.097423	Visualisation de la pièce jointe : 63	attachments	192.168.11.63	resview
3137	res_letterbox	306	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:29.249436	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3138	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:12:47.410945	Visualisation du document : 320	res	192.168.11.91	resview
3141	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:13:04.704115	Visualisation du document : 322	res	192.168.11.90	resview
3142	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:13:05.560669	Visualisation du document : 323	res	192.168.11.89	resview
3143	res_view_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 11:13:05.862213	Visualisation de la fiche détaillée du courrier n°328	apps	192.168.11.96	resview
3144	res_view_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:13:08.448223	Visualisation de la fiche détaillée du courrier n°329	apps	192.168.11.92	resview
3145	res_view_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:13:11.8641	Visualisation de la fiche détaillée du courrier n°330	apps	192.168.11.95	resview
3146	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:13:15.964877	Visualisation du document : 330	res	192.168.11.95	resview
3147	res_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:13:25.08657	Visualisation du document : 306	res	192.168.11.63	resview
3148	res_view_letterbox	306	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:13:27.457416	Visualisation de la fiche détaillée du courrier n°306	apps	192.168.11.63	resview
3149	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:13:34.614711	Visualisation du document : 322	res	192.168.11.90	resview
3150	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:13:35.054625	Visualisation du document : 323	res	192.168.11.89	resview
3151	res_view_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:13:44.135118	Visualisation de la fiche détaillée du courrier n°320	apps	192.168.11.91	resview
3152	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:13:49.471847	Visualisation du document : 330	res	192.168.11.95	resview
3153	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:13:52.1378	Visualisation du document : 330	res	192.168.11.95	resview
3154	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:13:57.108563	Visualisation du document : 320	res	192.168.11.91	resview
3155	res_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:13:57.123192	Visualisation du document : 330	res	192.168.11.95	resview
3156	res_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:14:00.706683	Visualisation du document : 322	res	192.168.11.90	resview
3157	res_view_letterbox	322	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:14:03.883958	Visualisation de la fiche détaillée du courrier n°322	apps	192.168.11.90	resview
3158	res_attachments	64	VIEW	christelle.delcroix@bethunebruay.fr	2019-12-03 11:14:12.748018	Visualisation du courrier n°64	apps	192.168.11.90	attachview
3159	res_view_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:14:17.725028	Visualisation de la fiche détaillée du courrier n°320	apps	192.168.11.91	resview
3160	res_view_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:14:17.745848	Visualisation de la fiche détaillée du courrier n°330	apps	192.168.11.95	resview
3161	res_attachments	65	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 11:14:20.891065	Visualisation du courrier n°65	apps	192.168.11.96	attachview
3162	res_attachments	66	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:14:39.695227	Visualisation du courrier n°66	apps	192.168.11.91	attachview
3163	res_view_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:15:05.219636	Visualisation de la fiche détaillée du courrier n°323	apps	192.168.11.89	resview
3176	res_view_letterbox	322	ACTION#322	christelle.delcroix@bethunebruay.fr	2019-12-03 11:17:34.974597	Courriers pour signature : Cloturer	admin	192.168.11.90	20
3183	baskets	ToPrintBasket	UP	superadmin	2019-12-03 11:18:46.951903	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.63	basketModification
3192	redirected_baskets	florence.delory@bethunebruay.fr	DEL	florence.delory@bethunebruay.fr	2019-12-03 11:21:47.320619	Suppression redirection bannette florence.delory@bethunebruay.fr : MyBasket	admin	192.168.11.89	basketRedirection
3199	redirected_baskets	gery.leroux@bethunebruay.fr	DEL	gery.leroux@bethunebruay.fr	2019-12-03 11:23:18.965585	Suppression redirection bannette gery.leroux@bethunebruay.fr : MyBasket	admin	192.168.11.95	basketRedirection
3205	redirected_baskets	aurelie.rojewski@bethunebruay.fr	UP	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:24:28.764752	Redirection bannette MyBasket 215 => 51	admin	192.168.11.91	basketRedirection
3216	users	matthieu.poulain@bethunebruay.fr	RET	matthieu.poulain@bethunebruay.fr	2019-12-03 11:26:16.555001	Matthieu POULAIN de retour de son absence	admin	192.168.11.63	userabs
3217	redirected_baskets	matthieu.poulain@bethunebruay.fr	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 11:26:16.59391	Suppression redirection bannette matthieu.poulain@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
3164	res_attachments	67	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:15:14.941558	Visualisation du courrier n°67	apps	192.168.11.89	attachview
3181	res_view_letterbox	329	ACTION#329	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:18:36.382256	Courriers pour signature : Cloturer	admin	192.168.11.92	20
3197	redirected_baskets	gery.leroux@bethunebruay.fr	DEL	gery.leroux@bethunebruay.fr	2019-12-03 11:22:47.837973	Suppression redirection bannette gery.leroux@bethunebruay.fr : CopyMailBasket	admin	192.168.11.95	basketRedirection
3210	users	aurelie.rojewski@bethunebruay.fr	RET	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:25:22.927105	Aurelie ROJEWSKI de retour de son absence	admin	192.168.11.91	userabs
3211	redirected_baskets	aurelie.rojewski@bethunebruay.fr	DEL	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:25:22.987397	Suppression redirection bannette aurelie.rojewski@bethunebruay.fr : MyBasket	admin	192.168.11.91	basketRedirection
3274	res_letterbox	331	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:46:04.424096	Visualisation du document : 331	res	192.168.3.124	resview
3276	res_letterbox	296	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:46:32.771951	Visualisation du document : 296	res	192.168.3.124	resview
3165	res_attachments	68	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 11:15:26.411563	Visualisation du courrier n°68	apps	192.168.11.96	attachview
3168	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:16:45.216556	Visualisation du document : 323	res	192.168.11.89	resview
3182	baskets	ToPrintBasket	UP	superadmin	2019-12-03 11:18:43.515687	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.63	basketModification
3204	redirected_baskets	sabine.vanbaelinghem@bethunebruay.fr	UP	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:24:16.003538	Redirection bannette CopyMailBasket 102 => 101	admin	192.168.11.92	basketRedirection
3215	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 11:26:08.027054	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3221	redirected_baskets	christelle.delcroix@bethunebruay.fr	DEL	christelle.delcroix@bethunebruay.fr	2019-12-03 11:27:43.780095	Suppression redirection bannette christelle.delcroix@bethunebruay.fr : MyBasket	admin	192.168.11.90	basketRedirection
3166	res_attachments	69	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:15:37.211083	Visualisation du courrier n°69	apps	192.168.11.92	attachview
3173	res_view_letterbox	323	ACTION#323	florence.delory@bethunebruay.fr	2019-12-03 11:17:25.566013	Courriers pour signature : Cloturer	admin	192.168.11.89	20
3167	res_attachments	70	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:15:41.840093	Visualisation du courrier n°70	apps	192.168.11.95	attachview
3169	res_letterbox	320	VIEW	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:16:46.41066	Visualisation du document : 320	res	192.168.11.91	resview
3170	res_view_letterbox	306	ACTION#306	matthieu.poulain@bethunebruay.fr	2019-12-03 11:16:47.205276	Courriers pour signature : Cloturer	admin	192.168.11.63	20
3171	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:16:51.714045	Visualisation du document : 323	res	192.168.11.89	resview
3172	res_view_letterbox	330	VIEW	gery.leroux@bethunebruay.fr	2019-12-03 11:16:52.469863	Visualisation de la fiche détaillée du courrier n°330	apps	192.168.11.95	resview
3174	res_view_letterbox	330	ACTION#330	gery.leroux@bethunebruay.fr	2019-12-03 11:17:28.428687	Courriers pour signature : Cloturer	admin	192.168.11.95	20
3175	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:17:30.045306	Visualisation du document : 329	res	192.168.11.92	resview
3177	res_letterbox	328	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-03 11:17:49.800316	Visualisation du document : 328	res	192.168.11.96	resview
3178	res_letterbox	329	VIEW	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:18:07.096701	Visualisation du document : 329	res	192.168.11.92	resview
3179	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-03 11:18:18.822888	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3180	users	superadmin	LOGIN	superadmin	2019-12-03 11:18:25.184511	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
3184	res_letterbox	323	VIEW	florence.delory@bethunebruay.fr	2019-12-03 11:18:58.540014	Visualisation du document : 323	res	192.168.11.89	resview
3185	res_view_letterbox	320	ACTION#320	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:19:15.314612	Courriers pour signature : Remettre en traitement	admin	192.168.11.91	5
3186	users	superadmin	LOGIN	superadmin	2019-12-03 11:19:29.517532	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
3187	redirected_baskets	matthieu.poulain@bethunebruay.fr	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 11:20:42.515654	Redirection bannette MyBasket 51 => 32	admin	192.168.11.63	basketRedirection
3188	users	superadmin	LOGOUT	superadmin	2019-12-03 11:20:55.372674	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
3189	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 11:21:12.330789	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3190	res_letterbox	315	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:21:24.481126	Visualisation du document : 315	res	192.168.3.124	resview
3191	redirected_baskets	florence.delory@bethunebruay.fr	UP	florence.delory@bethunebruay.fr	2019-12-03 11:21:35.302335	Redirection bannette MyBasket 311 => 20	admin	192.168.11.89	basketRedirection
3193	redirected_baskets	nathalie.loridant@bethunebruay.fr	UP	nathalie.loridant@bethunebruay.fr	2019-12-03 11:21:56.955123	Redirection bannette MyBasket 72 => 51	admin	192.168.11.96	basketRedirection
3194	redirected_baskets	nathalie.loridant@bethunebruay.fr	DEL	nathalie.loridant@bethunebruay.fr	2019-12-03 11:22:04.009821	Suppression redirection bannette nathalie.loridant@bethunebruay.fr : MyBasket	admin	192.168.11.96	basketRedirection
3195	redirected_baskets	sabine.vanbaelinghem@bethunebruay.fr	UP	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:22:29.9352	Redirection bannette MyBasket 102 => 103	admin	192.168.11.92	basketRedirection
3196	redirected_baskets	gery.leroux@bethunebruay.fr	UP	gery.leroux@bethunebruay.fr	2019-12-03 11:22:36.549323	Redirection bannette CopyMailBasket 103 => 101	admin	192.168.11.95	basketRedirection
3198	redirected_baskets	gery.leroux@bethunebruay.fr	UP	gery.leroux@bethunebruay.fr	2019-12-03 11:23:09.733408	Redirection bannette MyBasket 103 => 101	admin	192.168.11.95	basketRedirection
3200	redirected_baskets	aurelie.rojewski@bethunebruay.fr	UP	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:23:52.021794	Redirection bannette MyBasket 215 => 11	admin	192.168.11.91	basketRedirection
3201	redirected_baskets	aurelie.rojewski@bethunebruay.fr	DEL	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:23:58.032089	Suppression redirection bannette aurelie.rojewski@bethunebruay.fr : MyBasket	admin	192.168.11.91	basketRedirection
3202	redirected_baskets	florence.delory@bethunebruay.fr	UP	florence.delory@bethunebruay.fr	2019-12-03 11:24:04.932109	Redirection bannette MyBasket 311 => 20	admin	192.168.11.89	basketRedirection
3203	redirected_baskets	florence.delory@bethunebruay.fr	DEL	florence.delory@bethunebruay.fr	2019-12-03 11:24:12.072348	Suppression redirection bannette florence.delory@bethunebruay.fr : MyBasket	admin	192.168.11.89	basketRedirection
3206	users	aurelie.rojewski@bethunebruay.fr	RET	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:24:56.048311	Aurelie ROJEWSKI de retour de son absence	admin	192.168.11.91	userabs
3207	users	aurelie.rojewski@bethunebruay.fr	LOGOUT	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:24:56.302206	Déconnexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogout
3208	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:25:06.025182	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
3209	redirected_baskets	nathalie.loridant@bethunebruay.fr	UP	nathalie.loridant@bethunebruay.fr	2019-12-03 11:25:18.771621	Redirection bannette MyBasket 72 => 51	admin	192.168.11.96	basketRedirection
5535	res_letterbox	482	ADD	maarchws	2019-12-12 11:50:01.918544	Document ajouté	res	127.0.0.1	resadd
3212	redirected_baskets	nathalie.loridant@bethunebruay.fr	DEL	nathalie.loridant@bethunebruay.fr	2019-12-03 11:25:57.255905	Suppression redirection bannette nathalie.loridant@bethunebruay.fr : MyBasket	admin	192.168.11.96	basketRedirection
3213	users	matthieu.poulain@bethunebruay.fr	RET	matthieu.poulain@bethunebruay.fr	2019-12-03 11:25:58.313939	Matthieu POULAIN de retour de son absence	admin	192.168.11.63	userabs
3214	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 11:25:58.408589	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3218	redirected_baskets	nathalie.loridant@bethunebruay.fr	UP	nathalie.loridant@bethunebruay.fr	2019-12-03 11:26:30.502692	Redirection bannette MyBasket 72 => 51	admin	192.168.11.96	basketRedirection
3219	redirected_baskets	nathalie.loridant@bethunebruay.fr	DEL	nathalie.loridant@bethunebruay.fr	2019-12-03 11:26:34.590148	Suppression redirection bannette nathalie.loridant@bethunebruay.fr : MyBasket	admin	192.168.11.96	basketRedirection
3220	redirected_baskets	christelle.delcroix@bethunebruay.fr	UP	christelle.delcroix@bethunebruay.fr	2019-12-03 11:26:35.387398	Redirection bannette MyBasket 221 => 341	admin	192.168.11.90	basketRedirection
3222	users	sylvie.covez@bethunebruay.fr	LOGOUT	sylvie.covez@bethunebruay.fr	2019-12-03 11:27:45.399838	Déconnexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogout
3223	res_view_letterbox	315	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:28:00.276922	Visualisation de la fiche détaillée du courrier n°315	apps	192.168.3.124	resview
3229	thesaurus_res	332	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:30:34.371397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3230	listinstance	272	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:30:34.41696	Diffusion du document 332 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3231	res_letterbox	332	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:30:34.440094	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3232	res_letterbox	331	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:30:38.8972	Visualisation du document : 331	res	192.168.11.63	resview
3254	thesaurus_res	301	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:34:21.533096	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3255	listinstance	278	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:34:21.567216	Diffusion du document 301 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3256	res_letterbox	301	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:34:21.583928	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3261	res_letterbox	298	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:35:07.656122	Visualisation du document : 298	res	192.168.11.63	resview
3269	res_letterbox	296	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:36:17.586896	Visualisation du document : 296	res	192.168.11.63	resview
3282	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-03 13:39:41.489057	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogin
3224	res_letterbox	332	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:29:12.142422	Visualisation du document : 332	res	192.168.11.63	resview
3234	thesaurus_res	331	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:31:04.00647	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3235	listinstance	273	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:31:04.055792	Diffusion du document 331 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3236	res_letterbox	331	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:31:04.076641	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3225	users	florence.delory@bethunebruay.fr	LOGOUT	florence.delory@bethunebruay.fr	2019-12-03 11:29:58.929721	Déconnexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogout
3226	res_letterbox	315	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:29:59.026494	Visualisation du document : 315	res	192.168.3.124	resview
3246	thesaurus_res	302	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:33:02.704109	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3247	listinstance	276	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:33:02.745483	Diffusion du document 302 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3248	res_letterbox	302	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:33:02.763697	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3253	res_letterbox	301	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:33:54.128782	Visualisation du document : 301	res	192.168.11.63	resview
3265	res_letterbox	297	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:35:38.524976	Visualisation du document : 297	res	192.168.11.63	resview
3266	thesaurus_res	297	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:36:06.667468	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3267	listinstance	281	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:36:06.734885	Diffusion du document 297 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3268	res_letterbox	297	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:36:06.75481	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3227	res_letterbox	332	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:30:01.285325	Visualisation du document : 332	res	192.168.11.63	resview
3228	res_letterbox	315	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:30:26.802106	Visualisation du document : 315	res	192.168.3.124	resview
3233	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-03 11:30:55.703552	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogout
3237	res_letterbox	305	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:31:08.419359	Visualisation du document : 305	res	192.168.11.63	resview
3238	thesaurus_res	305	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:31:37.62964	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3239	listinstance	274	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:31:37.675404	Diffusion du document 305 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3240	res_letterbox	305	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:31:37.692838	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3241	res_letterbox	303	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:31:42.021148	Visualisation du document : 303	res	192.168.11.63	resview
3242	thesaurus_res	303	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:32:21.711473	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3243	listinstance	275	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:32:21.759032	Diffusion du document 303 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3244	res_letterbox	303	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:32:21.78038	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3245	res_letterbox	302	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:32:26.184014	Visualisation du document : 302	res	192.168.11.63	resview
3249	res_letterbox	300	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:33:07.356213	Visualisation du document : 300	res	192.168.11.63	resview
3250	thesaurus_res	300	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:33:41.204912	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3251	listinstance	277	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:33:41.24774	Diffusion du document 300 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3252	res_letterbox	300	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:33:41.267957	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3257	res_letterbox	299	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 11:34:29.90238	Visualisation du document : 299	res	192.168.11.63	resview
3258	thesaurus_res	299	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:34:58.513986	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3259	listinstance	279	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:34:58.564768	Diffusion du document 299 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3260	res_letterbox	299	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:34:58.585702	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3262	thesaurus_res	298	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:35:33.732706	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3263	listinstance	280	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:35:33.935886	Diffusion du document 298 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3264	res_letterbox	298	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:35:34.138952	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3270	thesaurus_res	296	DEL	annie.michalski@bethunebruay.fr	2019-12-03 11:36:42.508676	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3271	listinstance	282	ADD	annie.michalski@bethunebruay.fr	2019-12-03 11:36:42.557984	Diffusion du document 296 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3272	res_letterbox	296	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 11:36:42.575896	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3273	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:45:19.02562	Visualisation du document : 332	res	192.168.3.124	resview
3275	res_letterbox	331	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:46:09.872301	Visualisation du document : 331	res	192.168.3.124	resview
3277	res_letterbox	302	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:50:28.885997	Visualisation du document : 302	res	192.168.3.124	resview
3278	res_letterbox	302	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:51:38.695804	Visualisation du document : 302	res	192.168.3.124	resview
3279	res_view_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 11:51:46.14544	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.3.124	resview
3280	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-03 13:37:46.323583	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
3281	users	celine.lesage@bethunebruay.fr	LOGIN	celine.lesage@bethunebruay.fr	2019-12-03 13:38:34.675252	Connexion de l'utilisateur celine.lesage@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
3283	users	chloe.lux@bethunebruay.fr	LOGIN	chloe.lux@bethunebruay.fr	2019-12-03 13:39:50.590661	Connexion de l'utilisateur chloe.lux@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
3284	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 13:40:11.793992	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3285	users	jeanclaude.kapola@bethunebruay.fr	LOGIN	jeanclaude.kapola@bethunebruay.fr	2019-12-03 13:40:27.459821	Connexion de l'utilisateur jeanclaude.kapola@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogin
3286	users	marion.decourcelle@bethunebruay.fr	LOGIN	marion.decourcelle@bethunebruay.fr	2019-12-03 13:41:47.443877	Connexion de l'utilisateur marion.decourcelle@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
3287	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2019-12-03 13:45:57.834982	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogin
3288	users	virginie.grudzien@bethunebruay.fr	UP	virginie.grudzien@bethunebruay.fr	2019-12-03 13:46:29.059178	Mot de passe utilisateur modifié	admin	192.168.11.95	userModification
3289	res_view_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 13:46:45.391711	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.11.63	resview
3290	users	superadmin	LOGIN	superadmin	2019-12-03 13:50:45.341668	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
3291	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2019-12-03 13:53:24.91494	Entité supprimée pour utilisateur : christelle.delcroix@bethunebruay.fr DGAD	user	192.168.3.124	userModification
3292	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2019-12-03 13:57:26.298948	Entité supprimée pour utilisateur : aurelie.rojewski@bethunebruay.fr DGAD	user	192.168.3.124	userModification
3293	res_letterbox	331	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 13:57:39.535537	Visualisation du document : 331	res	192.168.11.63	resview
3294	notes	85	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 13:58:56.753887	Annotation ajoutée (85)	notes	192.168.11.63	noteadd
3295	res_view_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:01:25.01334	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.11.63	resview
3301	res_view_letterbox	332	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:39.984735	Le lien au courrier MAARCH/2019A/25 (n°315) à été supprimé	apps	192.168.11.63	linkdel
3302	res_view_letterbox	315	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:39.989292	Le courrier MAARCH/2019A/25 (n°332) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
5741	res_letterbox	506	ADD	maarchws	2019-12-12 15:55:02.766485	Document ajouté	res	127.0.0.1	resadd
3303	res_view_letterbox	332	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:42.538648	Le lien au courrier MAARCH/2019A/42 (n°331) à été supprimé	apps	192.168.11.63	linkdel
3304	res_view_letterbox	331	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:42.544107	Le courrier MAARCH/2019A/42 (n°332) n'est plus lié, à celui ci	apps	192.168.11.63	linkdel
3308	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:05:04.975952	Visualisation du document : 332	res	192.168.11.63	resview
3296	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:01:32.383247	Visualisation du document : 332	res	192.168.11.63	resview
3297		332	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:27.616772	Lié au courrier 315,331	apps	192.168.11.63	linkadd
3298		315,331	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:27.625279	Le courrier MAARCH/2019A/41 (n°332)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
3299		332	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:27.633514	Lié au courrier 315,331	apps	192.168.11.63	linkadd
3300		315,331	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:02:27.639026	Le courrier MAARCH/2019A/41 (n°332)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
3305	res_letterbox	332	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 14:03:24.403761	Ajout d'une annotation privée sur le document n°332 (86)Visible par SIDI | 	notes	192.168.11.63	folderup
3306	notes	86	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:03:24.409088	Annotation ajoutée (86)	notes	192.168.11.63	noteadd
3307	users	florence.delory@bethunebruay.fr	UP	superadmin	2019-12-03 14:03:25.607438	Entité supprimée pour utilisateur : florence.delory@bethunebruay.fr CODI	user	192.168.3.124	userModification
3309	res_letterbox	333	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:06:49.773349	Document créé	res	192.168.11.63	resadd
3310	listinstance	283	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:06:49.819209	Diffusion du document 333 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3311	res_letterbox	333	ACTION#112	matthieu.poulain@bethunebruay.fr	2019-12-03 14:06:49.829507	Courriers à indexer : Enregistrer	basket	192.168.11.63	112
3312	res_view_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:06:49.982778	Visualisation de la fiche détaillée du courrier n°333	apps	192.168.11.63	resview
3313	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:07:05.187482	Visualisation du document : 333	res	192.168.11.63	resview
3314	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:08:09.856083	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
3315	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:08:10.863183	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
3316	res_view_letterbox	331	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:08:31.063757	Visualisation de la fiche détaillée du courrier n°331	apps	192.168.3.124	resview
3334	res_view_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:12:52.619617	Visualisation de la fiche détaillée du courrier n°333	apps	192.168.11.63	resview
3357	res_attachments	72	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:19:54.52449	Visualisation du courrier n°72	indexing_searching	192.168.11.63	resview
3373	res_view_letterbox	333	ACTION#333	matthieu.poulain@bethunebruay.fr	2019-12-03 14:22:42.600619	Courriers pour signature : Cloturer	admin	192.168.11.63	20
3381	contacts_v2	21	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:25:44.965648	Contact ajouté : TEST 	admin	192.168.11.63	contacts_v2_add
3317	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:08:39.254654	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
3318	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:08:40.16143	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.3.124	userModification
3319	res_view_letterbox	331	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:08:59.348564	Visualisation de la fiche détaillée du courrier n°331	apps	192.168.3.124	resview
3320	res_view_letterbox	333	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 14:10:01.541192	Ajout d'une annotation sur le document n°333 (87) Depuis un web service	notes	192.168.11.63	resup
3321	notes	87	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:10:01.550027	Annotation ajoutée (87) Depuis un web service	notes	192.168.11.63	noteadd
3322	listinstance	285	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:10:01.607442	Diffusion du document 333 à annie.michalski@bethunebruay.fr en tant que "avis"	entities	192.168.11.63	diffavisuser
3323	res_letterbox	333	ACTION#36	matthieu.poulain@bethunebruay.fr	2019-12-03 14:10:01.616976	Courriers à traiter : Envoyer pour avis	basket	192.168.11.63	36
3324	thesaurus_res	333	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:10:01.743233	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3325	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 14:10:39.244077	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3326	res_letterbox	333	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 14:10:52.550766	Visualisation du document : 333	res	192.168.11.63	resview
3327	res_view_letterbox	333	UP	annie.michalski@bethunebruay.fr	2019-12-03 14:11:08.064322	Ajout d'une annotation sur le document n°333 (88) Depuis un web service	notes	192.168.11.63	resup
3328	notes	88	ADD	annie.michalski@bethunebruay.fr	2019-12-03 14:11:08.071636	Annotation ajoutée (88) Depuis un web service	notes	192.168.11.63	noteadd
3329	res_letterbox	333	ACTION#37	annie.michalski@bethunebruay.fr	2019-12-03 14:11:08.088999	Avis : Avis à émettre : Donner un avis	basket	192.168.11.63	37
3330	thesaurus_res	333	DEL	annie.michalski@bethunebruay.fr	2019-12-03 14:11:08.17633	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3331	res_view_letterbox	333	ACTION#333	matthieu.poulain@bethunebruay.fr	2019-12-03 14:11:57.485729	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.63	5
3332	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:12:47.234379	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
3333	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:12:48.372305	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.3.124	userModification
3335	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:12:58.200622	Visualisation du document : 333	res	192.168.11.63	resview
3336	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:13:20.536558	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
3337	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:13:21.160676	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
3338	listinstance	286	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:13:34.838526	Diffusion du document 333 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.63	diffsignuser
3339	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:13:36.739474	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
3340	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:13:37.922282	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
3341	res_letterbox	296	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:13:55.871443	Visualisation du document : 296	res	192.168.3.124	resview
3342	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:14:14.321705	Visualisation du document : 333	res	192.168.11.63	resview
3343	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-03 14:14:44.724601	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3344	users	superadmin	LOGIN	superadmin	2019-12-03 14:14:51.576011	Connexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogin
3345	templates	1031	UP	superadmin	2019-12-03 14:15:06.859843	Modèle de document modifié : CABB Courrier réponse type	template	192.168.11.63	templateModification
3346	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:15:15.52492	Visualisation du document : 333	res	192.168.11.63	resview
3347	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:16:51.423035	Visualisation du document : 333	res	192.168.11.63	resview
3348	res_view_letterbox	333	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:17:03.916691	Document n° 72 Nouvelle pièce jointe au document maitre n°333	apps	192.168.11.63	attachadd
3349	res_attachments	72	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:17:03.922208	Nouvelle pièce jointe (Parcelle AD0570) 	attachments	192.168.11.63	attachadd
3350	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:17:04.504405	Visualisation du document : 333	res	192.168.11.63	resview
3351	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:18:40.413873	Visualisation du document : 333	res	192.168.11.63	resview
3352	res_letterbox	333	ACTION#414	matthieu.poulain@bethunebruay.fr	2019-12-03 14:18:53.798938	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
3353	thesaurus_res	333	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:18:53.887904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3354	res_attachments	72	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:19:27.481918	Visualisation de la pièce jointe : 72	attachments	192.168.11.63	resview
3355	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:19:27.483094	Visualisation du document : 333	res	192.168.11.63	resview
3356	res_view_letterbox	296	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:19:39.757141	Visualisation de la fiche détaillée du courrier n°296	apps	192.168.3.124	resview
3358	res_attachments	72	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:19:54.646508	Visualisation de la pièce jointe : 72	attachments	192.168.11.63	resview
3359	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:19:54.661304	Visualisation du document : 333	res	192.168.11.63	resview
3360	res_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:20:33.050242	Visualisation du document : 333	res	192.168.11.63	resview
3361	res_letterbox	296	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:20:33.401748	Visualisation du document : 296	res	192.168.3.124	resview
3362	res_view_letterbox	333	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 14:20:38.412712	Document n°  Pièce jointe mise à jour	apps	192.168.11.63	attachup
3363	res_attachments	\N	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 14:20:38.417545	 (Parcelle AD0570) 	attachments	192.168.11.63	attachup
3364	res_attachments	72	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:20:38.715643	Visualisation de la pièce jointe : 72	attachments	192.168.11.63	resview
3365	res_view_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:20:44.366252	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.3.124	resview
3366	res_view_letterbox	333	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 14:21:25.520101	Ajout d'une annotation sur le document n°333 (90) Depuis un web service	notes	192.168.11.63	resup
3367	notes	90	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:21:25.525188	Annotation ajoutée (90) Depuis un web service	notes	192.168.11.63	noteadd
3368	res_letterbox	333	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 14:21:25.542121	Courriers à viser : Transmettre pour signature		192.168.11.63	533
3369	res_letterbox	296	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:21:40.945904	Visualisation du document : 296	res	192.168.3.124	resview
3370	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:21:53.75003	Visualisation du document : 332	res	192.168.3.124	resview
3371	res_view_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:22:01.437923	Visualisation de la fiche détaillée du courrier n°333	apps	192.168.11.63	resview
3374	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:20.379074	Visualisation du document : 332	res	192.168.11.63	resview
3376	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:41.516995	Visualisation du document : 332	res	192.168.11.63	resview
3379	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:43.246296	Visualisation du document : 332	res	192.168.11.63	resview
3380	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 14:25:38.450889	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
3382	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-03 14:26:09.907333	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
3383	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 14:26:30.755846	Visualisation du document : 311	res	192.168.3.124	resview
3385	res_letterbox	308	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 14:29:07.461452	Visualisation du document : 308	res	192.168.3.124	resview
3387	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:32:14.780025	Visualisation du document : 332	res	192.168.11.63	resview
3389	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-03 14:32:54.680552	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.63	userModification
3423	res_letterbox	303	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:06.007592	Visualisation du document : 303	res	192.168.11.63	resview
3391	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 14:33:09.386572	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3397	res_view_letterbox	312	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-03 14:48:09.854565	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.63	resview
3400	res_view_letterbox	312	VIEW	superadmin	2019-12-03 14:48:43.958323	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.63	resview
3401	res_letterbox	312	UP	superadmin	2019-12-03 14:48:43.988039	Index mis à jour (n°312)	apps	192.168.11.63	resup
3402	thesaurus_res	312	DEL	superadmin	2019-12-03 14:48:43.998039	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3372	res_attachments	73	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:22:10.156975	Visualisation du courrier n°73	apps	192.168.11.63	attachview
3392	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 14:33:17.0983	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3393	res_view_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 14:33:24.576736	Visualisation de la fiche détaillée du courrier n°231	apps	192.168.11.63	resview
3418	res_letterbox	305	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:28.514347	Visualisation du document : 305	res	192.168.11.63	resview
3419	listinstance	291	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:45.558763	Diffusion du document 305 à jeanclaude.kapola@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3420	res_letterbox	305	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:45.569033	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3421	thesaurus_res	305	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:45.676887	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3375	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:25.130918	Visualisation du document : 332	res	192.168.11.63	resview
3377	res_view_letterbox	332	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:43.086109	Document n° 74 Nouvelle pièce jointe au document maitre n°332	apps	192.168.11.63	attachadd
3378	res_attachments	74	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:43.090929	Nouvelle pièce jointe (test fiche) 	attachments	192.168.11.63	attachadd
3384	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-03 14:28:42.811703	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
3386	res_attachments	62	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 14:29:07.461406	Visualisation de la pièce jointe : 62	attachments	192.168.3.124	resview
3388	res_view_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:32:38.20637	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.11.63	resview
3390	res_view_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:33:03.756315	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.11.63	resview
3394	res_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 14:46:19.629757	Visualisation du document : 231	res	192.168.11.63	resview
3395	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-03 14:46:29.169136	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3396	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-03 14:47:04.996662	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3398	res_letterbox	312	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-03 14:48:20.207186	Visualisation du document : 312	res	192.168.11.63	resview
3399	res_view_letterbox	312	VIEW	superadmin	2019-12-03 14:48:36.188818	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.63	resview
3403	redirected_baskets	patrick.lecocq@bethunebruay.fr	UP	patrick.lecocq@bethunebruay.fr	2019-12-03 14:51:47.435255	Redirection bannette MyBasket 1 => 51	admin	192.168.11.63	basketRedirection
3404	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-12-03 14:52:00.859509	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
3405	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 14:52:09.798303	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3406	redirected_baskets	matthieu.poulain@bethunebruay.fr	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:52:53.228181	Suppression redirection bannette matthieu.poulain@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
3407	redirected_baskets	matthieu.poulain@bethunebruay.fr	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 14:53:32.1967	Redirection bannette MyBasket 51 => 51	admin	192.168.11.63	basketRedirection
3408	redirected_baskets	matthieu.poulain@bethunebruay.fr	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:53:37.009828	Suppression redirection bannette matthieu.poulain@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
3409	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:57:23.964626	Visualisation du document : 332	res	192.168.11.63	resview
3410	res_letterbox	332	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:58:15.918161	Visualisation du document : 332	res	192.168.11.63	resview
3411	listinstance	289	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 14:59:22.842268	Diffusion du document 332 à chloe.lux@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3412	res_letterbox	332	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 14:59:22.853974	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3413	thesaurus_res	332	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 14:59:22.946347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3414	res_letterbox	331	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 14:59:38.870034	Visualisation du document : 331	res	192.168.11.63	resview
3415	listinstance	290	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:17.392543	Diffusion du document 331 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3416	res_letterbox	331	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:17.403244	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3417	thesaurus_res	331	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:00:17.505492	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3422	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:00:48.769114	Visualisation du document : 331	res	192.168.11.87	resview
3424	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:01:13.061831	Visualisation du document : 305	res	192.168.11.89	resview
3425	listinstance	292	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:13.209149	Diffusion du document 303 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3426	listinstance	293	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:13.217629	Diffusion du document 303 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.11.63	diffcopyuser
3427	res_letterbox	303	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:13.225711	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3428	thesaurus_res	303	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:13.321836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3429	res_letterbox	302	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:17.019173	Visualisation du document : 302	res	192.168.11.63	resview
3430	listinstance	294	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:33.423254	Diffusion du document 302 à celine.lesage@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3431	res_letterbox	302	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:33.437603	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3432	thesaurus_res	302	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:33.521736	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3433	res_letterbox	301	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:01:45.584829	Visualisation du document : 301	res	192.168.11.63	resview
3434	res_letterbox	302	VIEW	celine.lesage@bethunebruay.fr	2019-12-03 15:01:57.987981	Visualisation du document : 302	res	192.168.11.154	resview
3435	listinstance	295	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:05.67983	Diffusion du document 301 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3436	res_letterbox	301	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:05.692995	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3437	thesaurus_res	301	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:05.79733	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3438	res_letterbox	300	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:15.057055	Visualisation du document : 300	res	192.168.11.63	resview
3439	listinstance	296	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:20.050293	Diffusion du document 300 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3440	listinstance	297	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:20.057855	Diffusion du document 300 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.11.63	diffcopyuser
3441	res_letterbox	300	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:20.068756	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3442	thesaurus_res	300	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:20.151236	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3443	res_letterbox	299	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:24.384497	Visualisation du document : 299	res	192.168.11.63	resview
3444	listinstance	298	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:44.215428	Diffusion du document 299 à marion.decourcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3445	res_letterbox	299	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:44.225941	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3446	thesaurus_res	299	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:02:44.342146	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3449	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:03:16.750571	Visualisation du document : 331	res	192.168.11.87	resview
3452	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:03:27.652887	Visualisation du document : 331	res	192.168.11.87	resview
3454	res_letterbox	301	VIEW	roland.louchart@bethunebruay.fr	2019-12-03 15:03:54.897117	Visualisation du document : 301	res	192.168.11.90	resview
3458	res_view_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:04:47.761178	Visualisation de la fiche détaillée du courrier n°299	apps	192.168.11.91	resview
3447	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:03:04.881293	Visualisation du document : 299	res	192.168.11.91	resview
3448	res_letterbox	298	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:03:15.555076	Visualisation du document : 298	res	192.168.11.63	resview
3450	res_letterbox	299	UP	marion.decourcelle@bethunebruay.fr	2019-12-03 15:03:22.160117	Ajout d'une annotation privée sur le document n°299 (92)Visible par RHDE | 	notes	192.168.11.91	folderup
3451	notes	92	ADD	marion.decourcelle@bethunebruay.fr	2019-12-03 15:03:22.165011	Annotation ajoutée (92)	notes	192.168.11.91	noteadd
3453	res_view_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:03:40.064797	Visualisation de la fiche détaillée du courrier n°299	apps	192.168.11.91	resview
3457	res_letterbox	301	VIEW	roland.louchart@bethunebruay.fr	2019-12-03 15:04:40.25281	Visualisation du document : 301	res	192.168.11.90	resview
3465	res_view_letterbox	331	UP	jennifer.hochart@bethunebruay.fr	2019-12-03 15:05:53.169239	Ajout d'une annotation sur le document n°331 (94) Depuis un web service	notes	192.168.11.87	resup
3466	notes	94	ADD	jennifer.hochart@bethunebruay.fr	2019-12-03 15:05:53.17229	Annotation ajoutée (94) Depuis un web service	notes	192.168.11.87	noteadd
3467	listinstance	302	ADD	jennifer.hochart@bethunebruay.fr	2019-12-03 15:05:53.210096	Diffusion du document 331 à chloe.lux@bethunebruay.fr en tant que "avis"	entities	192.168.11.87	diffavisuser
3468	res_letterbox	331	ACTION#36	jennifer.hochart@bethunebruay.fr	2019-12-03 15:05:53.221168	Courriers à traiter : Envoyer pour avis	basket	192.168.11.87	36
3469	thesaurus_res	331	DEL	jennifer.hochart@bethunebruay.fr	2019-12-03 15:05:53.315493	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.87	thesauruslinkreset
3455	res_view_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:04:07.506739	Visualisation de la fiche détaillée du courrier n°299	apps	192.168.11.91	resview
3456	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:04:17.610512	Visualisation du document : 331	res	192.168.11.87	resview
3459	res_view_letterbox	305	UP	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:05:14.598889	Ajout d'une annotation sur le document n°305 (93) Depuis un web service	notes	192.168.11.89	resup
3460	notes	93	ADD	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:05:14.603893	Annotation ajoutée (93) Depuis un web service	notes	192.168.11.89	noteadd
3461	listinstance	300	ADD	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:05:14.655924	Diffusion du document 305 à chloe.lux@bethunebruay.fr en tant que "avis"	entities	192.168.11.89	diffavisuser
3462	res_letterbox	305	ACTION#36	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:05:14.664941	Courriers à traiter : Envoyer pour avis	basket	192.168.11.89	36
3463	thesaurus_res	305	DEL	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:05:14.768708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
3464	res_view_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:05:39.337455	Visualisation de la fiche détaillée du courrier n°299	apps	192.168.11.91	resview
3470	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:06:06.667929	Visualisation du document : 299	res	192.168.11.91	resview
3471	users	chloe.lux@bethunebruay.fr	LOGIN	chloe.lux@bethunebruay.fr	2019-12-03 15:06:19.898223	Connexion de l'utilisateur chloe.lux@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
3472	res_letterbox	331	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:06:31.868898	Visualisation du document : 331	res	192.168.11.96	resview
3473	res_letterbox	334	ADD	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.642033	Document créé	res	192.168.3.124	resadd
3474	listinstance	303	ADD	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.682992	Diffusion du document 334 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
3475	listinstance	304	ADD	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.68958	Diffusion du document 334 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.3.124	diffcopyuser
3476	res_letterbox	334	ACTION#112	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.698928	Courriers à indexer : Enregistrer	basket	192.168.3.124	112
3477	res_view_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.810453	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3478	res_view_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.89973	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3479	res_view_letterbox	331	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:06:48.409722	Ajout d'une annotation sur le document n°331 (95) Depuis un web service	notes	192.168.11.96	resup
3480	notes	95	ADD	chloe.lux@bethunebruay.fr	2019-12-03 15:06:48.414014	Annotation ajoutée (95) Depuis un web service	notes	192.168.11.96	noteadd
3481	res_letterbox	331	ACTION#37	chloe.lux@bethunebruay.fr	2019-12-03 15:06:48.435031	Avis : Avis à émettre : Donner un avis	basket	192.168.11.96	37
3482	thesaurus_res	331	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:06:48.515903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
3483	res_letterbox	305	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:06:55.848796	Visualisation du document : 305	res	192.168.11.96	resview
3484	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:07:01.569701	Visualisation du document : 299	res	192.168.11.91	resview
3485	res_view_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:07:13.801447	Visualisation de la fiche détaillée du courrier n°299	apps	192.168.11.91	resview
3486	res_view_letterbox	305	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:07:19.598705	Ajout d'une annotation sur le document n°305 (96) Depuis un web service	notes	192.168.11.96	resup
3487	notes	96	ADD	chloe.lux@bethunebruay.fr	2019-12-03 15:07:19.603696	Annotation ajoutée (96) Depuis un web service	notes	192.168.11.96	noteadd
3488	res_letterbox	305	ACTION#37	chloe.lux@bethunebruay.fr	2019-12-03 15:07:19.620237	Avis : Avis à émettre : Donner un avis	basket	192.168.11.96	37
3489	thesaurus_res	305	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:07:19.698572	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
3490	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:07:25.639278	Visualisation du document : 332	res	192.168.11.96	resview
3491	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:07:28.769595	Visualisation du document : 331	res	192.168.11.87	resview
3492	res_view_letterbox	302	UP	celine.lesage@bethunebruay.fr	2019-12-03 15:07:33.450138	Ajout d'une annotation sur le document n°302 (97) Depuis un web service	notes	192.168.11.154	resup
3493	notes	97	ADD	celine.lesage@bethunebruay.fr	2019-12-03 15:07:33.455271	Annotation ajoutée (97) Depuis un web service	notes	192.168.11.154	noteadd
3494	listinstance	306	ADD	celine.lesage@bethunebruay.fr	2019-12-03 15:07:33.500542	Diffusion du document 302 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.11.154	diffavisuser
3495	res_letterbox	302	ACTION#36	celine.lesage@bethunebruay.fr	2019-12-03 15:07:33.509176	Courriers à traiter : Envoyer pour avis	basket	192.168.11.154	36
3496	thesaurus_res	302	DEL	celine.lesage@bethunebruay.fr	2019-12-03 15:07:33.605932	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
3497	users	virginie.grudzien@bethunebruay.fr	RET	virginie.grudzien@bethunebruay.fr	2019-12-03 15:07:44.003084	Virginie GRUDZIEN de retour de son absence	admin	192.168.11.95	userabs
3498	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2019-12-03 15:07:44.079315	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogout
3499	res_letterbox	302	VIEW	celine.lesage@bethunebruay.fr	2019-12-03 15:07:49.55053	Visualisation du document : 302	res	192.168.11.154	resview
3500	res_view_letterbox	305	ACTION#305	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:08:01.416654	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.89	5
3501	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2019-12-03 15:08:03.217465	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogin
3502	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:08:05.211578	Visualisation du document : 332	res	192.168.11.96	resview
3503	users	virginie.grudzien@bethunebruay.fr	RET	virginie.grudzien@bethunebruay.fr	2019-12-03 15:08:10.014071	Virginie GRUDZIEN de retour de son absence	admin	192.168.11.95	userabs
3504	res_view_letterbox	331	ACTION#331	jennifer.hochart@bethunebruay.fr	2019-12-03 15:08:17.355953	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.87	5
3511	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:09.28792	Visualisation du document : 299	res	192.168.11.91	resview
3535	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:11:43.791243	Visualisation du document : 299	res	192.168.11.91	resview
3505	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:08:19.014488	Visualisation du document : 332	res	192.168.11.96	resview
3506	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:08:32.337369	Visualisation du document : 305	res	192.168.11.89	resview
3507	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:08:32.724745	Visualisation du document : 299	res	192.168.11.91	resview
3508	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:08:34.667091	Visualisation du document : 332	res	192.168.11.96	resview
3509	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:08:46.031527	Visualisation du document : 299	res	192.168.11.91	resview
3510	res_view_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:08:56.161945	Visualisation de la fiche détaillée du courrier n°299	apps	192.168.11.91	resview
3512	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:09:31.322958	Visualisation du document : 331	res	192.168.11.87	resview
3519	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:09:43.06575	Visualisation du document : 305	res	192.168.11.89	resview
3521	res_view_letterbox	299	UP	marion.decourcelle@bethunebruay.fr	2019-12-03 15:10:08.690076	Ajout d'une annotation sur le document n°299 (99) Depuis un web service	notes	192.168.11.91	resup
3522	notes	99	ADD	marion.decourcelle@bethunebruay.fr	2019-12-03 15:10:08.696543	Annotation ajoutée (99) Depuis un web service	notes	192.168.11.91	noteadd
3523	res_letterbox	299	ACTION#37	marion.decourcelle@bethunebruay.fr	2019-12-03 15:10:08.714845	Avis : Avis à émettre : Donner un avis	basket	192.168.11.91	37
3524	thesaurus_res	299	DEL	marion.decourcelle@bethunebruay.fr	2019-12-03 15:10:08.821462	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.91	thesauruslinkreset
3526	res_view_letterbox	299	ACTION#299	marion.decourcelle@bethunebruay.fr	2019-12-03 15:10:33.742439	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.91	5
3536	res_letterbox	302	VIEW	celine.lesage@bethunebruay.fr	2019-12-03 15:11:52.435642	Visualisation du document : 302	res	192.168.11.154	resview
3542	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette MyBasket 73 => 135	admin	192.168.11.96	basketRedirection
3543	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette CopyMailBasket 73 => 135	admin	192.168.11.96	basketRedirection
3544	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette AR_Create 73 => 135	admin	192.168.11.96	basketRedirection
3545	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette DdeAvisBasket 73 => 135	admin	192.168.11.96	basketRedirection
3546	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette SupAvisBasket 73 => 135	admin	192.168.11.96	basketRedirection
3547	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette RetAvisBasket 73 => 135	admin	192.168.11.96	basketRedirection
3548	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette LateMailBasket 73 => 135	admin	192.168.11.96	basketRedirection
3549	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette SuiviParafBasket 73 => 135	admin	192.168.11.96	basketRedirection
3550	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette EenvBasket 73 => 135	admin	192.168.11.96	basketRedirection
3551	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:12:35.683283	Redirection bannette ToPrintBasket 73 => 135	admin	192.168.11.96	basketRedirection
3553	res_letterbox	305	ACTION#1	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:13:18.717203	Courriers à traiter : Rediriger (vers un utilisateur: jeanclaude.kapola@bethunebruay.fr)	basket	192.168.11.89	1
3554	thesaurus_res	305	DEL	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:13:18.806628	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
3565	res_view_letterbox	301	UP	roland.louchart@bethunebruay.fr	2019-12-03 15:14:36.745794	Ajout d'une annotation sur le document n°301 (103) Depuis un web service	notes	192.168.11.90	resup
3566	notes	103	ADD	roland.louchart@bethunebruay.fr	2019-12-03 15:14:36.750316	Annotation ajoutée (103) Depuis un web service	notes	192.168.11.90	noteadd
3567	res_letterbox	301	ACTION#37	roland.louchart@bethunebruay.fr	2019-12-03 15:14:36.763492	Avis : Avis à émettre : Donner un avis	basket	192.168.11.90	37
3568	thesaurus_res	301	DEL	roland.louchart@bethunebruay.fr	2019-12-03 15:14:36.854237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
3584	redirected_baskets	chloe.lux@bethunebruay.fr	UP	chloe.lux@bethunebruay.fr	2019-12-03 15:17:49.107544	Redirection bannette MyBasket 73 => 135	admin	192.168.11.96	basketRedirection
3588	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-03 15:18:51.105767	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogin
3613	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:25:49.197841	Suppression redirection bannette chloe.lux@bethunebruay.fr : CopyMailBasket	admin	192.168.11.96	basketRedirection
3615	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:25:52.712048	Suppression redirection bannette chloe.lux@bethunebruay.fr : AR_Create	admin	192.168.11.96	basketRedirection
3617	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:25:55.319685	Suppression redirection bannette chloe.lux@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.96	basketRedirection
3618	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:25:58.131833	Suppression redirection bannette chloe.lux@bethunebruay.fr : SupAvisBasket	admin	192.168.11.96	basketRedirection
3619	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:26:00.44565	Suppression redirection bannette chloe.lux@bethunebruay.fr : RetAvisBasket	admin	192.168.11.96	basketRedirection
3620	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:26:03.919236	Suppression redirection bannette chloe.lux@bethunebruay.fr : LateMailBasket	admin	192.168.11.96	basketRedirection
3621	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:26:07.635299	Suppression redirection bannette chloe.lux@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.96	basketRedirection
3513	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:09:33.155644	Visualisation du document : 305	res	192.168.11.89	resview
5742	res_letterbox	507	ADD	maarchws	2019-12-12 15:55:02.926047	Document ajouté	res	127.0.0.1	resadd
3514	res_view_letterbox	299	UP	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:35.53857	Ajout d'une annotation sur le document n°299 (98) Depuis un web service	notes	192.168.11.91	resup
3515	notes	98	ADD	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:35.54265	Annotation ajoutée (98) Depuis un web service	notes	192.168.11.91	noteadd
3516	listinstance	308	ADD	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:35.582678	Diffusion du document 299 à marion.decourcelle@bethunebruay.fr en tant que "avis"	entities	192.168.11.91	diffavisuser
3517	res_letterbox	299	ACTION#36	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:35.590634	Courriers à traiter : Envoyer pour avis	basket	192.168.11.91	36
3518	thesaurus_res	299	DEL	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:35.717453	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.91	thesauruslinkreset
3520	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:54.854464	Visualisation du document : 299	res	192.168.11.91	resview
3525	thesaurus_res	305	DEL	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:10:20.932962	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
3527	res_view_letterbox	302	ACTION#302	celine.lesage@bethunebruay.fr	2019-12-03 15:11:04.512173	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.154	5
3528	res_letterbox	302	VIEW	celine.lesage@bethunebruay.fr	2019-12-03 15:11:09.120284	Visualisation du document : 302	res	192.168.11.154	resview
3529	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:11:18.651637	Visualisation du document : 305	res	192.168.11.89	resview
3530	res_view_letterbox	302	UP	celine.lesage@bethunebruay.fr	2019-12-03 15:11:35.45538	Ajout d'une annotation sur le document n°302 (100) Depuis un web service	notes	192.168.11.154	resup
3531	notes	100	ADD	celine.lesage@bethunebruay.fr	2019-12-03 15:11:35.45973	Annotation ajoutée (100) Depuis un web service	notes	192.168.11.154	noteadd
3532	listinstance	312	ADD	celine.lesage@bethunebruay.fr	2019-12-03 15:11:35.515701	Diffusion du document 302 à celine.lesage@bethunebruay.fr en tant que "avis"	entities	192.168.11.154	diffavisuser
3533	res_letterbox	302	ACTION#36	celine.lesage@bethunebruay.fr	2019-12-03 15:11:35.524396	Courriers à traiter : Envoyer pour avis	basket	192.168.11.154	36
3534	thesaurus_res	302	DEL	celine.lesage@bethunebruay.fr	2019-12-03 15:11:35.675712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
3537	res_view_letterbox	302	UP	celine.lesage@bethunebruay.fr	2019-12-03 15:12:05.031341	Ajout d'une annotation sur le document n°302 (101) Depuis un web service	notes	192.168.11.154	resup
3538	notes	101	ADD	celine.lesage@bethunebruay.fr	2019-12-03 15:12:05.035979	Annotation ajoutée (101) Depuis un web service	notes	192.168.11.154	noteadd
3539	res_letterbox	302	ACTION#37	celine.lesage@bethunebruay.fr	2019-12-03 15:12:05.050195	Avis : Avis à émettre : Donner un avis	basket	192.168.11.154	37
3540	thesaurus_res	302	DEL	celine.lesage@bethunebruay.fr	2019-12-03 15:12:05.12253	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
3541	res_view_letterbox	302	ACTION#302	celine.lesage@bethunebruay.fr	2019-12-03 15:12:26.753603	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.154	5
3552	res_letterbox	302	VIEW	celine.lesage@bethunebruay.fr	2019-12-03 15:13:03.531006	Visualisation du document : 302	res	192.168.11.154	resview
3555	res_letterbox	301	VIEW	roland.louchart@bethunebruay.fr	2019-12-03 15:13:24.74781	Visualisation du document : 301	res	192.168.11.90	resview
3556	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:13:45.778308	Visualisation du document : 305	res	192.168.11.89	resview
3557	res_view_letterbox	301	UP	roland.louchart@bethunebruay.fr	2019-12-03 15:14:06.739781	Ajout d'une annotation sur le document n°301 (102) Depuis un web service	notes	192.168.11.90	resup
3558	notes	102	ADD	roland.louchart@bethunebruay.fr	2019-12-03 15:14:06.744809	Annotation ajoutée (102) Depuis un web service	notes	192.168.11.90	noteadd
3559	listinstance	315	ADD	roland.louchart@bethunebruay.fr	2019-12-03 15:14:06.790952	Diffusion du document 301 à roland.louchart@bethunebruay.fr en tant que "avis"	entities	192.168.11.90	diffavisuser
3560	res_letterbox	301	ACTION#36	roland.louchart@bethunebruay.fr	2019-12-03 15:14:06.802239	Courriers à traiter : Envoyer pour avis	basket	192.168.11.90	36
3561	thesaurus_res	301	DEL	roland.louchart@bethunebruay.fr	2019-12-03 15:14:06.904935	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
3562	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:14:08.18193	Visualisation du document : 331	res	192.168.11.87	resview
3563	res_letterbox	301	VIEW	roland.louchart@bethunebruay.fr	2019-12-03 15:14:22.016843	Visualisation du document : 301	res	192.168.11.90	resview
3564	res_view_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:14:35.792047	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.11.96	resview
3569	res_view_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:15:00.057799	Visualisation de la fiche détaillée du courrier n°332	apps	192.168.11.96	resview
3570	res_view_letterbox	301	ACTION#301	roland.louchart@bethunebruay.fr	2019-12-03 15:15:00.51788	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.90	5
3571	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:15:03.747419	Visualisation du document : 299	res	192.168.11.91	resview
3572	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:15:12.666413	Visualisation du document : 331	res	192.168.11.87	resview
3573	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:15:33.416674	Visualisation du document : 299	res	192.168.11.91	resview
3574	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:15:39.447929	Suppression redirection bannette chloe.lux@bethunebruay.fr : MyBasket	admin	192.168.11.96	basketRedirection
3575	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:15:40.205323	Visualisation du document : 299	res	192.168.11.91	resview
3576	res_letterbox	305	VIEW	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:15:47.445335	Visualisation du document : 305	res	192.168.11.89	resview
3577	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:16:37.32639	Visualisation du document : 299	res	192.168.11.91	resview
3578	res_view_letterbox	299	ADD	marion.decourcelle@bethunebruay.fr	2019-12-03 15:16:45.86252	Document n° 76 Nouvelle pièce jointe au document maitre n°299	apps	192.168.11.91	attachadd
3579	res_attachments	76	ADD	marion.decourcelle@bethunebruay.fr	2019-12-03 15:16:45.868159	Nouvelle pièce jointe (Test 8) 	attachments	192.168.11.91	attachadd
3580	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:16:46.045922	Visualisation du document : 299	res	192.168.11.91	resview
3590	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:19:34.138638	Visualisation du document : 331	res	192.168.11.87	resview
3581	res_letterbox	301	VIEW	roland.louchart@bethunebruay.fr	2019-12-03 15:17:06.794481	Visualisation du document : 301	res	192.168.11.90	resview
3582	res_letterbox	299	VIEW	marion.decourcelle@bethunebruay.fr	2019-12-03 15:17:43.759393	Visualisation du document : 299	res	192.168.11.91	resview
3583	res_letterbox	332	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:17:47.845172	Visualisation du document : 332	res	192.168.11.87	resview
3594	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:20:39.06385	Visualisation du document : 332	res	192.168.11.96	resview
3601	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:22:14.879119	Visualisation du document : 332	res	192.168.11.96	resview
3607	res_letterbox	332	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:23:23.231057	Visualisation du document : 332	res	192.168.11.87	resview
3612	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-03 15:25:44.747381	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogout
3585	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-03 15:18:20.710609	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogout
3586	listinstance	316	ADD	roland.louchart@bethunebruay.fr	2019-12-03 15:18:29.833884	Diffusion du document 301 à roland.louchart@bethunebruay.fr en tant que "visa"	entities	192.168.11.90	diffvisauser
3587	listinstance	317	ADD	roland.louchart@bethunebruay.fr	2019-12-03 15:18:29.842655	Diffusion du document 301 à patrick.lecocq@bethunebruay.fr en tant que "sign"	entities	192.168.11.90	diffsignuser
3589	res_letterbox	332	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:19:05.964703	Visualisation du document : 332	res	192.168.11.87	resview
3591	res_letterbox	331	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-03 15:19:41.275873	Visualisation du document : 331	res	192.168.11.87	resview
3592	res_letterbox	301	VIEW	roland.louchart@bethunebruay.fr	2019-12-03 15:20:21.260909	Visualisation du document : 301	res	192.168.11.90	resview
3593	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:20:33.841193	Suppression redirection bannette chloe.lux@bethunebruay.fr : MyBasket	admin	192.168.11.96	basketRedirection
3595	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:20:42.468006	Visualisation du document : 332	res	192.168.11.96	resview
3596	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:21:28.772834	Visualisation du document : 332	res	192.168.11.96	resview
3597	res_view_letterbox	332	ADD	chloe.lux@bethunebruay.fr	2019-12-03 15:21:34.101947	Document n° 78 Nouvelle pièce jointe au document maitre n°332	apps	192.168.11.96	attachadd
3598	res_attachments	78	ADD	chloe.lux@bethunebruay.fr	2019-12-03 15:21:34.107324	Nouvelle pièce jointe (TesT 1) 	attachments	192.168.11.96	attachadd
3599	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:21:34.226544	Visualisation du document : 332	res	192.168.11.96	resview
3600	res_letterbox	302	VIEW	celine.lesage@bethunebruay.fr	2019-12-03 15:21:56.723534	Visualisation du document : 302	res	192.168.11.154	resview
3602	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:22:18.148747	Visualisation du document : 332	res	192.168.11.96	resview
3603	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:22:30.581825	Visualisation du document : 332	res	192.168.11.96	resview
3604	res_view_letterbox	332	ADD	chloe.lux@bethunebruay.fr	2019-12-03 15:22:33.646615	Document n° 79 Nouvelle pièce jointe au document maitre n°332	apps	192.168.11.96	attachadd
3605	res_attachments	79	ADD	chloe.lux@bethunebruay.fr	2019-12-03 15:22:33.651644	Nouvelle pièce jointe (Page vierge Test 2 assistante collecte_) 	attachments	192.168.11.96	attachadd
3606	res_letterbox	332	VIEW	chloe.lux@bethunebruay.fr	2019-12-03 15:22:33.766441	Visualisation du document : 332	res	192.168.11.96	resview
3608	users	jeanclaude.kapola@bethunebruay.fr	LOGIN	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:24:38.316802	Connexion de l'utilisateur jeanclaude.kapola@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogin
3609	users	celine.lesage@bethunebruay.fr	LOGOUT	celine.lesage@bethunebruay.fr	2019-12-03 15:24:58.554599	Déconnexion de l'utilisateur celine.lesage@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogout
3610	users	superadmin	LOGOUT	superadmin	2019-12-03 15:25:18.872795	Déconnexion de l'utilisateur superadmin IP : 192.168.11.63	admin	192.168.11.63	userlogout
3611	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 15:25:33.112058	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
3614	users	jeanclaude.kapola@bethunebruay.fr	LOGOUT	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:25:49.546617	Déconnexion de l'utilisateur jeanclaude.kapola@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogout
3616	res_letterbox	295	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:25:55.272899	Visualisation du document : 295	res	192.168.11.63	resview
3627	res_letterbox	294	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:26:41.282382	Visualisation du document : 294	res	192.168.11.63	resview
3631	res_letterbox	293	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:27:14.417305	Visualisation du document : 293	res	192.168.11.63	resview
3632	thesaurus_res	293	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:27:39.424966	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3633	listinstance	320	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:27:39.46572	Diffusion du document 293 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3634	res_letterbox	293	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:27:39.491116	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3636	thesaurus_res	292	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:28:12.064461	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3637	listinstance	321	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:28:12.112479	Diffusion du document 292 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3638	res_letterbox	292	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:28:12.134955	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3645	res_letterbox	290	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:29:10.579598	Visualisation du document : 290	res	192.168.11.63	resview
3657	res_view_letterbox	308	ACTION#308	matthieu.poulain@bethunebruay.fr	2019-12-03 15:31:46.826352	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.63	5
3754	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:02:52.532342	Visualisation du document : 334	res	192.168.11.71	resview
3622	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:26:10.347652	Suppression redirection bannette chloe.lux@bethunebruay.fr : EenvBasket	admin	192.168.11.96	basketRedirection
3623	redirected_baskets	chloe.lux@bethunebruay.fr	DEL	chloe.lux@bethunebruay.fr	2019-12-03 15:26:12.698542	Suppression redirection bannette chloe.lux@bethunebruay.fr : ToPrintBasket	admin	192.168.11.96	basketRedirection
3624	thesaurus_res	295	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:26:36.401134	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3625	listinstance	318	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:26:36.458674	Diffusion du document 295 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3626	res_letterbox	295	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:26:36.483533	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3628	thesaurus_res	294	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:27:07.954696	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3629	listinstance	319	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:27:08.008237	Diffusion du document 294 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3630	res_letterbox	294	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:27:08.027692	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3635	res_letterbox	292	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:27:45.096814	Visualisation du document : 292	res	192.168.11.63	resview
3639	res_letterbox	291	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:28:16.608008	Visualisation du document : 291	res	192.168.11.63	resview
3640	res_letterbox	298	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:28:18.825429	Visualisation du document : 298	res	192.168.11.63	resview
3641	res_letterbox	291	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:28:39.534063	Visualisation du document : 291	res	192.168.11.63	resview
3642	thesaurus_res	291	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:29:04.821844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3643	listinstance	322	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:29:04.87589	Diffusion du document 291 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3644	res_letterbox	291	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:29:04.901662	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3646	thesaurus_res	290	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:29:56.121799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3647	listinstance	323	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:29:56.166911	Diffusion du document 290 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3648	res_letterbox	290	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:29:56.187228	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3649	res_letterbox	289	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:30:05.945049	Visualisation du document : 289	res	192.168.11.63	resview
3650	thesaurus_res	289	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:30:32.646033	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3651	listinstance	324	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:30:32.699457	Diffusion du document 289 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3652	res_letterbox	289	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:30:32.725622	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3653	res_letterbox	288	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 15:30:48.808063	Visualisation du document : 288	res	192.168.11.63	resview
3654	thesaurus_res	288	DEL	annie.michalski@bethunebruay.fr	2019-12-03 15:31:14.888799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3655	listinstance	325	ADD	annie.michalski@bethunebruay.fr	2019-12-03 15:31:14.953859	Diffusion du document 288 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3656	res_letterbox	288	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 15:31:14.975177	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3658	res_view_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:31:50.340369	Visualisation de la fiche détaillée du courrier n°308	apps	192.168.11.63	resview
3659	res_letterbox	298	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:31:55.187693	Visualisation du document : 298	res	192.168.11.63	resview
3660	res_letterbox	308	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:32:03.435232	Visualisation du document : 308	res	192.168.11.63	resview
3661	res_letterbox	308	ACTION#20	matthieu.poulain@bethunebruay.fr	2019-12-03 15:32:07.076546	Courriers à traiter : Cloturer	basket	192.168.11.63	20
3662	thesaurus_res	308	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:32:07.150025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3663	res_view_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:34:34.56556	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3664	res_view_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:34:35.737598	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3665	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:34:41.859282	Visualisation du document : 334	res	192.168.3.124	resview
3666	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:34:50.254132	Visualisation du document : 334	res	192.168.3.124	resview
3667	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:35:16.373837	Visualisation du document : 334	res	192.168.3.124	resview
3668	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:35:46.972821	Visualisation du document : 334	res	192.168.3.124	resview
3669	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:35:58.111121	Visualisation du document : 334	res	192.168.3.124	resview
3670	res_view_letterbox	333	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:36:02.115347	Visualisation de la fiche détaillée du courrier n°333	apps	192.168.3.124	resview
3671	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:37:11.144035	Visualisation du document : 334	res	192.168.3.124	resview
3672	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:37:17.020587	Visualisation du document : 334	res	192.168.3.124	resview
3673	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:37:23.36492	Visualisation du document : 311	res	192.168.3.124	resview
3674	res_letterbox	311	ACTION#1	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:38:22.309662	Courriers à traiter : Rediriger (vers un utilisateur: laurence.lefebvre@bethunebruay.fr)	basket	192.168.3.124	1
3675	thesaurus_res	311	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:38:22.396635	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
3676	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:38:53.493091	Visualisation du document : 311	res	192.168.3.124	resview
3677	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:39:12.936832	Visualisation du document : 334	res	192.168.3.124	resview
3678	users	superadmin	LOGOUT	superadmin	2019-12-03 15:39:29.912458	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
3679	users	emilie.cauchois@bethunebruay.fr	LOGIN	emilie.cauchois@bethunebruay.fr	2019-12-03 15:39:49.037742	Connexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
3680	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:40:20.167252	Visualisation du document : 334	res	192.168.3.124	resview
3685	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:43:46.737933	Visualisation du document : 334	res	192.168.3.124	resview
3691	users	andrea.manoury@bethunebruay.fr	UP	andrea.manoury@bethunebruay.fr	2019-12-03 15:47:57.151307	Mot de passe utilisateur modifié	admin	192.168.11.219	userModification
3681	res_view_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:40:27.555514	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3682	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:43:04.1146	Visualisation du document : 334	res	192.168.11.71	resview
3687	users	mathilde.vaillant@bethunebruay.fr	LOGIN	mathilde.vaillant@bethunebruay.fr	2019-12-03 15:44:34.149404	Connexion de l'utilisateur mathilde.vaillant@bethunebruay.fr IP : 192.168.11.91	admin	192.168.11.91	userlogin
3694	users	nicolas.rucar@bethunebruay.fr	LOGIN	nicolas.rucar@bethunebruay.fr	2019-12-03 15:48:13.397194	Connexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
3737	listinstance	338	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:56:15.665482	Diffusion du document 294 à nicolas.rucar@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3738	res_letterbox	294	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:56:15.675025	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3739	thesaurus_res	294	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:56:15.775336	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3740	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:57:39.465326	Visualisation du document : 334	res	192.168.11.71	resview
3744	users	andrea.manoury@bethunebruay.fr	LOGOUT	andrea.manoury@bethunebruay.fr	2019-12-03 15:59:07.674212	Déconnexion de l'utilisateur andrea.manoury@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogout
3683	res_letterbox	334	ACTION#1	emilie.cauchois@bethunebruay.fr	2019-12-03 15:43:29.308831	Courriers à traiter : Rediriger (vers un utilisateur: emilie.cauchois@bethunebruay.fr)	basket	192.168.11.71	1
3684	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 15:43:29.410727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
3686	res_view_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 15:44:19.498292	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3688	users	andrea.manoury@bethunebruay.fr	LOGIN	andrea.manoury@bethunebruay.fr	2019-12-03 15:44:38.482249	Connexion de l'utilisateur andrea.manoury@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogin
3689	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:47:10.643999	Visualisation du document : 334	res	192.168.11.71	resview
3690	users	simon.tiron@bethunebruay.fr	LOGIN	simon.tiron@bethunebruay.fr	2019-12-03 15:47:27.673398	Connexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogin
3692	res_letterbox	334	ACTION#1	emilie.cauchois@bethunebruay.fr	2019-12-03 15:48:02.193941	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.71	1
3693	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 15:48:02.283809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
3695	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:48:13.449122	Visualisation du document : 334	res	192.168.11.71	resview
3696	users	mathilde.vaillant@bethunebruay.fr	UP	mathilde.vaillant@bethunebruay.fr	2019-12-03 15:48:25.49904	Mot de passe utilisateur modifié	admin	192.168.11.91	userModification
3697	res_letterbox	334	UP	emilie.cauchois@bethunebruay.fr	2019-12-03 15:48:57.118533	Ajout d'une annotation privée sur le document n°334 (104)Visible par SIDI | 	notes	192.168.11.71	folderup
3698	notes	104	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:48:57.122866	Annotation ajoutée (104)	notes	192.168.11.71	noteadd
3699	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2019-12-03 15:48:57.856636	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.11.154	admin	192.168.11.154	userlogin
3700	users	simon.tiron@bethunebruay.fr	UP	simon.tiron@bethunebruay.fr	2019-12-03 15:49:28.948672	Mot de passe utilisateur modifié	admin	192.168.11.89	userModification
3701	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2019-12-03 15:50:30.24039	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
3702	res_view_letterbox	334	UP	emilie.cauchois@bethunebruay.fr	2019-12-03 15:50:31.305618	Ajout d'une annotation sur le document n°334 (105) Depuis un web service	notes	192.168.11.71	resup
3703	notes	105	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:50:31.310864	Annotation ajoutée (105) Depuis un web service	notes	192.168.11.71	noteadd
3704	listinstance	333	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:50:31.364084	Diffusion du document 334 à michael.olefs@bethunebruay.fr en tant que "avis"	entities	192.168.11.71	diffavisuser
3705	res_letterbox	334	ACTION#36	emilie.cauchois@bethunebruay.fr	2019-12-03 15:50:31.37403	Courriers à traiter : Envoyer pour avis	basket	192.168.11.71	36
3706	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 15:50:31.473156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
3707	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2019-12-03 15:50:33.876906	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.11.87	admin	192.168.11.87	userlogin
3921	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:27:05.309327	Visualisation du document : 287	res	192.168.11.95	resview
3708	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2019-12-03 15:51:36.981423	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
3709	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 15:52:17.516591	Visualisation du document : 334	res	192.168.3.124	resview
3710	res_view_letterbox	334	UP	michael.olefs@bethunebruay.fr	2019-12-03 15:52:47.737901	Ajout d'une annotation sur le document n°334 (106) Depuis un web service	notes	192.168.3.124	resup
3711	notes	106	ADD	michael.olefs@bethunebruay.fr	2019-12-03 15:52:47.745816	Annotation ajoutée (106) Depuis un web service	notes	192.168.3.124	noteadd
3712	res_letterbox	334	ACTION#37	michael.olefs@bethunebruay.fr	2019-12-03 15:52:47.762409	Avis : Avis à émettre : Donner un avis	basket	192.168.3.124	37
3713	thesaurus_res	334	DEL	michael.olefs@bethunebruay.fr	2019-12-03 15:52:47.831812	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
3714	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:53:15.653073	Visualisation du document : 334	res	192.168.11.71	resview
3715	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2019-12-03 15:53:20.877293	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
3716	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:53:37.539013	Visualisation du document : 334	res	192.168.11.71	resview
3717	res_letterbox	298	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:05.027445	Visualisation du document : 298	res	192.168.11.63	resview
3718	listinstance	334	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:21.800928	Diffusion du document 298 à jerome.bariselle@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3719	res_letterbox	298	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:21.810393	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3720	thesaurus_res	298	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:21.92145	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3721	res_letterbox	297	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:31.106409	Visualisation du document : 297	res	192.168.11.63	resview
3722	listinstance	335	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:45.239677	Diffusion du document 297 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3723	res_letterbox	297	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:45.24886	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3724	thesaurus_res	297	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:45.346777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3725	res_letterbox	296	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:54:49.990974	Visualisation du document : 296	res	192.168.11.63	resview
3726	res_view_letterbox	334	ACTION#334	emilie.cauchois@bethunebruay.fr	2019-12-03 15:54:52.266257	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.71	5
3727	listinstance	336	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:08.311057	Diffusion du document 296 à pascale.queste@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3728	res_letterbox	296	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:08.321711	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3729	thesaurus_res	296	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:08.414809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3730	res_letterbox	295	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:17.323149	Visualisation du document : 295	res	192.168.11.63	resview
3731	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:55:32.302781	Visualisation du document : 334	res	192.168.11.71	resview
3732	listinstance	337	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:33.785528	Diffusion du document 295 à vincent.paveaux@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3733	res_letterbox	295	ACTION#1	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:33.796618	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	basket	192.168.11.63	1
3734	thesaurus_res	295	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:33.970345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3735	res_letterbox	294	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 15:55:43.025466	Visualisation du document : 294	res	192.168.11.63	resview
3736	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:55:43.575336	Visualisation du document : 334	res	192.168.11.71	resview
3745	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:59:23.900929	Visualisation du document : 334	res	192.168.11.71	resview
3749	res_view_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 16:01:21.429165	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
3741	res_view_letterbox	334	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:57:48.074929	Document n° 81 Nouvelle pièce jointe au document maitre n°334	apps	192.168.11.71	attachadd
3742	res_attachments	81	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:57:48.079303	Nouvelle pièce jointe (Demande à l'ambassadeur de Grande-Bretagne) 	attachments	192.168.11.71	attachadd
3743	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 15:57:48.216115	Visualisation du document : 334	res	192.168.11.71	resview
3746	listinstance	339	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:59:33.053037	Diffusion du document 334 à michael.olefs@bethunebruay.fr en tant que "visa"	entities	192.168.11.71	diffvisauser
3747	listinstance	340	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 15:59:33.061491	Diffusion du document 334 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.71	diffvisauser
3748	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 15:59:39.050356	Visualisation du document : 295	res	192.168.11.154	resview
3750	res_view_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:02:04.043019	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.11.71	resview
3751	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:02:33.270479	Visualisation du document : 296	res	192.168.11.87	resview
3752	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:02:39.712805	Visualisation du document : 297	res	192.168.11.96	resview
3753	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:02:43.825752	Visualisation du document : 298	res	192.168.11.92	resview
5743	res_letterbox	508	ADD	maarchws	2019-12-12 15:56:02.615162	Document ajouté	res	127.0.0.1	resadd
3755	res_view_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:02:52.677251	Visualisation de la fiche détaillée du courrier n°296	apps	192.168.11.87	resview
3756	listinstance	341	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 16:02:59.453427	Diffusion du document 334 à michael.olefs@bethunebruay.fr en tant que "sign"	entities	192.168.11.71	diffsignuser
3757	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:03:03.054415	Visualisation du document : 297	res	192.168.11.96	resview
3758	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:03:11.46519	Visualisation du document : 296	res	192.168.11.87	resview
3759	res_view_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:03:26.623573	Visualisation de la fiche détaillée du courrier n°296	apps	192.168.11.87	resview
3760	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 16:03:33.474993	Visualisation du document : 311	res	192.168.3.124	resview
3761	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2019-12-03 16:04:05.273473	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogin
3762	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:04:18.184472	Visualisation du document : 334	res	192.168.11.71	resview
3763	res_letterbox	334	ACTION#414	emilie.cauchois@bethunebruay.fr	2019-12-03 16:04:29.282361	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.71	414
3764	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 16:04:29.401366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
3765	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 16:04:47.08624	Visualisation du document : 334	res	192.168.3.124	resview
3766	notes	108	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:05:49.212799	Annotation ajoutée (108)	notes	192.168.11.63	noteadd
3767	res_view_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:07:29.265511	Visualisation de la fiche détaillée du courrier n°293	apps	192.168.11.63	resview
3768	res_view_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:07:33.668975	Visualisation de la fiche détaillée du courrier n°298	apps	192.168.11.92	resview
3769	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:07:34.955669	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
3770	res_view_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:07:36.976796	Visualisation de la fiche détaillée du courrier n°296	apps	192.168.11.87	resview
3771		293	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:08:14.110466	Lié au courrier 315,333	apps	192.168.11.63	linkadd
3772		315,333	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:08:14.118692	Le courrier MAARCH/2019A/56 (n°293)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
3773		293	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:08:14.12569	Lié au courrier 315,333	apps	192.168.11.63	linkadd
3774		315,333	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:08:14.130732	Le courrier MAARCH/2019A/56 (n°293)  est maintenant lié à ce courrier	apps	192.168.11.63	linkup
3775	emails	16	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:09:08.267356	Courriel ajouté	admin	192.168.11.63	emailCreation
3776	res_attachments	81	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 16:09:33.727418	Visualisation de la pièce jointe : 81	attachments	192.168.3.124	resview
3777	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 16:09:33.729927	Visualisation du document : 334	res	192.168.3.124	resview
3778	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 16:09:54.151344	Visualisation du document : 334	res	192.168.3.124	resview
3779	res_letterbox	293	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 16:10:00.452975	Ajout d'une annotation privée sur le document n°293 (109)Visible par UMUR | 	notes	192.168.11.63	folderup
3780	notes	109	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:10:00.458048	Annotation ajoutée (109)	notes	192.168.11.63	noteadd
3781	res_view_letterbox	334	UP	michael.olefs@bethunebruay.fr	2019-12-03 16:10:29.478765	Ajout d'une annotation sur le document n°334 (110) Depuis un web service	notes	192.168.3.124	resup
3782	notes	110	ADD	michael.olefs@bethunebruay.fr	2019-12-03 16:10:29.484466	Annotation ajoutée (110) Depuis un web service	notes	192.168.3.124	noteadd
3783	res_letterbox	334	ACTION#533	michael.olefs@bethunebruay.fr	2019-12-03 16:10:29.501256	Courriers à viser : Transmettre pour signature		192.168.3.124	533
3784	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:11:16.275444	Visualisation du document : 334	res	192.168.11.71	resview
3785	res_attachments	82	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:11:47.356732	Visualisation du courrier n°82	apps	192.168.11.63	attachview
3786	res_view_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:12:23.826042	Visualisation de la fiche détaillée du courrier n°295	apps	192.168.11.154	resview
3787	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:12:38.329861	Visualisation du document : 293	res	192.168.11.63	resview
3788	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:12:39.459238	Visualisation du document : 297	res	192.168.11.96	resview
3789	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:12:40.262369	Visualisation du document : 298	res	192.168.11.92	resview
3790	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:12:41.397107	Visualisation du document : 296	res	192.168.11.87	resview
3791	res_view_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:12:47.738548	Visualisation de la fiche détaillée du courrier n°295	apps	192.168.11.154	resview
3792	res_view_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:12:53.781668	Visualisation de la fiche détaillée du courrier n°295	apps	192.168.11.154	resview
3793	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:12:57.183177	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
3794	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:13:04.099318	Visualisation du document : 294	res	192.168.11.90	resview
3795	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:13:06.13013	Visualisation du document : 294	res	192.168.11.90	resview
3796	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:13:25.089244	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
3799	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:14:06.065735	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
3797	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:13:39.665796	Visualisation du document : 295	res	192.168.11.154	resview
3798	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:13:51.480446	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
3800	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:14:18.214743	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
3801	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:14:38.680876	Visualisation du document : 294	res	192.168.11.90	resview
3802	res_view_letterbox	293	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 16:14:59.184302	Ajout d'une annotation sur le document n°293 (111) Depuis un web service	notes	192.168.11.63	resup
3803	notes	111	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:14:59.189457	Annotation ajoutée (111) Depuis un web service	notes	192.168.11.63	noteadd
3804	listinstance	347	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:14:59.233663	Diffusion du document 293 à annie.michalski@bethunebruay.fr en tant que "avis"	entities	192.168.11.63	diffavisuser
3805	res_letterbox	293	ACTION#36	matthieu.poulain@bethunebruay.fr	2019-12-03 16:14:59.24335	Courriers à traiter : Envoyer pour avis	basket	192.168.11.63	36
3806	thesaurus_res	293	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 16:14:59.331833	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3807	res_letterbox	288	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 16:15:16.39109	Visualisation du document : 288	res	192.168.11.63	resview
3808	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:15:18.289141	Visualisation du document : 294	res	192.168.11.90	resview
3809	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:15:19.841481	Visualisation du document : 294	res	192.168.11.90	resview
3810	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:15:21.782788	Visualisation du document : 334	res	192.168.11.71	resview
3811	res_view_letterbox	298	UP	jerome.bariselle@bethunebruay.fr	2019-12-03 16:15:28.651414	Ajout d'une annotation sur le document n°298 (112) Depuis un web service	notes	192.168.11.92	resup
3812	notes	112	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 16:15:28.656526	Annotation ajoutée (112) Depuis un web service	notes	192.168.11.92	noteadd
3813	listinstance	349	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 16:15:28.704106	Diffusion du document 298 à helene.francois@bethunebruay.fr en tant que "avis"	entities	192.168.11.92	diffavisuser
3814	res_letterbox	298	ACTION#36	jerome.bariselle@bethunebruay.fr	2019-12-03 16:15:28.714212	Courriers à traiter : Envoyer pour avis	basket	192.168.11.92	36
3815	thesaurus_res	298	DEL	jerome.bariselle@bethunebruay.fr	2019-12-03 16:15:28.80474	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
3816	res_view_letterbox	334	ACTION#334	emilie.cauchois@bethunebruay.fr	2019-12-03 16:15:34.285773	Courriers pour signature : Remettre en traitement	admin	192.168.11.71	5
3817	res_letterbox	293	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 16:15:36.92214	Visualisation du document : 293	res	192.168.11.63	resview
3818	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:15:41.631999	Visualisation du document : 334	res	192.168.11.71	resview
3819	res_view_letterbox	293	UP	annie.michalski@bethunebruay.fr	2019-12-03 16:15:51.734236	Ajout d'une annotation sur le document n°293 (113) Depuis un web service	notes	192.168.11.63	resup
3820	notes	113	ADD	annie.michalski@bethunebruay.fr	2019-12-03 16:15:51.739256	Annotation ajoutée (113) Depuis un web service	notes	192.168.11.63	noteadd
3821	res_letterbox	293	ACTION#37	annie.michalski@bethunebruay.fr	2019-12-03 16:15:51.756156	Avis : Avis à émettre : Donner un avis	basket	192.168.11.63	37
3822	thesaurus_res	293	DEL	annie.michalski@bethunebruay.fr	2019-12-03 16:15:51.828018	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3823	res_view_letterbox	297	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 16:15:58.061101	Ajout d'une annotation sur le document n°297 (114) Depuis un web service	notes	192.168.11.96	resup
3824	notes	114	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:15:58.065786	Annotation ajoutée (114) Depuis un web service	notes	192.168.11.96	noteadd
3825	listinstance	351	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:15:58.107477	Diffusion du document 297 à pascale.queste@bethunebruay.fr en tant que "avis"	entities	192.168.11.96	diffavisuser
3826	res_letterbox	297	ACTION#36	cedric.petitjean@bethunebruay.fr	2019-12-03 16:15:58.118186	Courriers à traiter : Envoyer pour avis	basket	192.168.11.96	36
3827	thesaurus_res	297	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 16:15:58.19132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
3828	res_view_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:16:32.104808	Visualisation de la fiche détaillée du courrier n°295	apps	192.168.11.154	resview
3829	res_view_letterbox	296	UP	pascale.queste@bethunebruay.fr	2019-12-03 16:16:41.051098	Ajout d'une annotation sur le document n°296 (115) Depuis un web service	notes	192.168.11.87	resup
3830	notes	115	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:16:41.055852	Annotation ajoutée (115) Depuis un web service	notes	192.168.11.87	noteadd
3831	listinstance	353	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:16:41.101989	Diffusion du document 296 à corinne.denis@bethunebruay.fr en tant que "avis"	entities	192.168.11.87	diffavisuser
3832	res_letterbox	296	ACTION#36	pascale.queste@bethunebruay.fr	2019-12-03 16:16:41.111214	Courriers à traiter : Envoyer pour avis	basket	192.168.11.87	36
3833	res_view_letterbox	293	ACTION#293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:16:41.152694	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.63	5
3834	thesaurus_res	296	DEL	pascale.queste@bethunebruay.fr	2019-12-03 16:16:41.243403	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.87	thesauruslinkreset
3835	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:16:42.518943	Visualisation du document : 295	res	192.168.11.154	resview
3836	res_view_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:16:44.657713	Visualisation de la fiche détaillée du courrier n°295	apps	192.168.11.154	resview
3837	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:16:48.205702	Visualisation du document : 294	res	192.168.11.90	resview
3838	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:16:49.244194	Visualisation du document : 294	res	192.168.11.90	resview
3839	notes	116	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:16:52.761731	Annotation ajoutée (116)	notes	192.168.11.95	noteadd
3840	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:17:05.784392	Visualisation du document : 296	res	192.168.11.87	resview
3841	res_letterbox	334	ACTION#414	emilie.cauchois@bethunebruay.fr	2019-12-03 16:17:07.462319	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.71	414
3918	res_view_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:26:47.580933	Visualisation de la fiche détaillée du courrier n°297	apps	192.168.11.96	resview
3842	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 16:17:07.551751	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
3843	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:17:14.926234	Visualisation du document : 296	res	192.168.11.87	resview
3844	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:17:17.760307	Visualisation du document : 295	res	192.168.11.154	resview
3845	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:17:29.79438	Visualisation du document : 297	res	192.168.11.96	resview
3846	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:17:32.354082	Visualisation du document : 295	res	192.168.11.154	resview
3847	res_letterbox	297	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:18:19.076755	Visualisation du document : 297	res	192.168.11.87	resview
3863	res_letterbox	295	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:07.774871	Visualisation du document : 295	res	192.168.11.90	resview
3848	res_view_letterbox	295	UP	vincent.paveaux@bethunebruay.fr	2019-12-03 16:18:22.509088	Ajout d'une annotation sur le document n°295 (117) Depuis un web service	notes	192.168.11.154	resup
3849	notes	117	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 16:18:22.513319	Annotation ajoutée (117) Depuis un web service	notes	192.168.11.154	noteadd
3850	listinstance	358	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 16:18:22.559677	Diffusion du document 295 à nicolas.rucar@bethunebruay.fr en tant que "avis"	entities	192.168.11.154	diffavisuser
3851	res_letterbox	295	ACTION#36	vincent.paveaux@bethunebruay.fr	2019-12-03 16:18:22.570305	Courriers à traiter : Envoyer pour avis	basket	192.168.11.154	36
3852	thesaurus_res	295	DEL	vincent.paveaux@bethunebruay.fr	2019-12-03 16:18:22.661052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
3853	res_view_letterbox	294	UP	nicolas.rucar@bethunebruay.fr	2019-12-03 16:18:44.824696	Ajout d'une annotation sur le document n°294 (118) Depuis un web service	notes	192.168.11.90	resup
3854	notes	118	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 16:18:44.829806	Annotation ajoutée (118) Depuis un web service	notes	192.168.11.90	noteadd
3855	listinstance	360	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 16:18:44.874189	Diffusion du document 294 à helene.francois@bethunebruay.fr en tant que "avis"	entities	192.168.11.90	diffavisuser
3856	res_letterbox	294	ACTION#36	nicolas.rucar@bethunebruay.fr	2019-12-03 16:18:44.882936	Courriers à traiter : Envoyer pour avis	basket	192.168.11.90	36
3857	thesaurus_res	294	DEL	nicolas.rucar@bethunebruay.fr	2019-12-03 16:18:44.958993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
3858	res_view_letterbox	297	UP	pascale.queste@bethunebruay.fr	2019-12-03 16:18:46.266048	Ajout d'une annotation sur le document n°297 (119) Depuis un web service	notes	192.168.11.87	resup
3859	notes	119	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:18:46.272242	Annotation ajoutée (119) Depuis un web service	notes	192.168.11.87	noteadd
3860	res_letterbox	297	ACTION#37	pascale.queste@bethunebruay.fr	2019-12-03 16:18:46.288025	Avis : Avis à émettre : Donner un avis	basket	192.168.11.87	37
3861	thesaurus_res	297	DEL	pascale.queste@bethunebruay.fr	2019-12-03 16:18:46.38862	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.87	thesauruslinkreset
3862	res_letterbox	295	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:06.721401	Visualisation du document : 295	res	192.168.11.90	resview
3864	res_view_letterbox	295	UP	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:19.596643	Ajout d'une annotation sur le document n°295 (120) Depuis un web service	notes	192.168.11.90	resup
3865	notes	120	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:19.605049	Annotation ajoutée (120) Depuis un web service	notes	192.168.11.90	noteadd
3866	res_letterbox	295	ACTION#37	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:19.626456	Avis : Avis à émettre : Donner un avis	basket	192.168.11.90	37
3867	thesaurus_res	295	DEL	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:19.724537	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
3868	res_view_letterbox	296	ACTION#296	pascale.queste@bethunebruay.fr	2019-12-03 16:19:39.544241	Avis : En attente de réponse : Remettre en traitement	admin	192.168.11.87	5
3869	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:19:42.586637	Visualisation du document : 295	res	192.168.11.154	resview
3870	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:19:45.319658	Visualisation du document : 295	res	192.168.11.154	resview
3871	res_view_letterbox	295	ACTION#295	vincent.paveaux@bethunebruay.fr	2019-12-03 16:20:13.201305	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.154	5
3872	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:20:39.423752	Visualisation du document : 296	res	192.168.11.87	resview
3873	res_view_letterbox	296	UP	pascale.queste@bethunebruay.fr	2019-12-03 16:21:17.298278	Ajout d'une annotation sur le document n°296 (122) Depuis un web service	notes	192.168.11.87	resup
3874	notes	122	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:21:17.30454	Annotation ajoutée (122) Depuis un web service	notes	192.168.11.87	noteadd
3875	listinstance	362	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:21:17.358943	Diffusion du document 296 à cedric.petitjean@bethunebruay.fr en tant que "avis"	entities	192.168.11.87	diffavisuser
3876	res_letterbox	296	ACTION#36	pascale.queste@bethunebruay.fr	2019-12-03 16:21:17.367784	Courriers à traiter : Envoyer pour avis	basket	192.168.11.87	36
3877	thesaurus_res	296	DEL	pascale.queste@bethunebruay.fr	2019-12-03 16:21:17.567014	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.87	thesauruslinkreset
3886	res_letterbox	294	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:22:43.658483	Visualisation du document : 294	res	192.168.11.95	resview
3887	res_view_letterbox	294	UP	helene.francois@bethunebruay.fr	2019-12-03 16:23:02.348615	Ajout d'une annotation sur le document n°294 (124) Depuis un web service	notes	192.168.11.95	resup
3888	notes	124	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:23:02.352971	Annotation ajoutée (124) Depuis un web service	notes	192.168.11.95	noteadd
3889	res_letterbox	294	ACTION#37	helene.francois@bethunebruay.fr	2019-12-03 16:23:02.369551	Avis : Avis à émettre : Donner un avis	basket	192.168.11.95	37
3890	thesaurus_res	294	DEL	helene.francois@bethunebruay.fr	2019-12-03 16:23:02.453823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
3892	res_letterbox	298	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:23:44.680026	Visualisation du document : 298	res	192.168.11.95	resview
3919	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:26:51.408695	Visualisation du document : 296	res	192.168.11.87	resview
3893	res_view_letterbox	298	UP	helene.francois@bethunebruay.fr	2019-12-03 16:23:54.360351	Ajout d'une annotation sur le document n°298 (126) Depuis un web service	notes	192.168.11.95	resup
3894	notes	126	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:23:54.366328	Annotation ajoutée (126) Depuis un web service	notes	192.168.11.95	noteadd
3895	res_letterbox	298	ACTION#37	helene.francois@bethunebruay.fr	2019-12-03 16:23:54.386237	Avis : Avis à émettre : Donner un avis	basket	192.168.11.95	37
3896	thesaurus_res	298	DEL	helene.francois@bethunebruay.fr	2019-12-03 16:23:54.476035	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
3897	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:24:14.116296	Visualisation du document : 297	res	192.168.11.96	resview
3899	res_letterbox	287	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 16:25:08.947628	Visualisation du document : 287	res	192.168.11.63	resview
3904	thesaurus_res	287	DEL	annie.michalski@bethunebruay.fr	2019-12-03 16:25:39.26823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
3878	res_letterbox	298	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:21:34.420938	Visualisation du document : 298	res	192.168.11.95	resview
3879	res_letterbox	296	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:21:39.83062	Visualisation du document : 296	res	192.168.11.96	resview
3880	res_view_letterbox	296	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 16:21:55.553384	Ajout d'une annotation sur le document n°296 (123) Depuis un web service	notes	192.168.11.96	resup
3881	notes	123	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:21:55.55831	Annotation ajoutée (123) Depuis un web service	notes	192.168.11.96	noteadd
3882	res_letterbox	296	ACTION#37	cedric.petitjean@bethunebruay.fr	2019-12-03 16:21:55.574816	Avis : Avis à émettre : Donner un avis	basket	192.168.11.96	37
3883	thesaurus_res	296	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 16:21:55.652628	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
3884	res_view_letterbox	296	ACTION#296	pascale.queste@bethunebruay.fr	2019-12-03 16:22:19.853137	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.87	5
3885	res_view_letterbox	297	ACTION#297	cedric.petitjean@bethunebruay.fr	2019-12-03 16:22:28.081459	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.96	5
3891	notes	125	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:23:37.959819	Annotation ajoutée (125)	notes	192.168.11.95	noteadd
3898	res_view_letterbox	298	ACTION#298	jerome.bariselle@bethunebruay.fr	2019-12-03 16:24:31.344613	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.92	5
3900	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 16:25:11.255356	Visualisation du document : 334	res	192.168.3.124	resview
3901	res_attachments	81	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 16:25:11.25769	Visualisation de la pièce jointe : 81	attachments	192.168.3.124	resview
3902	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:25:19.150355	Visualisation du document : 294	res	192.168.11.90	resview
3903	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:25:20.233341	Visualisation du document : 294	res	192.168.11.90	resview
3911	res_view_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:26:05.378575	Visualisation de la fiche détaillée du courrier n°297	apps	192.168.11.96	resview
3930	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:28:28.814469	Visualisation du document : 295	res	192.168.11.154	resview
3945	res_letterbox	335	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:29:22.421849	Visualisation du document : 335	res	192.168.11.71	resview
3946	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:30:08.36065	Visualisation du document : 296	res	192.168.11.87	resview
3953	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:30:56.808726	Visualisation du document : 296	res	192.168.11.87	resview
3959	thesaurus_res	335	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 16:31:25.337597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
3996	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:38:33.449988	Visualisation du document : 294	res	192.168.11.90	resview
4028	listinstance	370	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:45:05.779661	Diffusion du document 297 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.96	diffsignuser
4037	res_attachments	87	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:45:34.365415	Visualisation de la pièce jointe : 87	attachments	192.168.11.63	resview
3905	listinstance	363	ADD	annie.michalski@bethunebruay.fr	2019-12-03 16:25:39.317772	Diffusion du document 287 à helene.francois@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
3906	res_letterbox	287	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 16:25:39.338949	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
3907	res_view_letterbox	334	UP	michael.olefs@bethunebruay.fr	2019-12-03 16:25:51.889894	Ajout d'une annotation sur le document n°334 (127) Depuis un web service	notes	192.168.3.124	resup
3908	notes	127	ADD	michael.olefs@bethunebruay.fr	2019-12-03 16:25:51.894771	Annotation ajoutée (127) Depuis un web service	notes	192.168.3.124	noteadd
3909	res_letterbox	334	ACTION#533	michael.olefs@bethunebruay.fr	2019-12-03 16:25:51.915605	Courriers à viser : Transmettre pour signature		192.168.3.124	533
3934	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:28:36.946263	Visualisation du document : 293	res	192.168.11.63	resview
3910	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:25:56.691457	Visualisation du document : 287	res	192.168.11.95	resview
3912	res_view_letterbox	287	UP	helene.francois@bethunebruay.fr	2019-12-03 16:26:29.837202	Ajout d'une annotation sur le document n°287 (128) Depuis un web service	notes	192.168.11.95	resup
3913	notes	128	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:26:29.843245	Annotation ajoutée (128) Depuis un web service	notes	192.168.11.95	noteadd
3914	listinstance	365	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:26:29.897573	Diffusion du document 287 à jerome.bariselle@bethunebruay.fr en tant que "avis"	entities	192.168.11.95	diffavisuser
3915	res_letterbox	287	ACTION#36	helene.francois@bethunebruay.fr	2019-12-03 16:26:29.908856	Courriers à traiter : Envoyer pour avis	basket	192.168.11.95	36
3916	thesaurus_res	287	DEL	helene.francois@bethunebruay.fr	2019-12-03 16:26:30.053444	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
3917	res_view_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:26:40.368743	Visualisation de la fiche détaillée du courrier n°297	apps	192.168.11.96	resview
3920	res_letterbox	287	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:26:57.615204	Visualisation du document : 287	res	192.168.11.92	resview
3922	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:27:12.418491	Visualisation du document : 287	res	192.168.11.95	resview
3923	res_view_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:27:14.543913	Visualisation de la fiche détaillée du courrier n°297	apps	192.168.11.96	resview
3924	res_view_letterbox	287	UP	jerome.bariselle@bethunebruay.fr	2019-12-03 16:27:15.426868	Ajout d'une annotation sur le document n°287 (129) Depuis un web service	notes	192.168.11.92	resup
3925	notes	129	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 16:27:15.431899	Annotation ajoutée (129) Depuis un web service	notes	192.168.11.92	noteadd
3926	res_letterbox	287	ACTION#37	jerome.bariselle@bethunebruay.fr	2019-12-03 16:27:15.448269	Avis : Avis à émettre : Donner un avis	basket	192.168.11.92	37
3927	thesaurus_res	287	DEL	jerome.bariselle@bethunebruay.fr	2019-12-03 16:27:15.518521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
3928	res_view_letterbox	287	ACTION#287	helene.francois@bethunebruay.fr	2019-12-03 16:27:40.01164	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.95	5
3929	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:28:24.598623	Visualisation du document : 293	res	192.168.11.63	resview
3931	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:28:29.274471	Visualisation du document : 298	res	192.168.11.92	resview
3932	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:28:35.907488	Visualisation du document : 298	res	192.168.11.92	resview
3933	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:28:36.725437	Visualisation du document : 295	res	192.168.11.154	resview
3935	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:28:37.490494	Visualisation du document : 296	res	192.168.11.87	resview
3936	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:28:43.780303	Visualisation du document : 296	res	192.168.11.87	resview
3937	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:28:46.461405	Visualisation du document : 297	res	192.168.11.96	resview
3938	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:28:53.005563	Visualisation du document : 297	res	192.168.11.96	resview
3939	res_letterbox	335	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 16:29:21.371733	Document créé	res	192.168.11.71	resadd
3940	listinstance	366	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 16:29:21.426155	Diffusion du document 335 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.11.71	diffdestuser
3941	res_letterbox	335	ACTION#112	emilie.cauchois@bethunebruay.fr	2019-12-03 16:29:21.443546	Courriers à indexer : Enregistrer	basket	192.168.11.71	112
3942	res_view_letterbox	335	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:29:21.595929	Visualisation de la fiche détaillée du courrier n°335	apps	192.168.11.71	resview
3943	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:29:21.627184	Visualisation du document : 293	res	192.168.11.63	resview
3944	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:29:21.999289	Visualisation du document : 294	res	192.168.11.90	resview
3947	res_letterbox	335	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:30:35.733099	Visualisation du document : 335	res	192.168.11.71	resview
3948	res_view_letterbox	335	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 16:30:40.046023	Document n° 83 Nouvelle pièce jointe au document maitre n°335	apps	192.168.11.71	attachadd
3949	res_attachments	83	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 16:30:40.051465	Nouvelle pièce jointe (Test_File) 	attachments	192.168.11.71	attachadd
3950	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:30:50.007608	Visualisation du document : 293	res	192.168.11.63	resview
3951	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:30:51.630372	Visualisation du document : 296	res	192.168.11.87	resview
3952	res_view_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:30:52.379046	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.11.71	resview
3954	res_view_letterbox	293	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:30:59.839959	Document n° 85 Nouvelle pièce jointe au document maitre n°293	apps	192.168.11.63	attachadd
3955	res_attachments	85	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:30:59.843939	Nouvelle pièce jointe (Test3) 	attachments	192.168.11.63	attachadd
3956	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:30:59.984155	Visualisation du document : 293	res	192.168.11.63	resview
3957	res_letterbox	335	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:31:08.383271	Visualisation du document : 335	res	192.168.11.71	resview
3958	res_view_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:31:23.960684	Visualisation de la fiche détaillée du courrier n°298	apps	192.168.11.92	resview
3960	res_letterbox	335	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:31:39.279781	Visualisation du document : 335	res	192.168.11.71	resview
3961	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:31:44.548596	Visualisation du document : 287	res	192.168.11.95	resview
3962	res_view_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:31:46.648842	Visualisation de la fiche détaillée du courrier n°298	apps	192.168.11.92	resview
3963	res_view_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:31:59.574837	Visualisation de la fiche détaillée du courrier n°287	apps	192.168.11.95	resview
3965	res_view_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:32:03.97803	Visualisation de la fiche détaillée du courrier n°298	apps	192.168.11.92	resview
3967	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:32:14.991868	Visualisation du document : 297	res	192.168.11.96	resview
3974	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:33:19.096446	Visualisation du document : 297	res	192.168.11.96	resview
3964	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2019-12-03 16:32:03.315208	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
3966	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:32:10.322726	Visualisation du document : 297	res	192.168.11.96	resview
3968	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:32:17.673903	Visualisation du document : 298	res	192.168.11.92	resview
3969	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:32:27.737662	Visualisation du document : 287	res	192.168.11.95	resview
3972	res_view_letterbox	297	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:33:18.956676	Document n° 87 Nouvelle pièce jointe au document maitre n°297	apps	192.168.11.96	attachadd
3973	res_attachments	87	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:33:18.961135	Nouvelle pièce jointe (Test 10) 	attachments	192.168.11.96	attachadd
5759	res_letterbox	511	ADD	maarchws	2019-12-12 16:01:03.046471	Document ajouté	res	127.0.0.1	resadd
3979	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:34:21.847323	Visualisation du document : 298	res	192.168.11.92	resview
3984	res_view_letterbox	294	ACTION#294	nicolas.rucar@bethunebruay.fr	2019-12-03 16:35:38.87952	Avis : Retours d'avis : Remettre en traitement	admin	192.168.11.90	5
3986	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:35:52.666943	Visualisation du document : 294	res	192.168.11.90	resview
3988	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:35:59.585627	Visualisation du document : 294	res	192.168.11.90	resview
4016	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:38.616463	Visualisation de la pièce jointe : 93	attachments	192.168.11.90	resview
4017	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:38.656244	Visualisation du document : 294	res	192.168.11.90	resview
3970	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:32:35.03907	Visualisation du document : 287	res	192.168.11.95	resview
3971	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:32:53.23711	Visualisation du document : 295	res	192.168.11.154	resview
3975	res_view_letterbox	287	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:34:06.122815	Document n° 89 Nouvelle pièce jointe au document maitre n°287	apps	192.168.11.95	attachadd
3976	res_attachments	89	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:34:06.128463	Nouvelle pièce jointe (Test Mme Francois) 	attachments	192.168.11.95	attachadd
3977	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:34:06.291594	Visualisation du document : 287	res	192.168.11.95	resview
3978	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:34:18.078712	Visualisation du document : 298	res	192.168.11.92	resview
3980	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:35:11.527778	Visualisation du document : 298	res	192.168.11.92	resview
3981	res_view_letterbox	298	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 16:35:17.702166	Document n° 91 Nouvelle pièce jointe au document maitre n°298	apps	192.168.11.92	attachadd
3982	res_attachments	91	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 16:35:17.706083	Nouvelle pièce jointe (Test 9 ) 	attachments	192.168.11.92	attachadd
3983	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:35:17.843038	Visualisation du document : 298	res	192.168.11.92	resview
3985	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:35:51.421312	Visualisation du document : 294	res	192.168.11.90	resview
3987	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:35:53.258384	Visualisation du document : 295	res	192.168.11.154	resview
3989	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:36:00.835397	Visualisation du document : 295	res	192.168.11.154	resview
3990	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:36:01.07208	Visualisation du document : 294	res	192.168.11.90	resview
3991	users	nicolas.rucar@bethunebruay.fr	LOGIN	nicolas.rucar@bethunebruay.fr	2019-12-03 16:37:11.414174	Connexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
3992	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:37:22.514948	Visualisation du document : 294	res	192.168.11.90	resview
3993	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:37:33.436197	Visualisation du document : 294	res	192.168.11.90	resview
3994	res_view_letterbox	294	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 16:38:33.315521	Document n° 93 Nouvelle pièce jointe au document maitre n°294	apps	192.168.11.90	attachadd
3995	res_attachments	93	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 16:38:33.320377	Nouvelle pièce jointe (Test 2) 	attachments	192.168.11.90	attachadd
3997	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:38:50.806077	Visualisation du document : 295	res	192.168.11.154	resview
3998	res_view_letterbox	295	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 16:39:00.013021	Document n° 95 Nouvelle pièce jointe au document maitre n°295	apps	192.168.11.154	attachadd
3999	res_attachments	95	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 16:39:00.018984	Nouvelle pièce jointe (Test 1) 	attachments	192.168.11.154	attachadd
4000	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:39:00.174387	Visualisation du document : 295	res	192.168.11.154	resview
4001	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:39:12.727611	Visualisation du courrier n°93	apps	192.168.11.90	attachview
4002	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2019-12-03 16:40:53.663354	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.11.228	admin	192.168.11.228	userlogin
4003	res_letterbox	286	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 16:41:14.70303	Visualisation du document : 286	res	192.168.11.63	resview
4004	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:41:33.132955	Visualisation du courrier n°93	indexing_searching	192.168.11.90	resview
4005	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:41:33.247731	Visualisation de la pièce jointe : 93	attachments	192.168.11.90	resview
4006	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:41:33.279742	Visualisation du document : 294	res	192.168.11.90	resview
4007	thesaurus_res	286	DEL	annie.michalski@bethunebruay.fr	2019-12-03 16:41:43.087533	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
4008	listinstance	368	ADD	annie.michalski@bethunebruay.fr	2019-12-03 16:41:43.138447	Diffusion du document 286 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
4009	res_letterbox	286	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-03 16:41:43.157478	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.63	18
4010	res_letterbox	286	VIEW	sabine.confrere@bethunebruay.fr	2019-12-03 16:41:52.968409	Visualisation du document : 286	res	192.168.11.228	resview
4011	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:42:50.010577	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
4012	res_letterbox	286	VIEW	sabine.confrere@bethunebruay.fr	2019-12-03 16:43:14.722333	Visualisation du document : 286	res	192.168.11.228	resview
4013	res_letterbox	286	VIEW	sabine.confrere@bethunebruay.fr	2019-12-03 16:43:21.982673	Visualisation du document : 286	res	192.168.11.228	resview
4014	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:30.649224	Visualisation du document : 294	res	192.168.11.90	resview
4015	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:38.501697	Visualisation du courrier n°93	indexing_searching	192.168.11.90	resview
4018	res_view_letterbox	294	UP	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:47.747161	Document n°  Pièce jointe mise à jour	apps	192.168.11.90	attachup
4019	res_attachments	\N	UP	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:47.751772	 (Test 2) 	attachments	192.168.11.90	attachup
4020	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:47.89148	Visualisation du document : 294	res	192.168.11.90	resview
4021	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:51.95266	Visualisation du courrier n°93	indexing_searching	192.168.11.90	resview
4022	res_attachments	93	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:52.075945	Visualisation de la pièce jointe : 93	attachments	192.168.11.90	resview
4023	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:43:52.102081	Visualisation du document : 294	res	192.168.11.90	resview
4024	res_view_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:44:17.129205	Visualisation de la fiche détaillée du courrier n°294	apps	192.168.11.90	resview
4025	res_letterbox	286	VIEW	sabine.confrere@bethunebruay.fr	2019-12-03 16:44:19.662495	Visualisation du document : 286	res	192.168.11.228	resview
4026	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:44:30.096177	Visualisation du document : 294	res	192.168.11.90	resview
4027	listinstance	369	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:45:04.015925	Diffusion du document 293 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.63	diffsignuser
4029	listinstance	371	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 16:45:07.464743	Diffusion du document 298 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.92	diffsignuser
4030	res_letterbox	293	ACTION#414	matthieu.poulain@bethunebruay.fr	2019-12-03 16:45:16.659633	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.63	414
4031	thesaurus_res	293	DEL	matthieu.poulain@bethunebruay.fr	2019-12-03 16:45:16.764274	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.63	thesauruslinkreset
4032	thesaurus_res	298	DEL	jerome.bariselle@bethunebruay.fr	2019-12-03 16:45:17.585129	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
4033	res_letterbox	297	ACTION#414	cedric.petitjean@bethunebruay.fr	2019-12-03 16:45:23.0054	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.96	414
4034	thesaurus_res	297	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 16:45:23.091034	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.96	thesauruslinkreset
4035	res_attachments	96	VIEW	sabine.confrere@bethunebruay.fr	2019-12-03 16:45:24.796526	Visualisation du courrier n°96	apps	192.168.11.228	attachview
4036	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:45:33.993485	Visualisation du document : 298	res	192.168.11.92	resview
4038	res_letterbox	297	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:45:34.371943	Visualisation du document : 297	res	192.168.11.63	resview
4039	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:45:38.885921	Visualisation du document : 298	res	192.168.11.92	resview
4052	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:47:17.105849	Visualisation du document : 298	res	192.168.11.92	resview
4057	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:47.134142	Visualisation du document : 293	res	192.168.11.63	resview
4067	res_letterbox	298	ACTION#414	jerome.bariselle@bethunebruay.fr	2019-12-03 16:49:13.147549	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.92	414
4068	thesaurus_res	298	DEL	jerome.bariselle@bethunebruay.fr	2019-12-03 16:49:13.231502	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
4040	res_letterbox	286	VIEW	sabine.confrere@bethunebruay.fr	2019-12-03 16:46:13.704194	Visualisation du document : 286	res	192.168.11.228	resview
4041	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:46:38.989743	Visualisation du document : 297	res	192.168.11.96	resview
4042	res_view_letterbox	297	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 16:46:44.736864	Ajout d'une annotation sur le document n°297 (130) Depuis un web service	notes	192.168.11.63	resup
4043	notes	130	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:46:44.741059	Annotation ajoutée (130) Depuis un web service	notes	192.168.11.63	noteadd
4044	res_letterbox	297	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 16:46:44.757176	Courriers à viser : Transmettre pour signature		192.168.11.63	533
4045	res_attachments	85	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:46:45.366783	Visualisation de la pièce jointe : 85	attachments	192.168.11.63	resview
4046	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:46:45.378174	Visualisation du document : 293	res	192.168.11.63	resview
4047	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:47:01.125901	Visualisation du document : 297	res	192.168.11.96	resview
4048	res_view_letterbox	293	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:08.664885	Ajout d'une annotation sur le document n°293 (131) Depuis un web service	notes	192.168.11.63	resup
4049	notes	131	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:08.670434	Annotation ajoutée (131) Depuis un web service	notes	192.168.11.63	noteadd
4050	res_letterbox	293	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:08.689191	Courriers à viser : Transmettre pour signature		192.168.11.63	533
4051	thesaurus_res	298	DEL	jerome.bariselle@bethunebruay.fr	2019-12-03 16:47:12.162079	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
4053	res_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:22.739888	Visualisation du document : 293	res	192.168.11.63	resview
4054	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:47:24.031878	Visualisation du document : 297	res	192.168.11.96	resview
4055	res_view_letterbox	293	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:28.059835	Visualisation de la fiche détaillée du courrier n°293	apps	192.168.11.63	resview
4056	res_attachments	97	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:37.108373	Visualisation du courrier n°97	apps	192.168.11.63	attachview
4058	res_view_letterbox	293	ACTION#293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:48:34.611178	Courriers pour signature : Cloturer	admin	192.168.11.63	20
4059	listinstance	382	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 16:48:51.815096	Diffusion du document 295 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.154	diffsignuser
4060	listinstance	384	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:48:52.946994	Diffusion du document 287 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.95	diffsignuser
4061	res_letterbox	292	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:49:01.723481	Visualisation du document : 292	res	192.168.11.63	resview
4062	res_letterbox	287	ACTION#414	helene.francois@bethunebruay.fr	2019-12-03 16:49:07.053561	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.95	414
5768	res_letterbox	513	ADD	maarchws	2019-12-12 16:02:02.279529	Document ajouté	res	127.0.0.1	resadd
4063	thesaurus_res	287	DEL	helene.francois@bethunebruay.fr	2019-12-03 16:49:07.130737	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.95	thesauruslinkreset
4064	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:49:08.720749	Visualisation du document : 296	res	192.168.11.87	resview
4065	res_letterbox	295	ACTION#414	vincent.paveaux@bethunebruay.fr	2019-12-03 16:49:10.176512	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.154	414
4066	thesaurus_res	295	DEL	vincent.paveaux@bethunebruay.fr	2019-12-03 16:49:10.26684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
4069	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:49:20.324487	Visualisation du document : 296	res	192.168.11.87	resview
4070	listinstance	391	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:49:28.236913	Diffusion du document 296 à julie.courcelle@bethunebruay.fr en tant que "visa"	entities	192.168.11.87	diffvisauser
4071	listinstance	392	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:49:28.245084	Diffusion du document 296 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.87	diffvisauser
4072	res_view_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:49:32.00432	Visualisation de la fiche détaillée du courrier n°298	apps	192.168.11.92	resview
4073	res_view_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:49:35.792784	Visualisation de la fiche détaillée du courrier n°297	apps	192.168.11.96	resview
4074	listinstance	394	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 16:49:43.226216	Diffusion du document 294 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.90	diffsignuser
4075	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:49:53.089963	Visualisation du document : 296	res	192.168.11.87	resview
4076	res_letterbox	294	ACTION#414	nicolas.rucar@bethunebruay.fr	2019-12-03 16:49:59.604152	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.90	414
4077	thesaurus_res	294	DEL	nicolas.rucar@bethunebruay.fr	2019-12-03 16:49:59.678892	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.90	thesauruslinkreset
4078	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:50:03.859281	Visualisation du document : 296	res	192.168.11.87	resview
4079	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:50:24.819524	Visualisation du document : 287	res	192.168.11.95	resview
4080	res_view_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:50:28.888844	Visualisation de la fiche détaillée du courrier n°287	apps	192.168.11.95	resview
4081	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:50:41.080351	Visualisation du document : 297	res	192.168.11.96	resview
4082	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:50:46.98061	Visualisation du document : 297	res	192.168.11.96	resview
4083	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:50:53.046212	Visualisation du document : 297	res	192.168.11.96	resview
4084	res_letterbox	298	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 16:50:55.040792	Visualisation du document : 298	res	192.168.11.92	resview
4085	res_letterbox	298	ACTION#414	jerome.bariselle@bethunebruay.fr	2019-12-03 16:51:05.593683	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.92	414
4086	thesaurus_res	298	DEL	jerome.bariselle@bethunebruay.fr	2019-12-03 16:51:05.670961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
4087	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:51:16.24941	Visualisation du document : 294	res	192.168.11.90	resview
4088	res_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:51:19.987707	Visualisation du document : 297	res	192.168.11.96	resview
4089	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:51:46.129355	Visualisation du document : 287	res	192.168.11.95	resview
4090	res_attachments	91	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:51:48.592667	Visualisation de la pièce jointe : 91	attachments	192.168.11.63	resview
4091	res_letterbox	298	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:51:48.618851	Visualisation du document : 298	res	192.168.11.63	resview
4092	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:51:50.768699	Visualisation du document : 294	res	192.168.11.90	resview
4094	res_letterbox	298	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 16:51:53.703182	Courriers à viser : Transmettre pour signature		192.168.11.63	533
4098	res_letterbox	298	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 16:52:03.097795	Courriers à viser : Transmettre pour signature		192.168.11.63	533
4099	users	simon.tiron@bethunebruay.fr	LOGOUT	simon.tiron@bethunebruay.fr	2019-12-03 16:52:05.610906	Déconnexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogout
4103	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 16:52:26.529128	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
4104	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2019-12-03 16:52:30.056849	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogin
4106	res_view_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:52:44.014268	Visualisation de la fiche détaillée du courrier n°287	apps	192.168.11.95	resview
4107	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:52:45.921745	Visualisation du document : 296	res	192.168.11.89	resview
4111	res_view_letterbox	296	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:53:51.442991	Document n° 99 Nouvelle pièce jointe au document maitre n°296	apps	192.168.11.89	attachadd
4112	res_attachments	99	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:53:51.449551	Nouvelle pièce jointe (Test 11) 	attachments	192.168.11.89	attachadd
4113	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:53:51.581881	Visualisation du document : 296	res	192.168.11.89	resview
4124	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 16:54:47.006399	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
4130	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:57:32.788027	Visualisation du document : 295	res	192.168.11.154	resview
4093	res_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:51:52.61389	Visualisation du document : 287	res	192.168.11.95	resview
4095	res_view_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 16:51:54.582342	Visualisation de la fiche détaillée du courrier n°287	apps	192.168.11.95	resview
4096	res_view_letterbox	297	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:51:54.622927	Visualisation de la fiche détaillée du courrier n°297	apps	192.168.11.96	resview
4097	res_letterbox	294	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 16:51:58.073447	Visualisation du document : 294	res	192.168.11.90	resview
4100	res_attachments	95	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:52:11.045652	Visualisation de la pièce jointe : 95	attachments	192.168.11.63	resview
4101	res_letterbox	295	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:52:11.07854	Visualisation du document : 295	res	192.168.11.63	resview
4102	res_letterbox	295	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 16:52:15.904653	Courriers à viser : Transmettre pour signature		192.168.11.63	533
4105	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 16:52:32.676834	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
4108	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:52:51.265394	Visualisation du document : 296	res	192.168.11.89	resview
4109	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:53:44.574585	Visualisation du document : 296	res	192.168.11.89	resview
4110	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-03 16:53:45.979266	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogout
4114	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 16:53:51.740493	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
4115	res_attachments	89	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:54:03.050188	Visualisation de la pièce jointe : 89	attachments	192.168.11.63	resview
4116	res_letterbox	287	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:54:03.051293	Visualisation du document : 287	res	192.168.11.63	resview
4117	res_letterbox	287	ACTION#533	matthieu.poulain@bethunebruay.fr	2019-12-03 16:54:07.579962	Courriers à viser : Transmettre pour signature		192.168.11.63	533
4118	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:54:12.71865	Visualisation du document : 296	res	192.168.11.89	resview
4119	users	nicolas.rucar@bethunebruay.fr	LOGOUT	nicolas.rucar@bethunebruay.fr	2019-12-03 16:54:20.399496	Déconnexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogout
4120	res_letterbox	296	ACTION#414	pascale.queste@bethunebruay.fr	2019-12-03 16:54:24.794987	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.89	414
4121	thesaurus_res	296	DEL	pascale.queste@bethunebruay.fr	2019-12-03 16:54:24.883313	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
4122	users	nicolas.rucar@bethunebruay.fr	LOGIN	nicolas.rucar@bethunebruay.fr	2019-12-03 16:54:28.977937	Connexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.11.90	admin	192.168.11.90	userlogin
4123	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:54:41.704758	Visualisation du document : 296	res	192.168.11.89	resview
4125	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 16:54:52.607305	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.63	admin	192.168.11.63	userlogin
4126	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:56:12.718807	Visualisation du document : 296	res	192.168.11.89	resview
4127	res_view_letterbox	333	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:56:17.624564	Visualisation de la fiche détaillée du courrier n°333	apps	192.168.11.63	resview
4128	res_letterbox	335	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:56:30.359124	Visualisation du document : 335	res	192.168.11.71	resview
4129	listinstance	402	ADD	pascale.queste@bethunebruay.fr	2019-12-03 16:57:14.97903	Diffusion du document 296 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.89	diffsignuser
4131	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 16:57:43.52865	Visualisation du document : 295	res	192.168.11.154	resview
4132	res_view_letterbox	334	ACTION#334	emilie.cauchois@bethunebruay.fr	2019-12-03 16:57:48.336042	Courriers pour signature : Remettre en traitement	admin	192.168.11.71	5
4133	res_view_letterbox	296	ACTION#296	pascale.queste@bethunebruay.fr	2019-12-03 16:57:49.004016	Courriers en circuit de validation : Remettre en traitement	admin	192.168.11.89	5
4134	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:57:57.234736	Visualisation du document : 296	res	192.168.11.89	resview
4135	res_letterbox	296	ACTION#414	pascale.queste@bethunebruay.fr	2019-12-03 16:58:10.651921	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.89	414
4136	thesaurus_res	296	DEL	pascale.queste@bethunebruay.fr	2019-12-03 16:58:10.74486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.89	thesauruslinkreset
4137	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 16:58:14.387022	Visualisation du document : 334	res	192.168.11.71	resview
4138	res_letterbox	336	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:33.402803	Document créé	res	192.168.11.63	resadd
4139	listinstance	405	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:33.446342	Diffusion du document 336 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.63	diffdestuser
4140	res_letterbox	336	ACTION#112	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:33.462433	Courriers à indexer : Enregistrer	basket	192.168.11.63	112
4141	res_view_letterbox	336	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:33.611937	Visualisation de la fiche détaillée du courrier n°336	apps	192.168.11.63	resview
4142	res_letterbox	336	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:34.945516	Visualisation du document : 336	res	192.168.11.63	resview
4143	res_letterbox	336	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:44.155568	Visualisation du document : 336	res	192.168.11.63	resview
4144	res_view_letterbox	336	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:47.256175	Document n° 100 Nouvelle pièce jointe au document maitre n°336	apps	192.168.11.63	attachadd
4145	res_attachments	100	ADD	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:47.260958	Nouvelle pièce jointe (testlacouture) 	attachments	192.168.11.63	attachadd
4146	listinstance	406	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 16:58:59.070574	Diffusion du document 334 à matthieu.poulain@bethunebruay.fr en tant que "visa"	entities	192.168.11.71	diffvisauser
4147	res_letterbox	337	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:09.140095	Document créé	res	192.168.11.96	resadd
4148	listinstance	408	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:09.182764	Diffusion du document 337 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.11.96	diffdestuser
4149	res_letterbox	337	ACTION#112	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:09.195993	Courriers à indexer : Enregistrer	basket	192.168.11.96	112
4400	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:10:13.053874	Visualisation du document : 345	res	192.168.3.124	resview
4150	res_view_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:09.359009	Visualisation de la fiche détaillée du courrier n°337	apps	192.168.11.96	resview
4151	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:10.49855	Visualisation du document : 337	res	192.168.11.96	resview
4152	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:59:22.25212	Visualisation du document : 296	res	192.168.11.89	resview
4153	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 16:59:30.364171	Visualisation du document : 296	res	192.168.11.89	resview
4158	res_view_letterbox	337	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 17:00:26.834917	Document n° 101 Nouvelle pièce jointe au document maitre n°337	apps	192.168.11.96	attachadd
4159	res_attachments	101	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 17:00:26.840423	Nouvelle pièce jointe (CorinneChartrel) 	attachments	192.168.11.96	attachadd
4154	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:49.135918	Visualisation du document : 337	res	192.168.11.96	resview
4155	contacts_v2	22	ADD	helene.francois@bethunebruay.fr	2019-12-03 16:59:55.381667	Contact ajouté : FRANCOIS 	admin	192.168.11.95	contacts_v2_add
4156	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:00:02.608324	Visualisation du document : 296	res	192.168.11.89	resview
4157	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-03 17:00:11.842881	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
4160	res_letterbox	338	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:00:28.8655	Document créé	res	192.168.11.95	resadd
4161	listinstance	409	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:00:28.91437	Diffusion du document 338 à helene.francois@bethunebruay.fr en tant que "dest"	entities	192.168.11.95	diffdestuser
4162	res_letterbox	338	ACTION#112	helene.francois@bethunebruay.fr	2019-12-03 17:00:28.937454	Courriers à indexer : Enregistrer	basket	192.168.11.95	112
4163	res_view_letterbox	338	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:00:29.264473	Visualisation de la fiche détaillée du courrier n°338	apps	192.168.11.95	resview
4164	res_letterbox	338	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:00:31.038954	Visualisation du document : 338	res	192.168.11.95	resview
4165	res_letterbox	338	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:00:43.843245	Visualisation du document : 338	res	192.168.11.95	resview
4166	res_view_letterbox	338	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:00:51.35363	Document n° 102 Nouvelle pièce jointe au document maitre n°338	apps	192.168.11.95	attachadd
4167	res_attachments	102	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:00:51.358313	Nouvelle pièce jointe (aOp) 	attachments	192.168.11.95	attachadd
4168	res_letterbox	334	ACTION#414	emilie.cauchois@bethunebruay.fr	2019-12-03 17:01:06.521593	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.71	414
4169	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 17:01:06.605001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
4170	res_letterbox	338	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:01:10.79189	Visualisation du document : 338	res	192.168.11.95	resview
4171	res_letterbox	339	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 17:01:15.558473	Document créé	res	192.168.11.92	resadd
4172	listinstance	415	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 17:01:15.599338	Diffusion du document 339 à jerome.bariselle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
4173	res_letterbox	339	ACTION#112	jerome.bariselle@bethunebruay.fr	2019-12-03 17:01:15.615392	Courriers à indexer : Enregistrer	basket	192.168.11.92	112
4174	res_view_letterbox	339	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 17:01:15.80439	Visualisation de la fiche détaillée du courrier n°339	apps	192.168.11.92	resview
4175	listinstance	416	ADD	cedric.petitjean@bethunebruay.fr	2019-12-03 17:01:17.070132	Diffusion du document 337 à matthieu.poulain@bethunebruay.fr en tant que "sign"	entities	192.168.11.96	diffsignuser
4176	res_letterbox	339	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 17:01:17.464206	Visualisation du document : 339	res	192.168.11.92	resview
4178	res_attachments	81	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 17:01:20.637292	Visualisation de la pièce jointe : 81	attachments	192.168.11.71	resview
4179	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:01:37.878284	Visualisation du document : 337	res	192.168.11.96	resview
4181	res_letterbox	334	ACTION#416	matthieu.poulain@bethunebruay.fr	2019-12-03 17:01:51.689234	Courriers à viser : Viser et poursuivre le circuit		192.168.11.71	416
4182	res_attachments	93	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 17:01:52.332341	Visualisation de la pièce jointe : 93	attachments	192.168.11.71	resview
4184	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2019-12-03 17:02:01.673846	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
4189	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:02:39.646558	Visualisation du document : 337	res	192.168.11.96	resview
4190	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:03:17.311033	Visualisation du document : 337	res	192.168.11.96	resview
4208	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:04:47.759303	Visualisation du document : 337	res	192.168.11.96	resview
4218	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:05:54.58913	Visualisation du document : 334	res	192.168.3.124	resview
4256	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:08:15.614732	Visualisation du document : 334	res	192.168.11.71	resview
4177	res_letterbox	334	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 17:01:20.622357	Visualisation du document : 334	res	192.168.11.71	resview
4180	res_letterbox	338	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:01:39.712485	Visualisation du document : 338	res	192.168.11.95	resview
4183	res_letterbox	294	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-03 17:01:52.34802	Visualisation du document : 294	res	192.168.11.71	resview
4185	res_letterbox	339	VIEW	jerome.bariselle@bethunebruay.fr	2019-12-03 17:02:17.77354	Visualisation du document : 339	res	192.168.11.92	resview
4186	res_view_letterbox	339	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 17:02:22.146679	Document n° 103 Nouvelle pièce jointe au document maitre n°339	apps	192.168.11.92	attachadd
4187	res_attachments	103	ADD	jerome.bariselle@bethunebruay.fr	2019-12-03 17:02:22.151405	Nouvelle pièce jointe (test) 	attachments	192.168.11.92	attachadd
4188	res_letterbox	296	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:02:26.556833	Visualisation du document : 296	res	192.168.11.89	resview
4191	res_letterbox	340	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:03:37.299066	Document créé	res	192.168.11.89	resadd
4192	listinstance	418	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:03:37.33343	Diffusion du document 340 à pascale.queste@bethunebruay.fr en tant que "dest"	entities	192.168.11.89	diffdestuser
4193	res_letterbox	340	ACTION#112	pascale.queste@bethunebruay.fr	2019-12-03 17:03:37.345857	Courriers à indexer : Enregistrer	basket	192.168.11.89	112
4194	res_view_letterbox	340	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:03:37.502642	Visualisation de la fiche détaillée du courrier n°340	apps	192.168.11.89	resview
4195	res_letterbox	340	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:03:38.928956	Visualisation du document : 340	res	192.168.11.89	resview
4196	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:03:40.332994	Visualisation du document : 337	res	192.168.11.96	resview
4197	res_letterbox	340	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:03:50.155808	Visualisation du document : 340	res	192.168.11.89	resview
4198	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:03:50.714439	Visualisation du document : 337	res	192.168.11.96	resview
4199	res_view_letterbox	340	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:03:55.415487	Document n° 104 Nouvelle pièce jointe au document maitre n°340	apps	192.168.11.89	attachadd
4200	res_attachments	104	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:03:55.420752	Nouvelle pièce jointe (aOp) 	attachments	192.168.11.89	attachadd
4201	res_letterbox	337	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-03 17:04:19.416832	Visualisation du document : 337	res	192.168.11.96	resview
4202	res_letterbox	341	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:26.408281	Document créé	res	192.168.11.90	resadd
4203	listinstance	420	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:26.446299	Diffusion du document 341 à nicolas.rucar@bethunebruay.fr en tant que "dest"	entities	192.168.11.90	diffdestuser
4204	res_letterbox	341	ACTION#112	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:26.462952	Courriers à indexer : Enregistrer	basket	192.168.11.90	112
4205	res_view_letterbox	341	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:26.653082	Visualisation de la fiche détaillée du courrier n°341	apps	192.168.11.90	resview
4206	res_letterbox	341	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:27.811612	Visualisation du document : 341	res	192.168.11.90	resview
4207	res_letterbox	341	VIEW	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:44.32525	Visualisation du document : 341	res	192.168.11.90	resview
4209	res_view_letterbox	341	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:49.231661	Document n° 105 Nouvelle pièce jointe au document maitre n°341	apps	192.168.11.90	attachadd
4210	res_attachments	105	ADD	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:49.237752	Nouvelle pièce jointe (Rponsesauquestionnaire) 	attachments	192.168.11.90	attachadd
4211	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2019-12-03 17:05:19.969422	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
4212	res_attachments	81	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:05:32.61611	Visualisation de la pièce jointe : 81	attachments	192.168.3.124	resview
4213	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:05:32.618202	Visualisation du document : 334	res	192.168.3.124	resview
4214	res_letterbox	342	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:05:53.776587	Document créé	res	192.168.11.95	resadd
4215	listinstance	421	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:05:53.811211	Diffusion du document 342 à helene.francois@bethunebruay.fr en tant que "dest"	entities	192.168.11.95	diffdestuser
4216	res_letterbox	342	ACTION#112	helene.francois@bethunebruay.fr	2019-12-03 17:05:53.82694	Courriers à indexer : Enregistrer	basket	192.168.11.95	112
4217	res_view_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:05:53.987084	Visualisation de la fiche détaillée du courrier n°342	apps	192.168.11.95	resview
4219	res_attachments	81	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:05:54.59617	Visualisation de la pièce jointe : 81	attachments	192.168.3.124	resview
4220	res_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:05:55.901715	Visualisation du document : 342	res	192.168.11.95	resview
4221	res_letterbox	343	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 17:06:19.983704	Document créé	res	192.168.11.154	resadd
4222	listinstance	422	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 17:06:20.016289	Diffusion du document 343 à vincent.paveaux@bethunebruay.fr en tant que "dest"	entities	192.168.11.154	diffdestuser
4223	res_letterbox	343	ACTION#112	vincent.paveaux@bethunebruay.fr	2019-12-03 17:06:20.034637	Courriers à indexer : Enregistrer	basket	192.168.11.154	112
4224	res_view_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:06:20.195739	Visualisation de la fiche détaillée du courrier n°343	apps	192.168.11.154	resview
4225	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:06:21.727733	Visualisation du document : 343	res	192.168.11.154	resview
4226	res_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:06:27.973132	Visualisation du document : 342	res	192.168.11.95	resview
4227	res_view_letterbox	342	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:06:43.622315	Document n° 106 Nouvelle pièce jointe au document maitre n°342	apps	192.168.11.95	attachadd
4228	res_attachments	106	ADD	helene.francois@bethunebruay.fr	2019-12-03 17:06:43.626686	Nouvelle pièce jointe (Questionnairerponsesouvertes) 	attachments	192.168.11.95	attachadd
4229	res_attachments	81	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:06:46.672535	Visualisation de la pièce jointe : 81	attachments	192.168.3.124	resview
4230	res_letterbox	334	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:06:46.687053	Visualisation du document : 334	res	192.168.3.124	resview
4231	res_attachments	106	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:06:52.246388	Visualisation du courrier n°106	apps	192.168.11.95	attachview
4232	res_attachments	106	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:06:52.313157	Visualisation de la pièce jointe : 106	attachments	192.168.11.95	resview
4240	res_letterbox	344	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:07:14.443846	Visualisation du document : 344	res	192.168.11.89	resview
4242	res_letterbox	344	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:07:20.972618	Visualisation du document : 344	res	192.168.11.89	resview
4233	res_view_letterbox	334	UP	michael.olefs@bethunebruay.fr	2019-12-03 17:07:01.847605	Ajout d'une annotation sur le document n°334 (133) Depuis un web service	notes	192.168.3.124	resup
4234	notes	133	ADD	michael.olefs@bethunebruay.fr	2019-12-03 17:07:01.851628	Annotation ajoutée (133) Depuis un web service	notes	192.168.3.124	noteadd
4235	res_letterbox	334	ACTION#533	michael.olefs@bethunebruay.fr	2019-12-03 17:07:01.867686	Courriers à viser : Transmettre pour signature		192.168.3.124	533
4236	res_letterbox	344	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:07:12.801632	Document créé	res	192.168.11.89	resadd
4237	listinstance	423	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:07:12.845244	Diffusion du document 344 à pascale.queste@bethunebruay.fr en tant que "dest"	entities	192.168.11.89	diffdestuser
4238	res_letterbox	344	ACTION#112	pascale.queste@bethunebruay.fr	2019-12-03 17:07:12.861917	Courriers à indexer : Enregistrer	basket	192.168.11.89	112
4239	res_view_letterbox	344	VIEW	pascale.queste@bethunebruay.fr	2019-12-03 17:07:13.033945	Visualisation de la fiche détaillée du courrier n°344	apps	192.168.11.89	resview
4241	res_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:07:15.278384	Visualisation du document : 342	res	192.168.11.95	resview
4243	res_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:07:22.41822	Visualisation du document : 342	res	192.168.11.95	resview
4244	res_view_letterbox	344	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:07:23.225676	Document n° 107 Nouvelle pièce jointe au document maitre n°344	apps	192.168.11.89	attachadd
4245	res_attachments	107	ADD	pascale.queste@bethunebruay.fr	2019-12-03 17:07:23.22994	Nouvelle pièce jointe (aOp) 	attachments	192.168.11.89	attachadd
4249	res_view_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:07:42.700472	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.11.71	resview
4252	listinstance	424	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:09.762031	Diffusion du document 343 à julie.courcelle@bethunebruay.fr en tant que "visa"	entities	192.168.11.154	diffvisauser
4253	listinstance	425	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:09.771284	Diffusion du document 343 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.11.154	diffvisauser
4254	res_letterbox	343	ACTION#414	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:11.977634	Courriers à traiter : Intégrer au circuit de validation	basket	192.168.11.154	414
4255	thesaurus_res	343	DEL	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:12.069296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.154	thesauruslinkreset
4263	redirected_baskets	matthieu.poulain@bethunebruay.fr	UP	matthieu.poulain@bethunebruay.fr	2019-12-03 17:09:57.583371	Redirection bannette MyBasket 51 => 32	admin	192.168.11.63	basketRedirection
4269	redirected_baskets	nicolas.rucar@bethunebruay.fr	DEL	nicolas.rucar@bethunebruay.fr	2019-12-03 17:12:30.107706	Suppression redirection bannette nicolas.rucar@bethunebruay.fr : MyBasket	admin	192.168.11.90	basketRedirection
4246	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:07:35.455299	Visualisation du document : 343	res	192.168.11.154	resview
4251	res_view_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:07:55.163096	Visualisation de la fiche détaillée du courrier n°342	apps	192.168.11.95	resview
4247	res_view_letterbox	343	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 17:07:38.507045	Document n° 108 Nouvelle pièce jointe au document maitre n°343	apps	192.168.11.154	attachadd
4248	res_attachments	108	ADD	vincent.paveaux@bethunebruay.fr	2019-12-03 17:07:38.511905	Nouvelle pièce jointe (test) 	attachments	192.168.11.154	attachadd
4250	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:07:52.957761	Visualisation du document : 343	res	192.168.11.154	resview
4257	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:24.071951	Visualisation du document : 343	res	192.168.11.154	resview
4260	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:48.508996	Visualisation du document : 295	res	192.168.11.154	resview
4261	res_letterbox	295	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:08:49.057095	Visualisation du document : 295	res	192.168.11.154	resview
4270	redirected_baskets	nicolas.rucar@bethunebruay.fr	UP	nicolas.rucar@bethunebruay.fr	2019-12-03 17:12:43.910181	Redirection bannette MyBasket 57 => 74	admin	192.168.11.90	basketRedirection
4289	res_view_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:14:26.817176	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.11.71	resview
4303	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:16:05.713245	Visualisation du document : 343	res	192.168.11.154	resview
4258	res_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:08:38.644422	Visualisation du document : 342	res	192.168.11.95	resview
4259	res_view_letterbox	287	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:08:44.26272	Visualisation de la fiche détaillée du courrier n°287	apps	192.168.11.95	resview
4262	res_view_letterbox	342	VIEW	helene.francois@bethunebruay.fr	2019-12-03 17:08:54.621156	Visualisation de la fiche détaillée du courrier n°342	apps	192.168.11.95	resview
4264	res_letterbox	286	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 17:11:26.207821	Visualisation du document : 286	res	192.168.11.63	resview
4265	redirected_baskets	nicolas.rucar@bethunebruay.fr	UP	nicolas.rucar@bethunebruay.fr	2019-12-03 17:11:43.378929	Redirection bannette MyBasket 57 => 76	admin	192.168.11.90	basketRedirection
4266	redirected_baskets	helene.francois@bethunebruay.fr	UP	helene.francois@bethunebruay.fr	2019-12-03 17:11:58.759921	Redirection bannette MyBasket 74 => 75	admin	192.168.11.95	basketRedirection
4267	redirected_baskets	jerome.bariselle@bethunebruay.fr	UP	jerome.bariselle@bethunebruay.fr	2019-12-03 17:12:18.738026	Redirection bannette CopyMailBasket 75 => 74	admin	192.168.11.92	basketRedirection
4268	redirected_baskets	jerome.bariselle@bethunebruay.fr	UP	jerome.bariselle@bethunebruay.fr	2019-12-03 17:12:18.738026	Redirection bannette MyBasket 75 => 74	admin	192.168.11.92	basketRedirection
4271	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette MyBasket 37 => 57	admin	192.168.11.96	basketRedirection
4272	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette DepartmentBasket 37 => 57	admin	192.168.11.96	basketRedirection
4273	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette CopyMailBasket 37 => 57	admin	192.168.11.96	basketRedirection
4274	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette AR_Create 37 => 57	admin	192.168.11.96	basketRedirection
4275	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette DdeAvisBasket 37 => 57	admin	192.168.11.96	basketRedirection
4276	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette SupAvisBasket 37 => 57	admin	192.168.11.96	basketRedirection
4277	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette RetAvisBasket 37 => 57	admin	192.168.11.96	basketRedirection
4278	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette ParafBasket 37 => 57	admin	192.168.11.96	basketRedirection
4279	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette SuiviParafBasket 37 => 57	admin	192.168.11.96	basketRedirection
4280	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette EenvBasket 37 => 57	admin	192.168.11.96	basketRedirection
4281	redirected_baskets	cedric.petitjean@bethunebruay.fr	UP	cedric.petitjean@bethunebruay.fr	2019-12-03 17:12:44.495523	Redirection bannette ToPrintBasket 37 => 57	admin	192.168.11.96	basketRedirection
4282	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:13:04.132412	Visualisation du document : 343	res	192.168.11.154	resview
4283	redirected_baskets	nicolas.rucar@bethunebruay.fr	DEL	nicolas.rucar@bethunebruay.fr	2019-12-03 17:13:04.274016	Suppression redirection bannette nicolas.rucar@bethunebruay.fr : MyBasket	admin	192.168.11.90	basketRedirection
4284	redirected_baskets	helene.francois@bethunebruay.fr	UP	helene.francois@bethunebruay.fr	2019-12-03 17:13:20.862596	Redirection bannette CopyMailBasket 74 => 57	admin	192.168.11.95	basketRedirection
4285	redirected_baskets	helene.francois@bethunebruay.fr	UP	helene.francois@bethunebruay.fr	2019-12-03 17:13:20.862596	Redirection bannette AR_Create 74 => 57	admin	192.168.11.95	basketRedirection
4286	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:14:18.333703	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : MyBasket	admin	192.168.11.96	basketRedirection
4287	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:14:22.717799	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : DepartmentBasket	admin	192.168.11.96	basketRedirection
4288	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:14:25.358502	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : CopyMailBasket	admin	192.168.11.96	basketRedirection
4290	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:14:32.072069	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : AR_Create	admin	192.168.11.96	basketRedirection
4291	res_attachments	109	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:14:41.196539	Visualisation du courrier n°109	apps	192.168.11.71	attachview
4292	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:02.413284	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : DdeAvisBasket	admin	192.168.11.96	basketRedirection
4293	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:07.965	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : ToPrintBasket	admin	192.168.11.96	basketRedirection
4294	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:12.756507	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : EenvBasket	admin	192.168.11.96	basketRedirection
4295	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:14.893139	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : SuiviParafBasket	admin	192.168.11.96	basketRedirection
4296	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:16.743012	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : ParafBasket	admin	192.168.11.96	basketRedirection
4297	res_view_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:15:17.234028	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.11.71	resview
4298	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:18.830568	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : RetAvisBasket	admin	192.168.11.96	basketRedirection
4299	redirected_baskets	cedric.petitjean@bethunebruay.fr	DEL	cedric.petitjean@bethunebruay.fr	2019-12-03 17:15:21.484026	Suppression redirection bannette cedric.petitjean@bethunebruay.fr : SupAvisBasket	admin	192.168.11.96	basketRedirection
4300	res_attachments	110	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:15:31.560194	Visualisation du courrier n°110	apps	192.168.11.71	attachview
4301	res_letterbox	343	VIEW	vincent.paveaux@bethunebruay.fr	2019-12-03 17:15:36.942785	Visualisation du document : 343	res	192.168.11.154	resview
4323	users	superadmin	LOGOUT	superadmin	2019-12-03 18:02:51.215275	Déconnexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogout
4347	res_letterbox	303	ACTION#22	catherine.mayeur@bethunebruay.fr	2019-12-03 18:15:33.031217	Retours Courrier : Attribuer au service	basket	192.168.11.71	22
4348	thesaurus_res	303	DEL	catherine.mayeur@bethunebruay.fr	2019-12-03 18:15:33.118272	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
4349	listinstance	432	ADD	catherine.mayeur@bethunebruay.fr	2019-12-03 18:15:33.178979	Diffusion du document 303 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.11.71	diffdestuser
4302	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:15:44.339909	Visualisation du document : 334	res	192.168.11.71	resview
4321	res_letterbox	336	VIEW	michael.olefs@bethunebruay.fr	2019-12-03 17:28:13.316831	Visualisation du document : 336	res	192.168.11.71	resview
4304	res_view_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:16:10.763186	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.11.71	resview
4315	users	pascale.queste@bethunebruay.fr	LOGOUT	pascale.queste@bethunebruay.fr	2019-12-03 17:22:22.607915	Déconnexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.11.89	admin	192.168.11.89	userlogout
4322	users	emilie.cauchois@bethunebruay.fr	LOGIN	emilie.cauchois@bethunebruay.fr	2019-12-03 18:02:45.012516	Connexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
4325	res_letterbox	303	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 18:03:50.048204	Visualisation du document : 303	res	192.168.11.71	resview
4330	users	emilie.cauchois@bethunebruay.fr	LOGOUT	emilie.cauchois@bethunebruay.fr	2019-12-03 18:05:15.057809	Déconnexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
4332	res_letterbox	317	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-03 18:05:48.885238	Visualisation du document : 317	res	192.168.11.71	resview
4305	res_view_letterbox	334	ACTION#334	emilie.cauchois@bethunebruay.fr	2019-12-03 17:16:27.827196	Courriers pour signature : Remettre en traitement	admin	192.168.11.71	5
4310	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-03 17:19:46.398941	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
4313	users	superadmin	LOGIN	superadmin	2019-12-03 17:20:57.881065	Connexion de l'utilisateur superadmin IP : 192.168.11.71	admin	192.168.11.71	userlogin
5782	res_letterbox	518	ADD	maarchws	2019-12-12 16:04:03.818388	Document ajouté	res	127.0.0.1	resadd
4319	users	emilie.cauchois@bethunebruay.fr	LOGOUT	emilie.cauchois@bethunebruay.fr	2019-12-03 17:27:43.097532	Déconnexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
4337	res_view_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:08:37.303536	Visualisation de la fiche détaillée du courrier n°311	apps	192.168.3.124	resview
4345	res_letterbox	303	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-03 18:12:39.399393	Visualisation du document : 303	res	192.168.11.71	resview
4306	res_letterbox	334	VIEW	emilie.cauchois@bethunebruay.fr	2019-12-03 17:18:27.32964	Visualisation du document : 334	res	192.168.11.71	resview
4307	listinstance	427	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 17:18:48.724398	Diffusion du document 334 à laurence.lefebvre@bethunebruay.fr en tant que "dest"	entities	192.168.11.71	diffdestuser
4308	res_letterbox	334	ACTION#1	emilie.cauchois@bethunebruay.fr	2019-12-03 17:18:48.737716	Courriers à traiter : Rediriger (vers un utilisateur: laurence.lefebvre@bethunebruay.fr)	basket	192.168.11.71	1
4309	thesaurus_res	334	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 17:18:48.830864	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
4311	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 17:19:54.370455	Visualisation du document : 334	res	192.168.11.71	resview
4312	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-03 17:20:49.671455	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogout
4316	baskets	EenvBasket	UP	superadmin	2019-12-03 17:23:52.576462	Groupe supprimé pour bannette : EenvBasket	basket	192.168.11.71	basketModification
4317	baskets	EenvBasket	UP	superadmin	2019-12-03 17:23:56.337142	Groupe supprimé pour bannette : EenvBasket	basket	192.168.11.71	basketModification
4314	redirected_baskets	annie.michalski@bethunebruay.fr	DEL	annie.michalski@bethunebruay.fr	2019-12-03 17:21:05.020475	Suppression redirection bannette annie.michalski@bethunebruay.fr : MyBasket	admin	192.168.11.63	basketRedirection
4318	baskets	EenvBasket	UP	superadmin	2019-12-03 17:24:05.826525	Groupe supprimé pour bannette : EenvBasket	basket	192.168.11.71	basketModification
4320	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-03 17:27:48.81079	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
4324	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-03 18:03:15.712191	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
4326	res_view_letterbox	303	UP	emilie.cauchois@bethunebruay.fr	2019-12-03 18:04:37.826925	Ajout d'une annotation sur le document n°303 (134) Depuis un web service	notes	192.168.11.71	resup
4327	notes	134	ADD	emilie.cauchois@bethunebruay.fr	2019-12-03 18:04:37.831761	Annotation ajoutée (134) Depuis un web service	notes	192.168.11.71	noteadd
4328	res_letterbox	303	ACTION#3	emilie.cauchois@bethunebruay.fr	2019-12-03 18:04:37.847548	Courriers à traiter : Retourner au service Courrier	basket	192.168.11.71	3
4329	thesaurus_res	303	DEL	emilie.cauchois@bethunebruay.fr	2019-12-03 18:04:37.929856	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
4331	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-03 18:05:34.733962	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.71	admin	192.168.11.71	userlogin
4333	res_letterbox	317	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 18:06:26.757468	Visualisation du document : 317	res	192.168.11.71	resview
4334	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:07:10.14282	Visualisation du document : 311	res	192.168.3.124	resview
4335	res_view_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:08:01.092892	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
4336	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:08:14.834462	Visualisation du document : 311	res	192.168.3.124	resview
4338	res_letterbox	311	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:08:54.831595	Visualisation du document : 311	res	192.168.3.124	resview
4339	res_view_letterbox	311	UP	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:09:38.622399	Ajout d'une annotation sur le document n°311 (135) Depuis un web service	notes	192.168.3.124	resup
4340	notes	135	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:09:38.626081	Annotation ajoutée (135) Depuis un web service	notes	192.168.3.124	noteadd
4341	res_letterbox	311	ACTION#3	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:09:38.641052	Courriers à traiter : Retourner au service Courrier	basket	192.168.3.124	3
4342	thesaurus_res	311	DEL	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:09:38.70129	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
4343	res_letterbox	317	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 18:10:16.546852	Visualisation du document : 317	res	192.168.11.71	resview
4344	res_letterbox	285	VIEW	annie.michalski@bethunebruay.fr	2019-12-03 18:10:50.03462	Visualisation du document : 285	res	192.168.11.71	resview
4346	res_letterbox	303	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-03 18:13:02.14272	Visualisation du document : 303	res	192.168.11.71	resview
4350	notes	136	ADD	catherine.mayeur@bethunebruay.fr	2019-12-03 18:16:05.338762	Annotation ajoutée (136)	notes	192.168.11.71	noteadd
4351	res_view_letterbox	303	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-03 18:16:22.822278	Visualisation de la fiche détaillée du courrier n°303	apps	192.168.11.71	resview
4352	res_letterbox	303	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-03 18:16:40.804576	Visualisation du document : 303	res	192.168.11.71	resview
4353	res_letterbox	303	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-03 18:17:06.687742	Visualisation du document : 303	res	192.168.11.71	resview
4354	res_view_letterbox	303	UP	catherine.mayeur@bethunebruay.fr	2019-12-03 18:17:41.821354	Ajout d'une annotation sur le document n°303 (137) Depuis un web service	notes	192.168.11.71	resup
4355	notes	137	ADD	catherine.mayeur@bethunebruay.fr	2019-12-03 18:17:41.827378	Annotation ajoutée (137) Depuis un web service	notes	192.168.11.71	noteadd
4356	res_letterbox	303	ACTION#3	catherine.mayeur@bethunebruay.fr	2019-12-03 18:17:41.842082	Courriers à traiter : Retourner au service Courrier	basket	192.168.11.71	3
4357	thesaurus_res	303	DEL	catherine.mayeur@bethunebruay.fr	2019-12-03 18:17:41.911186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.71	thesauruslinkreset
4358	res_view_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:26:50.454499	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
4401	res_view_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:10:28.260314	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4359	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-04 09:48:47.348727	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4360	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-04 10:37:22.275227	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
4361	users	superadmin	LOGIN	superadmin	2019-12-04 10:38:07.706949	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
4362	doctypes	1208	UP	superadmin	2019-12-04 11:51:32.066788	Type de document modifié : Demande d'agrément de sous-traitant	admin	192.168.3.124	typesadd
4363	doctypes	1207	UP	superadmin	2019-12-04 11:52:54.419962	Type de document modifié : Demande d'explication de rejet	admin	192.168.3.124	typesadd
4364	doctypes	1209	UP	superadmin	2019-12-04 11:55:22.913315	Type de document modifié : PV	admin	192.168.3.124	typesadd
4365	doctypes	1210	UP	superadmin	2019-12-04 11:57:08.598167	Type de document modifié : Mise en cause par un assureur adverse	admin	192.168.3.124	typesadd
4366	doctypes	1211	UP	superadmin	2019-12-04 11:57:33.786082	Type de document modifié : Mise en cause par un administré	admin	192.168.3.124	typesadd
4367	doctypes	1212	UP	superadmin	2019-12-04 11:57:53.898382	Type de document modifié : Constitution partie civile	admin	192.168.3.124	typesadd
4368	doctypes	1207	UP	superadmin	2019-12-04 12:00:58.740458	Type de document modifié : Demande d'explication de rejet	admin	192.168.3.124	typesadd
4369	doctypes	1208	UP	superadmin	2019-12-04 12:01:03.602331	Type de document modifié : Demande d'agrément de sous-traitant	admin	192.168.3.124	typesadd
4370	res_letterbox	345	ADD	superadmin	2019-12-04 14:36:02.605062	Document ajouté	res	127.0.0.1	resadd
4371	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-04 14:37:28.588737	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4372	res_letterbox	345	VIEW	annie.michalski@bethunebruay.fr	2019-12-04 14:37:36.513551	Visualisation du document : 345	res	192.168.3.124	resview
4373	thesaurus_res	345	DEL	annie.michalski@bethunebruay.fr	2019-12-04 14:39:33.132388	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
4374	listinstance	434	ADD	annie.michalski@bethunebruay.fr	2019-12-04 14:39:33.177815	Diffusion du document 345 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
4375	listinstance	435	ADD	annie.michalski@bethunebruay.fr	2019-12-04 14:39:33.184539	Diffusion du document 345 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.3.124	diffcopyuser
4376	res_letterbox	345	ACTION#18	annie.michalski@bethunebruay.fr	2019-12-04 14:39:33.206274	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.124	18
4377	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:40:31.641846	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4378	res_letterbox	334	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:40:49.077655	Visualisation du document : 334	res	192.168.3.124	resview
4379	res_letterbox	345	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:40:53.153109	Visualisation du document : 345	res	192.168.3.124	resview
4390	users	superadmin	LOGIN	superadmin	2019-12-04 14:55:48.372615	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
4380	res_view_letterbox	345	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:41:08.347819	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4381	res_view_letterbox	345	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:41:30.492555	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4382	listinstance	436	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:43:27.472054	Diffusion du document 345 à laurence.lefebvre@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
4383	listinstance	437	ADD	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:43:27.47899	Diffusion du document 345 à emilie.cauchois@bethunebruay.fr en tant que "copy"	entities	192.168.3.124	diffcopyuser
4384	res_letterbox	345	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:43:51.100015	Visualisation du document : 345	res	192.168.3.124	resview
4385	res_view_letterbox	345	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:44:08.447513	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4386	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-04 14:50:08.784626	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4388	listinstance	438	ADD	matthieu.poulain@bethunebruay.fr	2019-12-04 14:54:17.799335	Diffusion du document 345 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
4394	res_view_letterbox	336	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 14:56:37.365263	Visualisation de la fiche détaillée du courrier n°336	apps	192.168.3.124	resview
4387	res_view_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 14:50:25.306847	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4389	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-04 14:55:39.824176	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
4391	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-04 14:56:04.650142	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.3.124	userModification
4392	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-04 14:56:05.745127	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
4393	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-04 14:56:06.893107	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
4395	res_view_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:06:35.854933	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4396	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-04 15:08:26.065255	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4397	res_view_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:08:31.601058	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4398	res_view_letterbox	334	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:09:00.597863	Visualisation de la fiche détaillée du courrier n°334	apps	192.168.3.124	resview
4399	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:09:18.157282	Visualisation du document : 345	res	192.168.3.124	resview
4602	res_letterbox	356	ADD	maarchws	2019-12-09 14:23:01.799345	Document ajouté	res	127.0.0.1	resadd
4402	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-04 15:11:03.695739	Visualisation du document : 345	res	192.168.3.124	resview
4403	res_letterbox	346	ADD	superadmin	2019-12-04 16:34:01.683673	Document ajouté	res	127.0.0.1	resadd
4404	res_letterbox	347	ADD	superadmin	2019-12-04 16:36:01.735674	Document ajouté	res	127.0.0.1	resadd
4405	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-04 16:40:25.74686	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4406	res_view_letterbox	345	VIEW	annie.michalski@bethunebruay.fr	2019-12-04 16:40:31.300422	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.3.124	resview
4407	res_letterbox	347	VIEW	annie.michalski@bethunebruay.fr	2019-12-04 16:40:45.012755	Visualisation du document : 347	res	192.168.3.124	resview
4408	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-04 16:40:59.404687	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
4409	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-04 16:42:25.338793	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4410	res_letterbox	346	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-04 16:42:30.281202	Visualisation du document : 346	res	192.168.3.124	resview
4411	users	superadmin	LOGIN	superadmin	2019-12-05 09:59:06.364807	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4412	baskets	RetourCourrier	UP	superadmin	2019-12-05 10:12:15.940437	Modification bannette : RetourCourrier	basket	192.168.11.92	basketModification
4413	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 10:23:05.125037	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4414	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 10:23:05.843107	Visualisation du document : 345	res	192.168.3.124	resview
4415	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-05 10:24:10.822273	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4416	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-05 10:24:48.764373	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4417	res_view_letterbox	180	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 10:27:34.591202	Visualisation de la fiche détaillée du courrier n°180	apps	192.168.3.124	resview
4418	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 10:30:13.903036	Visualisation du document : 345	res	192.168.3.124	resview
4419	res_letterbox	289	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 10:31:52.981164	Visualisation du document : 289	res	192.168.3.124	resview
4420	res_view_letterbox	289	UP	matthieu.poulain@bethunebruay.fr	2019-12-05 10:32:25.763846	Ajout d'une annotation sur le document n°289 (138) Depuis un web service	notes	192.168.3.124	resup
4421	notes	138	ADD	matthieu.poulain@bethunebruay.fr	2019-12-05 10:32:25.768127	Annotation ajoutée (138) Depuis un web service	notes	192.168.3.124	noteadd
4422	res_letterbox	289	ACTION#3	matthieu.poulain@bethunebruay.fr	2019-12-05 10:32:25.783605	Courriers à traiter : Retourner au service Courrier	basket	192.168.3.124	3
4423	thesaurus_res	289	DEL	matthieu.poulain@bethunebruay.fr	2019-12-05 10:32:25.877859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
4424	res_letterbox	346	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 10:33:20.464625	Visualisation du document : 346	res	192.168.3.124	resview
4425	thesaurus_res	346	DEL	catherine.mayeur@bethunebruay.fr	2019-12-05 10:36:24.038562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
4426	listinstance	440	ADD	catherine.mayeur@bethunebruay.fr	2019-12-05 10:36:24.101199	Diffusion du document 346 à thierry.coulombel@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
4427	listinstance	441	ADD	catherine.mayeur@bethunebruay.fr	2019-12-05 10:36:24.109142	Diffusion du document 346 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.124	diffcopyuser
4428	listinstance	442	ADD	catherine.mayeur@bethunebruay.fr	2019-12-05 10:36:24.117085	Diffusion du document 346 à catherine.mayeur@bethunebruay.fr en tant que "copy"	entities	192.168.3.124	diffcopyuser
4429	res_letterbox	346	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-05 10:36:24.14485	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.124	18
4430	res_view_letterbox	346	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 10:36:54.148317	Visualisation de la fiche détaillée du courrier n°346	apps	192.168.3.124	resview
4431	res_letterbox	346	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 10:37:13.691985	Visualisation du document : 346	res	192.168.3.124	resview
4432	res_view_letterbox	346	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 10:37:32.687334	Visualisation de la fiche détaillée du courrier n°346	apps	192.168.3.124	resview
4435	res_letterbox	346	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 10:40:27.933953	Visualisation du document : 346	res	192.168.3.124	resview
4446	baskets	MyBasketService	UP	superadmin	2019-12-05 11:13:45.431893	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4461	users	superadmin	LOGIN	superadmin	2019-12-05 11:22:03.392539	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4470	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 11:26:08.946568	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4479	res_letterbox	292	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 11:33:04.233799	Visualisation du document : 292	res	192.168.11.92	resview
4433	listinstance	443	ADD	catherine.mayeur@bethunebruay.fr	2019-12-05 10:37:56.089545	Diffusion du document 346 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
4434	listmodels	CABI	UP	superadmin	2019-12-05 10:40:04.736058	Modification liste de diffusion : CABI CABI	listTemplate	192.168.11.92	listTemplateModification
4441	listmodels	TODI	UP	superadmin	2019-12-05 11:04:22.123128	Modification liste de diffusion : TODI TODI	listTemplate	192.168.11.92	listTemplateModification
4447	baskets	MyBasketService	UP	superadmin	2019-12-05 11:13:59.144003	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4450	baskets	MyBasketService	UP	superadmin	2019-12-05 11:16:43.722335	Modification bannette : MyBasketService	basket	192.168.11.92	basketModification
4462	baskets	MyBasketService	UP	superadmin	2019-12-05 11:22:35.297955	Modification ordre bannettes	basket	192.168.11.92	basketModification
4471	users	superadmin	LOGIN	superadmin	2019-12-05 11:26:20.067108	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4487	res_view_letterbox	231	VIEW	annie.michalski@bethunebruay.fr	2019-12-05 11:35:31.782175	Visualisation de la fiche détaillée du courrier n°231	apps	192.168.11.92	resview
4491	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 11:38:59.932351	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4506	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 12:07:46.026164	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4517	res_letterbox	349	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 12:16:40.91066	Visualisation du document : 349	res	192.168.11.92	resview
4436	res_view_letterbox	346	UP	catherine.mayeur@bethunebruay.fr	2019-12-05 10:40:56.929871	Ajout d'une annotation sur le document n°346 (139) Depuis un web service	notes	192.168.3.124	resup
4437	notes	139	ADD	catherine.mayeur@bethunebruay.fr	2019-12-05 10:40:56.934834	Annotation ajoutée (139) Depuis un web service	notes	192.168.3.124	noteadd
4438	res_letterbox	346	ACTION#3	catherine.mayeur@bethunebruay.fr	2019-12-05 10:40:56.949417	Courriers à traiter : Retourner au service Courrier	basket	192.168.3.124	3
4439	thesaurus_res	346	DEL	catherine.mayeur@bethunebruay.fr	2019-12-05 10:40:57.013113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
4456	baskets	MyBasketService	UP	superadmin	2019-12-05 11:20:07.779372	Groupe ajouté pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4457	baskets	MyBasketService	UP	superadmin	2019-12-05 11:20:11.18687	Groupe ajouté pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4468	users	superadmin	LOGOUT	superadmin	2019-12-05 11:24:47.784518	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4475	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 11:28:34.434511	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4478	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 11:32:52.649806	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4440	listmodels	CODE	UP	superadmin	2019-12-05 10:47:25.105271	Modification liste de diffusion : CODE CODE	listTemplate	192.168.11.92	listTemplateModification
4444	baskets	MyBasketService	UP	superadmin	2019-12-05 11:13:06.000802	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4445	baskets	MyBasketService	UP	superadmin	2019-12-05 11:13:07.335341	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4454	baskets	MyBasket	UP	superadmin	2019-12-05 11:18:27.000603	Groupe modifié pour bannette : MyBasket	basket	192.168.11.92	basketModification
4460	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 11:21:57.567283	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4485	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-12-05 11:35:12.888427	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4496	users	patrick.lecocq@bethunebruay.fr	LOGOUT	patrick.lecocq@bethunebruay.fr	2019-12-05 11:41:15.002966	Déconnexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4497	users	superadmin	LOGIN	superadmin	2019-12-05 11:41:20.294963	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4509	users	superadmin	LOGIN	superadmin	2019-12-05 12:10:35.937346	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4515	res_letterbox	350	ADD	maarchws	2019-12-05 12:16:05.939211	Document ajouté	res	127.0.0.1	resadd
4442	baskets	MyBasketService	ADD	superadmin	2019-12-05 11:12:52.987792	Création bannette : MyBasketService	basket	192.168.11.92	basketCreation
4443	baskets	MyBasketService	UP	superadmin	2019-12-05 11:12:59.561351	Groupe ajouté pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4453	baskets	MyBasket	UP	superadmin	2019-12-05 11:18:19.719246	Groupe modifié pour bannette : MyBasket	basket	192.168.11.92	basketModification
4459	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 11:20:56.605237	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4493	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 11:40:36.397894	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4448	baskets	MyBasketService	UP	superadmin	2019-12-05 11:14:16.128014	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4449	baskets	MyBasketService	UP	superadmin	2019-12-05 11:14:24.990734	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4451	baskets	MyBasketService	UP	superadmin	2019-12-05 11:17:04.593978	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4452	baskets	MyBasket	UP	superadmin	2019-12-05 11:18:11.90315	Groupe modifié pour bannette : MyBasket	basket	192.168.11.92	basketModification
4455	baskets	MyBasketService	UP	superadmin	2019-12-05 11:19:57.456247	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4458	users	superadmin	LOGOUT	superadmin	2019-12-05 11:20:24.373712	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4463	baskets	MyBasketService	UP	superadmin	2019-12-05 11:23:22.036601	Groupe supprimé pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4464	baskets	MyBasketService	UP	superadmin	2019-12-05 11:23:26.545892	Groupe supprimé pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4465	baskets	MyBasketService	UP	superadmin	2019-12-05 11:24:26.17659	Groupe modifié pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4466	baskets	MyBasketService	UP	superadmin	2019-12-05 11:24:31.27437	Groupe ajouté pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4467	baskets	MyBasketService	UP	superadmin	2019-12-05 11:24:34.93717	Groupe ajouté pour bannette : MyBasketService	basket	192.168.11.92	basketModification
4469	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 11:25:12.930932	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4472	users	superadmin	LOGOUT	superadmin	2019-12-05 11:27:11.044687	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4473	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 11:27:35.809985	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
5791	res_letterbox	521	ADD	maarchws	2019-12-12 16:05:01.823553	Document ajouté	res	127.0.0.1	resadd
4474	res_letterbox	335	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 11:27:44.568325	Visualisation du document : 335	res	192.168.11.92	resview
4476	users	superadmin	LOGIN	superadmin	2019-12-05 11:28:40.344117	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4477	users	superadmin	LOGOUT	superadmin	2019-12-05 11:32:37.570221	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4480	res_view_letterbox	292	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 11:33:24.385179	Visualisation de la fiche détaillée du courrier n°292	apps	192.168.11.92	resview
4481	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 11:34:26.148573	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4482	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-05 11:34:45.715334	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4483	res_view_letterbox	312	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-05 11:34:52.089225	Visualisation de la fiche détaillée du courrier n°312	apps	192.168.11.92	resview
4484	res_view_letterbox	345	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-05 11:35:07.809255	Visualisation de la fiche détaillée du courrier n°345	apps	192.168.11.92	resview
4486	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-05 11:35:22.073647	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4488	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-05 11:37:07.14222	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4489	users	superadmin	LOGIN	superadmin	2019-12-05 11:37:15.964839	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4490	users	superadmin	LOGOUT	superadmin	2019-12-05 11:38:43.684362	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4492	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 11:39:07.552157	Visualisation du document : 345	res	192.168.11.92	resview
4494	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-05 11:40:46.363634	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4495	res_letterbox	345	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-05 11:40:55.493853	Visualisation du document : 345	res	192.168.11.92	resview
4498	users	superadmin	LOGOUT	superadmin	2019-12-05 11:59:56.697408	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4499	users	annie.michalski@bethunebruay.fr	LOGIN	annie.michalski@bethunebruay.fr	2019-12-05 12:00:09.012646	Connexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4500	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-05 12:01:00.960251	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4501	res_letterbox	348	ADD	superadmin	2019-12-05 12:04:05.834922	Document ajouté	res	127.0.0.1	resadd
4502	res_letterbox	349	ADD	superadmin	2019-12-05 12:04:05.966012	Document ajouté	res	127.0.0.1	resadd
4503	res_letterbox	349	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 12:05:22.936203	Visualisation du document : 349	res	192.168.11.92	resview
4504	res_letterbox	348	VIEW	annie.michalski@bethunebruay.fr	2019-12-05 12:05:52.533683	Visualisation du document : 348	res	192.168.11.92	resview
4505	users	annie.michalski@bethunebruay.fr	LOGOUT	annie.michalski@bethunebruay.fr	2019-12-05 12:07:33.287453	Déconnexion de l'utilisateur annie.michalski@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4507	res_letterbox	345	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-05 12:07:54.369198	Visualisation du document : 345	res	192.168.11.92	resview
4508	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 12:10:30.644702	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4510	users	superadmin	ADD	superadmin	2019-12-05 12:11:44.700052	Utilisateur ajouté maarchws	admin	192.168.11.92	userCreation
4511	users	maarchws	UP	superadmin	2019-12-05 12:11:53.684738	Groupe ajouté pour utilisateur : maarchws COURRIER	user	192.168.11.92	userModification
4512	users	maarchws	UP	superadmin	2019-12-05 12:11:58.10158	Entité ajoutée pour utilisateur : maarchws CABB	user	192.168.11.92	userModification
4513	users	superadmin	UP	superadmin	2019-12-05 12:12:21.008085	Utilisateur modifié maarchws maarchws	admin	192.168.11.92	userModification
4516	res_letterbox	351	ADD	maarchws	2019-12-05 12:16:06.061664	Document ajouté	res	127.0.0.1	resadd
4514	users	maarchws	UP	superadmin	2019-12-05 12:13:38.83225	Mot de passe utilisateur modifié	admin	192.168.11.92	userModification
4519	baskets	QualificationBasket	UP	superadmin	2019-12-05 12:18:07.666638	Groupe modifié pour bannette : QualificationBasket	basket	192.168.11.92	basketModification
4518	res_letterbox	351	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 12:16:49.292057	Visualisation du document : 351	res	192.168.11.92	resview
4520	res_letterbox	351	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-05 12:18:15.150375	Visualisation du document : 351	res	192.168.11.92	resview
4521	users	superadmin	UP	superadmin	2019-12-05 12:20:09.181339	Mot de passe utilisateur modifié	admin	192.168.11.92	userModification
4522	users	superadmin	LOGOUT	superadmin	2019-12-05 12:20:14.542829	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4523	users	superadmin	LOGIN	superadmin	2019-12-05 12:20:31.092535	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4524	users	superadmin	LOGIN	superadmin	2019-12-05 12:31:28.409528	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4525	docservers	2	UP	superadmin	2019-12-05 12:32:22.88331	Zone de stockage modifiée : Dépôt documentaire de numérisation manuelle	docserver	192.168.11.92	docserverModification
4526	docservers	10	UP	superadmin	2019-12-05 12:32:38.061566	Zone de stockage modifiée : Dépôt des maniatures des pièces jointes versionnées	docserver	192.168.11.92	docserverModification
4527	docservers	9	UP	superadmin	2019-12-05 12:32:48.811538	Zone de stockage modifiée : Dépôt des maniatures des pièces jointes	docserver	192.168.11.92	docserverModification
4528	docservers	8	UP	superadmin	2019-12-05 12:32:58.718135	Zone de stockage modifiée : Dépôt des maniatures des documents numérisés	docserver	192.168.11.92	docserverModification
4529	docservers	14	UP	superadmin	2019-12-05 12:33:12.482531	Zone de stockage modifiée : Dépôt des modèles de documents	docserver	192.168.11.92	docserverModification
4530	docservers	11	UP	superadmin	2019-12-05 12:33:27.894073	Zone de stockage modifiée : Dépôt de l'extraction plein texte des documents numérisés	docserver	192.168.11.92	docserverModification
4531	docservers	12	UP	superadmin	2019-12-05 12:33:35.521003	Zone de stockage modifiée : Dépôt de l'extraction plein texte des pièces jointes	docserver	192.168.11.92	docserverModification
4532	docservers	13	UP	superadmin	2019-12-05 12:33:43.117067	Zone de stockage modifiée : Dépôt de l'extraction plein texte des pièces jointes versionnées	docserver	192.168.11.92	docserverModification
4533	docservers	7	UP	superadmin	2019-12-05 12:33:57.122824	Zone de stockage modifiée : Dépôt des formats des pièces jointes versionnées	docserver	192.168.11.92	docserverModification
4534	docservers	6	UP	superadmin	2019-12-05 12:34:09.815054	Zone de stockage modifiée : Dépôt des formats des pièces jointes	docserver	192.168.11.92	docserverModification
4542	users	superadmin	LOGOUT	superadmin	2019-12-05 12:37:31.380017	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4543	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 12:37:48.700087	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4547	parameters	chrono_incoming_2019	UP	superadmin	2019-12-05 12:42:29.535218	Modification paramètre : chrono_incoming_2019	parameter	192.168.11.92	parameterModification
4548	parameters	chrono_outgoing_2019	UP	superadmin	2019-12-05 12:42:35.721434	Modification paramètre : chrono_outgoing_2019	parameter	192.168.11.92	parameterModification
4549	parameters	defaultDepartment	UP	superadmin	2019-12-05 12:42:49.701502	Modification paramètre : defaultDepartment	parameter	192.168.11.92	parameterModification
4550	parameters	defaultDepartment	UP	superadmin	2019-12-05 12:42:57.792353	Modification paramètre : defaultDepartment	parameter	192.168.11.92	parameterModification
4551	users	superadmin	LOGOUT	superadmin	2019-12-05 12:44:38.23975	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4552	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 12:45:02.887125	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4554	users	superadmin	LOGIN	superadmin	2019-12-05 12:45:29.316904	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4555	baskets	AR_Create	UP	superadmin	2019-12-05 12:46:30.861285	Modification bannette : AR_Create	basket	192.168.11.92	basketModification
4557	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 12:46:59.329733	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4562	users	superadmin	LOGOUT	superadmin	2019-12-05 15:17:57.435768	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
4535	docservers	5	UP	superadmin	2019-12-05 12:34:19.298414	Zone de stockage modifiée : Dépôt des formats des documents numérisés	docserver	192.168.11.92	docserverModification
4544	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 12:41:22.74189	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4556	users	superadmin	LOGOUT	superadmin	2019-12-05 12:46:34.579185	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4536	docservers	15	UP	superadmin	2019-12-05 12:34:29.302054	Zone de stockage modifiée : Dépôt des archives numériques	docserver	192.168.11.92	docserverModification
4537	docservers	16	UP	superadmin	2019-12-05 12:34:40.400824	Zone de stockage modifiée : Dépôt des AR	docserver	192.168.11.92	docserverModification
4545	users	superadmin	LOGIN	superadmin	2019-12-05 12:41:31.867446	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4553	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 12:45:18.74846	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4559	users	superadmin	LOGIN	superadmin	2019-12-05 13:58:34.533679	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4538	docservers	2	UP	superadmin	2019-12-05 12:34:51.669277	Zone de stockage modifiée : Dépôt documentaire de numérisation manuelle	docserver	192.168.11.92	docserverModification
4539	docservers	1	UP	superadmin	2019-12-05 12:35:09.428345	Zone de stockage modifiée : Dépôt documentaire issue d'imports de masse	docserver	192.168.11.92	docserverModification
4540	docservers	1	UP	superadmin	2019-12-05 12:35:13.613009	Zone de stockage modifiée : Dépôt documentaire issue d'imports de masse	docserver	192.168.11.92	docserverModification
4541	docservers	2	UP	superadmin	2019-12-05 12:35:17.058676	Zone de stockage modifiée : Dépôt documentaire de numérisation manuelle	docserver	192.168.11.92	docserverModification
4546	baskets	MyBasketService	UP	superadmin	2019-12-05 12:41:56.183248	Modification ordre bannettes	basket	192.168.11.92	basketModification
4558	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-05 13:58:25.864908	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4560	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 14:43:08.486516	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4561	users	superadmin	LOGIN	superadmin	2019-12-05 15:17:29.532033	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
4563	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-05 15:18:15.173026	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4564	users	superadmin	LOGIN	superadmin	2019-12-09 09:35:01.831838	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
4565	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-12-09 09:35:41.391637	Entité ajoutée pour utilisateur : amandine.piaczynski@bethunebruay.fr AJCO	user	192.168.3.124	userModification
4566	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-12-09 09:35:44.701898	Entité ajoutée pour utilisateur : amandine.piaczynski@bethunebruay.fr DIGS	user	192.168.3.124	userModification
4567	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-12-09 09:35:54.743921	Groupe ajouté pour utilisateur : amandine.piaczynski@bethunebruay.fr COURRIER	user	192.168.3.124	userModification
4568	users	amandine.piaczynski@bethunebruay.fr	UP	superadmin	2019-12-09 10:02:36.272785	Groupe ajouté pour utilisateur : amandine.piaczynski@bethunebruay.fr REFERENT	user	192.168.3.124	userModification
4569	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-09 10:59:27.266786	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
4570	users	superadmin	LOGIN	superadmin	2019-12-09 11:20:21.284177	Connexion de l'utilisateur superadmin IP : 192.168.3.22	admin	192.168.3.22	userlogin
4571	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-09 11:29:14.617638	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
4572	users	superadmin	LOGIN	superadmin	2019-12-09 11:33:28.160106	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
4573	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-09 11:33:53.756618	Entité supprimée pour utilisateur : matthieu.poulain@bethunebruay.fr SIDI	user	192.168.3.124	userModification
4574	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-09 11:34:03.308659	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr AJCO	user	192.168.3.124	userModification
4575	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-09 11:34:05.287483	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr DIGS	user	192.168.3.124	userModification
4576	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-09 11:34:12.269517	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr COURRIER	user	192.168.3.124	userModification
4577	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-09 11:35:38.690957	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
4578	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-09 11:49:35.857423	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4579	users	superadmin	LOGIN	superadmin	2019-12-09 11:50:09.041033	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4580	res_letterbox	352	ADD	maarchws	2019-12-09 11:54:51.702519	Document ajouté	res	127.0.0.1	resadd
4581	res_letterbox	353	ADD	maarchws	2019-12-09 11:59:02.023923	Document ajouté	res	127.0.0.1	resadd
4582	res_view_letterbox	353	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 12:03:09.22085	Visualisation de la fiche détaillée du courrier n°353	apps	192.168.11.92	resview
4583	res_letterbox	353	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 12:03:21.987098	Visualisation du document : 353	res	192.168.11.92	resview
4584	users	laurence.navez@bethunebruay.fr	LOGIN	laurence.navez@bethunebruay.fr	2019-12-09 13:37:37.427087	Connexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
4585	res_letterbox	353	VIEW	laurence.navez@bethunebruay.fr	2019-12-09 13:45:49.263909	Visualisation du document : 353	res	192.168.1.21	resview
4586	users	laurence.navez@bethunebruay.fr	LOGOUT	laurence.navez@bethunebruay.fr	2019-12-09 13:48:49.051907	Déconnexion de l'utilisateur laurence.navez@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
4587	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-09 13:49:18.193994	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
4588	res_letterbox	354	ADD	maarchws	2019-12-09 13:53:01.786834	Document ajouté	res	127.0.0.1	resadd
4589	res_letterbox	354	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 13:53:30.447428	Visualisation du document : 354	res	192.168.1.21	resview
4590	contacts_v2	23	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 13:58:07.798293	Contact ajouté : Verdi	admin	192.168.1.21	contacts_v2_add
4591	contacts_v2	23	UP	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:03:32.19857	Contact modifié : VERDI	admin	192.168.1.21	contacts_v2_up
4592	thesaurus_res	354	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:14:55.757333	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4593	listinstance	445	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:14:55.801017	Diffusion du document 354 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4594	res_letterbox	354	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:14:55.82059	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4595	res_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:15:14.022065	Visualisation du document : 353	res	192.168.1.21	resview
4596	res_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:15:22.398584	Visualisation du document : 353	res	192.168.1.21	resview
4597	res_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:15:36.934939	Visualisation du document : 353	res	192.168.1.21	resview
4598	res_letterbox	354	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:18:33.984894	Visualisation du document : 354	res	192.168.1.21	resview
4599	res_letterbox	354	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:19:16.166079	Visualisation du document : 354	res	192.168.1.21	resview
4600	res_letterbox	352	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:20:47.301034	Visualisation du document : 352	res	192.168.1.21	resview
4601	res_letterbox	355	ADD	maarchws	2019-12-09 14:22:01.98102	Document ajouté	res	127.0.0.1	resadd
4603	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-09 14:23:04.142756	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
4604	res_letterbox	357	ADD	maarchws	2019-12-09 14:24:02.877771	Document ajouté	res	127.0.0.1	resadd
4605	res_letterbox	358	ADD	maarchws	2019-12-09 14:24:03.007764	Document ajouté	res	127.0.0.1	resadd
4606	res_letterbox	359	ADD	maarchws	2019-12-09 14:25:01.675233	Document ajouté	res	127.0.0.1	resadd
4607	res_letterbox	360	ADD	maarchws	2019-12-09 14:27:02.109725	Document ajouté	res	127.0.0.1	resadd
4608	res_letterbox	361	ADD	maarchws	2019-12-09 14:27:02.232765	Document ajouté	res	127.0.0.1	resadd
4609	res_letterbox	355	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:28:01.109245	Visualisation du document : 355	res	192.168.1.21	resview
4610	contacts_v2	24	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:30:33.458531	Contact ajouté : ACTION SANTE TRAVAIL	admin	192.168.1.21	contacts_v2_add
4611	thesaurus_res	355	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:37:13.713331	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4612	listinstance	446	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:37:13.760339	Diffusion du document 355 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4613	res_letterbox	355	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:37:13.777154	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4614	res_letterbox	355	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:43:46.918248	Visualisation du document : 355	res	192.168.1.21	resview
4615	res_letterbox	355	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:44:09.284649	Visualisation du document : 355	res	192.168.1.21	resview
4616	res_view_letterbox	355	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:44:21.97533	Visualisation de la fiche détaillée du courrier n°355	apps	192.168.1.21	resview
4617	res_letterbox	355	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:44:29.875964	Visualisation du document : 355	res	192.168.1.21	resview
4618	res_letterbox	356	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:48:48.363746	Visualisation du document : 356	res	192.168.1.21	resview
4619	contacts_v2	25	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:49:28.083272	Contact ajouté : FRAIKIN	admin	192.168.1.21	contacts_v2_add
4620	thesaurus_res	356	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:52:46.984637	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4621	listinstance	447	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:52:47.041681	Diffusion du document 356 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4622	res_letterbox	356	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:52:47.06345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4623	users	sylvie.covez@bethunebruay.fr	LOGIN	sylvie.covez@bethunebruay.fr	2019-12-09 14:55:36.013109	Connexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.1.38	admin	192.168.1.38	userlogin
4624	res_letterbox	357	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:56:30.754669	Visualisation du document : 357	res	192.168.1.21	resview
4625	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2019-12-09 14:57:07.62912	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.70	admin	192.168.1.70	userlogin
4626	contacts_v2	26	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:57:07.69351	Contact ajouté : CAISSE D EPARGNE	admin	192.168.1.21	contacts_v2_add
4627	thesaurus_res	357	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:58:52.847793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4628	listinstance	448	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:58:52.888537	Diffusion du document 357 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4629	res_letterbox	357	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:58:52.906094	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4630	res_letterbox	358	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 14:59:28.773184	Visualisation du document : 358	res	192.168.1.21	resview
4631	users	sylvie.covez@bethunebruay.fr	LOGOUT	sylvie.covez@bethunebruay.fr	2019-12-09 15:00:49.612151	Déconnexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.1.38	admin	192.168.1.38	userlogout
4632	thesaurus_res	358	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:01:19.528784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4633	listinstance	449	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:01:19.572742	Diffusion du document 358 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4634	res_letterbox	358	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:01:19.594396	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4635	res_letterbox	359	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:01:38.861191	Visualisation du document : 359	res	192.168.1.21	resview
4636	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2019-12-09 15:01:41.33606	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.70	admin	192.168.1.70	userlogout
4637	users	superadmin	LOGIN	superadmin	2019-12-09 15:01:45.458668	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
4638	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2019-12-09 15:01:56.204502	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.70	admin	192.168.1.70	userlogin
4639	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2019-12-09 15:02:04.349312	Groupe ajouté pour utilisateur : sylvie.covez@bethunebruay.fr REFERENT	user	192.168.3.124	userModification
4640	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2019-12-09 15:02:05.430115	Groupe ajouté pour utilisateur : sylvie.covez@bethunebruay.fr COURRIER	user	192.168.3.124	userModification
4681	contacts_v2	15	DEL	superadmin	2019-12-09 15:07:26.968605	Contact supprimé : 15	admin	192.168.3.124	contactdel
4641	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2019-12-09 15:02:06.188033	Groupe supprimé pour utilisateur : sylvie.covez@bethunebruay.fr AGENT	user	192.168.3.124	userModification
4649	res_letterbox	360	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:02:53.827794	Visualisation du document : 360	res	192.168.1.21	resview
4650	users	sylvie.covez@bethunebruay.fr	LOGOUT	sylvie.covez@bethunebruay.fr	2019-12-09 15:03:36.18674	Déconnexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.1.38	admin	192.168.1.38	userlogout
4642	users	sylvie.covez@bethunebruay.fr	LOGIN	sylvie.covez@bethunebruay.fr	2019-12-09 15:02:15.330366	Connexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.1.38	admin	192.168.1.38	userlogin
4643	thesaurus_res	359	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:02:29.303038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4644	listinstance	450	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:02:29.348936	Diffusion du document 359 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4645	res_letterbox	359	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:02:29.369424	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4646	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2019-12-09 15:02:36.620095	Groupe ajouté pour utilisateur : nathalie.legrand@bethunebruay.fr REFERENT	user	192.168.3.124	userModification
4647	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2019-12-09 15:02:37.308249	Groupe ajouté pour utilisateur : nathalie.legrand@bethunebruay.fr COURRIER	user	192.168.3.124	userModification
4648	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2019-12-09 15:02:42.935546	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.70	admin	192.168.1.70	userlogin
4651	thesaurus_res	360	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:03:39.47121	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4652	listinstance	451	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:03:39.526916	Diffusion du document 360 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4653	res_letterbox	360	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:03:39.549007	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4654	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2019-12-09 15:03:45.70625	Entité ajoutée pour utilisateur : sylvie.covez@bethunebruay.fr AJCO	user	192.168.3.124	userModification
4655	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2019-12-09 15:03:48.308564	Entité supprimée pour utilisateur : sylvie.covez@bethunebruay.fr AJAG	user	192.168.3.124	userModification
4656	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2019-12-09 15:03:51.637982	Entité ajoutée pour utilisateur : sylvie.covez@bethunebruay.fr DIGS	user	192.168.3.124	userModification
4658	res_letterbox	361	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:04:00.765502	Visualisation du document : 361	res	192.168.1.21	resview
4672	contacts_v2	10	DEL	superadmin	2019-12-09 15:06:50.294678	Contact supprimé : 10	admin	192.168.3.124	contactdel
4673	contact_addresses	10	DEL	superadmin	2019-12-09 15:06:50.299191	Suppression d'une adresse n°10	admin	192.168.3.124	contact_addresses_del
4674	contact_communication	10	DEL	superadmin	2019-12-09 15:06:50.302325	Communication supprimée n°10	admin	192.168.3.124	contact_communication_del
4684	contacts_v2	6	DEL	superadmin	2019-12-09 15:07:31.822252	Contact supprimé : 6	admin	192.168.3.124	contactdel
4685	contact_addresses	6	DEL	superadmin	2019-12-09 15:07:31.826527	Suppression d'une adresse n°6	admin	192.168.3.124	contact_addresses_del
4686	contact_communication	6	DEL	superadmin	2019-12-09 15:07:31.829453	Communication supprimée n°6	admin	192.168.3.124	contact_communication_del
4687	contacts_v2	5	DEL	superadmin	2019-12-09 15:07:36.314136	Contact supprimé : 5	admin	192.168.3.124	contactdel
4688	contact_addresses	5	DEL	superadmin	2019-12-09 15:07:36.318175	Suppression d'une adresse n°5	admin	192.168.3.124	contact_addresses_del
4689	contact_communication	5	DEL	superadmin	2019-12-09 15:07:36.321494	Communication supprimée n°5	admin	192.168.3.124	contact_communication_del
4709	contacts_v2	22	DEL	superadmin	2019-12-09 15:08:20.575531	Contact supprimé : 22	admin	192.168.3.124	contactdel
4710	contact_addresses	22	DEL	superadmin	2019-12-09 15:08:20.579844	Suppression d'une adresse n°22	admin	192.168.3.124	contact_addresses_del
4711	contact_communication	22	DEL	superadmin	2019-12-09 15:08:20.584309	Communication supprimée n°22	admin	192.168.3.124	contact_communication_del
4715	contacts_v2	21	DEL	superadmin	2019-12-09 15:08:27.052291	Contact supprimé : 21	admin	192.168.3.124	contactdel
4716	contact_addresses	21	DEL	superadmin	2019-12-09 15:08:27.057172	Suppression d'une adresse n°21	admin	192.168.3.124	contact_addresses_del
4717	contact_communication	21	DEL	superadmin	2019-12-09 15:08:27.061307	Communication supprimée n°21	admin	192.168.3.124	contact_communication_del
4657	users	sylvie.covez@bethunebruay.fr	LOGIN	sylvie.covez@bethunebruay.fr	2019-12-09 15:03:56.330277	Connexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.1.38	admin	192.168.1.38	userlogin
4659	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-09 15:04:09.837707	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
4660	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2019-12-09 15:04:24.82117	Entité ajoutée pour utilisateur : nathalie.legrand@bethunebruay.fr AJCO	user	192.168.3.124	userModification
4661	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2019-12-09 15:04:33.369408	Entité ajoutée pour utilisateur : nathalie.legrand@bethunebruay.fr DIGS	user	192.168.3.124	userModification
4662	thesaurus_res	361	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:05:06.315344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4663	listinstance	452	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:05:06.361719	Diffusion du document 361 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4664	res_letterbox	361	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:05:06.382779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4665	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2019-12-09 15:05:39.251111	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.70	admin	192.168.1.70	userlogin
4666	contacts_v2	3	DEL	superadmin	2019-12-09 15:06:42.222538	Contact supprimé : 3	admin	192.168.3.124	contactdel
4667	contact_addresses	3	DEL	superadmin	2019-12-09 15:06:42.226355	Suppression d'une adresse n°3	admin	192.168.3.124	contact_addresses_del
4668	contact_communication	3	DEL	superadmin	2019-12-09 15:06:42.229962	Communication supprimée n°3	admin	192.168.3.124	contact_communication_del
4669	contacts_v2	17	DEL	superadmin	2019-12-09 15:06:46.611843	Contact supprimé : 17	admin	192.168.3.124	contactdel
4670	contact_addresses	17	DEL	superadmin	2019-12-09 15:06:46.618276	Suppression d'une adresse n°17	admin	192.168.3.124	contact_addresses_del
4671	contact_communication	17	DEL	superadmin	2019-12-09 15:06:46.624225	Communication supprimée n°17	admin	192.168.3.124	contact_communication_del
4675	contacts_v2	1	DEL	superadmin	2019-12-09 15:06:59.017842	Contact supprimé : 1	admin	192.168.3.124	contactdel
4676	contact_addresses	1	DEL	superadmin	2019-12-09 15:06:59.023427	Suppression d'une adresse n°1	admin	192.168.3.124	contact_addresses_del
4677	contact_communication	1	DEL	superadmin	2019-12-09 15:06:59.027343	Communication supprimée n°1	admin	192.168.3.124	contact_communication_del
4678	contacts_v2	2	DEL	superadmin	2019-12-09 15:07:02.438917	Contact supprimé : 2	admin	192.168.3.124	contactdel
4679	contact_addresses	2	DEL	superadmin	2019-12-09 15:07:02.443185	Suppression d'une adresse n°2	admin	192.168.3.124	contact_addresses_del
4680	contact_communication	2	DEL	superadmin	2019-12-09 15:07:02.446437	Communication supprimée n°2	admin	192.168.3.124	contact_communication_del
4693	contacts_v2	12	DEL	superadmin	2019-12-09 15:07:44.05569	Contact supprimé : 12	admin	192.168.3.124	contactdel
4694	contact_addresses	12	DEL	superadmin	2019-12-09 15:07:44.060257	Suppression d'une adresse n°12	admin	192.168.3.124	contact_addresses_del
4695	contact_communication	12	DEL	superadmin	2019-12-09 15:07:44.064639	Communication supprimée n°12	admin	192.168.3.124	contact_communication_del
4699	res_letterbox	362	ADD	maarchws	2019-12-09 15:08:02.212083	Document ajouté	res	127.0.0.1	resadd
4703	contacts_v2	16	DEL	superadmin	2019-12-09 15:08:09.276804	Contact supprimé : 16	admin	192.168.3.124	contactdel
4704	contact_addresses	16	DEL	superadmin	2019-12-09 15:08:09.280946	Suppression d'une adresse n°16	admin	192.168.3.124	contact_addresses_del
4705	contact_communication	16	DEL	superadmin	2019-12-09 15:08:09.284401	Communication supprimée n°16	admin	192.168.3.124	contact_communication_del
4706	contacts_v2	20	DEL	superadmin	2019-12-09 15:08:13.926299	Contact supprimé : 20	admin	192.168.3.124	contactdel
4707	contact_addresses	20	DEL	superadmin	2019-12-09 15:08:13.930689	Suppression d'une adresse n°20	admin	192.168.3.124	contact_addresses_del
4708	contact_communication	20	DEL	superadmin	2019-12-09 15:08:13.934902	Communication supprimée n°20	admin	192.168.3.124	contact_communication_del
4712	contacts_v2	11	DEL	superadmin	2019-12-09 15:08:23.923043	Contact supprimé : 11	admin	192.168.3.124	contactdel
4713	contact_addresses	11	DEL	superadmin	2019-12-09 15:08:23.927816	Suppression d'une adresse n°11	admin	192.168.3.124	contact_addresses_del
4714	contact_communication	11	DEL	superadmin	2019-12-09 15:08:23.931258	Communication supprimée n°11	admin	192.168.3.124	contact_communication_del
4718	contacts_v2	19	DEL	superadmin	2019-12-09 15:08:30.847171	Contact supprimé : 19	admin	192.168.3.124	contactdel
4719	contact_addresses	19	DEL	superadmin	2019-12-09 15:08:30.851601	Suppression d'une adresse n°19	admin	192.168.3.124	contact_addresses_del
4720	contact_communication	19	DEL	superadmin	2019-12-09 15:08:30.855299	Communication supprimée n°19	admin	192.168.3.124	contact_communication_del
4721	contacts_v2	8	DEL	superadmin	2019-12-09 15:08:33.841585	Contact supprimé : 8	admin	192.168.3.124	contactdel
4722	contact_addresses	8	DEL	superadmin	2019-12-09 15:08:33.845621	Suppression d'une adresse n°8	admin	192.168.3.124	contact_addresses_del
4723	contact_communication	8	DEL	superadmin	2019-12-09 15:08:33.849055	Communication supprimée n°8	admin	192.168.3.124	contact_communication_del
4727	contacts_v2	7	DEL	superadmin	2019-12-09 15:08:41.257221	Contact supprimé : 7	admin	192.168.3.124	contactdel
4728	contact_addresses	7	DEL	superadmin	2019-12-09 15:08:41.262696	Suppression d'une adresse n°7	admin	192.168.3.124	contact_addresses_del
4729	contact_communication	7	DEL	superadmin	2019-12-09 15:08:41.265917	Communication supprimée n°7	admin	192.168.3.124	contact_communication_del
4733	res_letterbox	363	ADD	maarchws	2019-12-09 15:09:02.312251	Document ajouté	res	127.0.0.1	resadd
4737	res_letterbox	366	ADD	maarchws	2019-12-09 15:12:02.559038	Document ajouté	res	127.0.0.1	resadd
4738	res_letterbox	367	ADD	maarchws	2019-12-09 15:12:02.733456	Document ajouté	res	127.0.0.1	resadd
4739	res_letterbox	362	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:12:49.66281	Visualisation du document : 362	res	192.168.1.21	resview
4746	res_letterbox	352	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 15:15:51.781037	Visualisation du document : 352	res	192.168.11.92	resview
4748	thesaurus_res	363	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:16:10.984095	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4749	listinstance	454	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:16:11.032852	Diffusion du document 363 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4682	contact_addresses	15	DEL	superadmin	2019-12-09 15:07:26.973251	Suppression d'une adresse n°15	admin	192.168.3.124	contact_addresses_del
4683	contact_communication	15	DEL	superadmin	2019-12-09 15:07:26.976711	Communication supprimée n°15	admin	192.168.3.124	contact_communication_del
4690	contacts_v2	9	DEL	superadmin	2019-12-09 15:07:41.113103	Contact supprimé : 9	admin	192.168.3.124	contactdel
4691	contact_addresses	9	DEL	superadmin	2019-12-09 15:07:41.118681	Suppression d'une adresse n°9	admin	192.168.3.124	contact_addresses_del
4692	contact_communication	9	DEL	superadmin	2019-12-09 15:07:41.122534	Communication supprimée n°9	admin	192.168.3.124	contact_communication_del
4696	contacts_v2	14	DEL	superadmin	2019-12-09 15:07:56.91004	Contact supprimé : 14	admin	192.168.3.124	contactdel
4697	contact_addresses	14	DEL	superadmin	2019-12-09 15:07:56.914414	Suppression d'une adresse n°14	admin	192.168.3.124	contact_addresses_del
4698	contact_communication	14	DEL	superadmin	2019-12-09 15:07:56.917994	Communication supprimée n°14	admin	192.168.3.124	contact_communication_del
4700	contacts_v2	13	DEL	superadmin	2019-12-09 15:08:03.041403	Contact supprimé : 13	admin	192.168.3.124	contactdel
4701	contact_addresses	13	DEL	superadmin	2019-12-09 15:08:03.045406	Suppression d'une adresse n°13	admin	192.168.3.124	contact_addresses_del
4702	contact_communication	13	DEL	superadmin	2019-12-09 15:08:03.049106	Communication supprimée n°13	admin	192.168.3.124	contact_communication_del
4724	contacts_v2	4	DEL	superadmin	2019-12-09 15:08:37.27288	Contact supprimé : 4	admin	192.168.3.124	contactdel
4725	contact_addresses	4	DEL	superadmin	2019-12-09 15:08:37.27868	Suppression d'une adresse n°4	admin	192.168.3.124	contact_addresses_del
4726	contact_communication	4	DEL	superadmin	2019-12-09 15:08:37.283474	Communication supprimée n°4	admin	192.168.3.124	contact_communication_del
4730	contacts_v2	18	DEL	superadmin	2019-12-09 15:08:45.824329	Contact supprimé : 18	admin	192.168.3.124	contactdel
4731	contact_addresses	18	DEL	superadmin	2019-12-09 15:08:45.829943	Suppression d'une adresse n°18	admin	192.168.3.124	contact_addresses_del
4732	contact_communication	18	DEL	superadmin	2019-12-09 15:08:45.834559	Communication supprimée n°18	admin	192.168.3.124	contact_communication_del
4734	res_letterbox	364	ADD	maarchws	2019-12-09 15:09:02.460692	Document ajouté	res	127.0.0.1	resadd
4735	res_letterbox	365	ADD	maarchws	2019-12-09 15:10:02.189557	Document ajouté	res	127.0.0.1	resadd
4736	contacts_v2	23	UP	superadmin	2019-12-09 15:11:41.69512	Contact modifié : VERDI	admin	192.168.3.124	contacts_v2_up
4740	res_letterbox	368	ADD	maarchws	2019-12-09 15:13:02.462432	Document ajouté	res	127.0.0.1	resadd
4741	thesaurus_res	362	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:14:00.981257	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4742	listinstance	453	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:14:01.023537	Diffusion du document 362 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4743	res_letterbox	362	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:14:01.042383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4744	res_letterbox	363	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:14:20.463048	Visualisation du document : 363	res	192.168.1.21	resview
4745	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-09 15:15:40.867256	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4747	res_letterbox	369	ADD	maarchws	2019-12-09 15:16:02.027689	Document ajouté	res	127.0.0.1	resadd
4751	res_letterbox	364	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:16:34.399238	Visualisation du document : 364	res	192.168.1.21	resview
4753	res_letterbox	370	ADD	maarchws	2019-12-09 15:18:02.224464	Document ajouté	res	127.0.0.1	resadd
4754	thesaurus_res	364	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:18:28.076666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4755	listinstance	455	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:18:28.120229	Diffusion du document 364 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4756	res_letterbox	364	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:18:28.138477	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4758	res_letterbox	371	ADD	maarchws	2019-12-09 15:19:02.342791	Document ajouté	res	127.0.0.1	resadd
4759	res_letterbox	372	ADD	maarchws	2019-12-09 15:19:02.527009	Document ajouté	res	127.0.0.1	resadd
4762	thesaurus_res	365	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:21:07.294247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4763	listinstance	456	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:21:07.335178	Diffusion du document 365 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4764	res_letterbox	365	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:21:07.353991	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4769	res_letterbox	367	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:22:47.290241	Visualisation du document : 367	res	192.168.1.21	resview
4771	users	superadmin	LOGOUT	superadmin	2019-12-09 15:23:04.616412	Déconnexion de l'utilisateur superadmin IP : 192.168.3.22	admin	192.168.3.22	userlogout
4772	contacts_v2	29	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:23:19.601693	Contact ajouté : COMPTABLE DU BAPOIA	admin	192.168.1.21	contacts_v2_add
4777	res_letterbox	368	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:24:41.538579	Visualisation du document : 368	res	192.168.1.21	resview
4778	res_letterbox	376	ADD	maarchws	2019-12-09 15:25:02.078009	Document ajouté	res	127.0.0.1	resadd
4780	thesaurus_res	368	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:26:58.213327	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4781	listinstance	459	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:26:58.261153	Diffusion du document 368 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4782	res_letterbox	368	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:26:58.284452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4784	res_letterbox	377	ADD	maarchws	2019-12-09 15:30:02.456438	Document ajouté	res	127.0.0.1	resadd
4787	res_letterbox	379	ADD	maarchws	2019-12-09 15:33:02.298309	Document ajouté	res	127.0.0.1	resadd
4788	contacts_v2	32	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:33:16.930374	Contact ajouté : UNITE DE FORMATION D APPRENTI UFA OZANAM/EPIL	admin	192.168.1.21	contacts_v2_add
4855	res_letterbox	392	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 17:56:29.788739	Visualisation du document : 392	res	192.168.11.92	resview
4750	res_letterbox	363	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:16:11.055408	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4752	contacts_v2	27	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:17:09.397292	Contact ajouté : CREDIT AGRICOLE	admin	192.168.1.21	contacts_v2_add
4757	res_letterbox	365	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:18:47.602055	Visualisation du document : 365	res	192.168.1.21	resview
4760	contacts_v2	28	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:19:16.82378	Contact ajouté : GAZ DE BORDEAUX	admin	192.168.1.21	contacts_v2_add
4761	res_letterbox	373	ADD	maarchws	2019-12-09 15:21:02.618675	Document ajouté	res	127.0.0.1	resadd
4765	res_letterbox	366	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:21:45.167439	Visualisation du document : 366	res	192.168.1.21	resview
4766	thesaurus_res	366	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:22:24.703649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4767	listinstance	457	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:22:24.758606	Diffusion du document 366 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4768	res_letterbox	366	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:22:24.781644	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4770	res_letterbox	374	ADD	maarchws	2019-12-09 15:23:02.693846	Document ajouté	res	127.0.0.1	resadd
4773	res_letterbox	375	ADD	maarchws	2019-12-09 15:24:02.366773	Document ajouté	res	127.0.0.1	resadd
4774	thesaurus_res	367	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:24:23.712251	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4775	listinstance	458	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:24:23.769955	Diffusion du document 367 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4776	res_letterbox	367	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:24:23.790226	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4779	contacts_v2	30	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:25:14.763496	Contact ajouté : GORRIAS VEHICULES INDUSTRIELS	admin	192.168.1.21	contacts_v2_add
4783	res_letterbox	369	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:29:05.193499	Visualisation du document : 369	res	192.168.1.21	resview
4785	res_letterbox	378	ADD	maarchws	2019-12-09 15:31:02.293338	Document ajouté	res	127.0.0.1	resadd
4786	contacts_v2	31	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:32:19.569231	Contact ajouté : OEC PRO OZANAM EPIL CAMPUS	admin	192.168.1.21	contacts_v2_add
4799	contacts_v2	34	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:40:41.772372	Contact ajouté : CFPPA - UFA	admin	192.168.1.21	contacts_v2_add
4803	res_letterbox	372	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:43:10.519959	Visualisation du document : 372	res	192.168.1.21	resview
4804	thesaurus_res	372	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:44:09.147042	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4805	listinstance	463	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:44:09.183918	Diffusion du document 372 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4806	res_letterbox	372	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:44:09.202944	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4807	res_letterbox	373	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:44:25.610983	Visualisation du document : 373	res	192.168.1.21	resview
4812	res_letterbox	374	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:45:38.850575	Visualisation du document : 374	res	192.168.1.21	resview
4813	contacts_v2	36	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:46:10.779348	Contact ajouté : CENTRE DE GESTION DU PAS DE CALAIS	admin	192.168.1.21	contacts_v2_add
4817	res_letterbox	375	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:50:20.852795	Visualisation du document : 375	res	192.168.1.21	resview
4819	thesaurus_res	375	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:52:14.452177	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4820	listinstance	466	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:52:14.493225	Diffusion du document 375 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4821	listinstance	467	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:52:14.499305	Diffusion du document 375 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
4822	res_letterbox	375	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:52:14.516815	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4830	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-09 16:21:35.087863	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
4835	res_letterbox	384	ADD	maarchws	2019-12-09 16:26:02.364255	Document ajouté	res	127.0.0.1	resadd
4850	res_letterbox	388	ADD	maarchws	2019-12-09 17:23:26.532214	Document ajouté	res	127.0.0.1	resadd
4867	res_view_letterbox	352	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 18:01:12.918982	Visualisation de la fiche détaillée du courrier n°352	apps	192.168.11.92	resview
4868	res_letterbox	352	DEL	matthieu.poulain@bethunebruay.fr	2019-12-09 18:01:12.933578	Document supprimé (N° : 352)	indexing_searching	192.168.11.92	resdel
4789	users	sylvie.covez@bethunebruay.fr	LOGOUT	sylvie.covez@bethunebruay.fr	2019-12-09 15:34:10.094219	Déconnexion de l'utilisateur sylvie.covez@bethunebruay.fr IP : 192.168.1.38	admin	192.168.1.38	userlogout
4793	res_letterbox	370	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:36:07.587799	Visualisation du document : 370	res	192.168.1.21	resview
4808	contacts_v2	35	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:44:38.196856	Contact ajouté : POLE EMPLOI	admin	192.168.1.21	contacts_v2_add
4831	res_letterbox	380	ADD	maarchws	2019-12-09 16:24:02.927659	Document ajouté	res	127.0.0.1	resadd
4790	thesaurus_res	369	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:35:44.938305	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4791	listinstance	460	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:35:44.98903	Diffusion du document 369 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4792	res_letterbox	369	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:35:45.00721	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4798	res_letterbox	371	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:40:10.207834	Visualisation du document : 371	res	192.168.1.21	resview
4800	thesaurus_res	371	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:42:55.961824	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4801	listinstance	462	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:42:56.01014	Diffusion du document 371 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4802	res_letterbox	371	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:42:56.030578	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4794	contacts_v2	33	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:37:56.170813	Contact ajouté : CENTRE DE FORMATION D APPRENTIS DE L ENSEIGNEMENT SUPERIEUR EN LANGUEDOC-ROUSSILLON	admin	192.168.1.21	contacts_v2_add
4795	thesaurus_res	370	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:39:53.337082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4796	listinstance	461	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:39:53.384805	Diffusion du document 370 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4797	res_letterbox	370	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:39:53.405555	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4809	thesaurus_res	373	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:45:20.707465	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4810	listinstance	464	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:45:20.747151	Diffusion du document 373 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4811	res_letterbox	373	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:45:20.762312	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4814	thesaurus_res	374	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:48:18.952508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4815	listinstance	465	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:48:18.997851	Diffusion du document 374 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4816	res_letterbox	374	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:48:19.016825	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4818	contacts_v2	37	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:51:00.738299	Contact ajouté : COMMUNE DE FOUQUEREUIL	admin	192.168.1.21	contacts_v2_add
4823	res_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:52:33.04794	Visualisation du document : 376	res	192.168.1.21	resview
4824	contacts_v2	38	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:53:39.035858	Contact ajouté : LEROY Maxime	admin	192.168.1.21	contacts_v2_add
4825	users	amandine.piaczynski@bethunebruay.fr	PHPIDS	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:54:58.579097	 PHPIDS CONTROL, USER : amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale, 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale, 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.3030303030303<br/><br/>\n	admin	192.168.1.21	phpidscontrol
4826	contacts_v2	38	UP	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:55:51.515349	Contact modifié : LEROY Maxime	admin	192.168.1.21	contacts_v2_up
4827	contacts_v2	38	UP	amandine.piaczynski@bethunebruay.fr	2019-12-09 15:56:18.45237	Contact modifié : LEROY Maxime	admin	192.168.1.21	contacts_v2_up
4828	res_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:01:18.24096	Visualisation du document : 376	res	192.168.1.21	resview
4829	users	amandine.piaczynski@bethunebruay.fr	PHPIDS	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:02:55.343815	 PHPIDS CONTROL, USER : amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.3030303030303<br/><br/>\n	admin	192.168.1.21	phpidscontrol
4832	res_letterbox	381	ADD	maarchws	2019-12-09 16:24:03.080863	Document ajouté	res	127.0.0.1	resadd
4833	res_letterbox	382	ADD	maarchws	2019-12-09 16:25:02.148894	Document ajouté	res	127.0.0.1	resadd
4834	res_letterbox	383	ADD	maarchws	2019-12-09 16:25:02.281172	Document ajouté	res	127.0.0.1	resadd
4836	res_letterbox	385	ADD	maarchws	2019-12-09 16:26:02.503224	Document ajouté	res	127.0.0.1	resadd
4837	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:37:43.573801	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
4838	res_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:37:57.043933	Visualisation du document : 376	res	192.168.1.21	resview
4839	contacts_v2	39	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:38:38.045811	Contact ajouté : LEROY 	admin	192.168.1.21	contacts_v2_add
4840	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-09 16:38:43.727267	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.1.81	admin	192.168.1.81	userlogin
4841	contacts_v2	40	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:39:14.70303	Contact ajouté : LEROY MAXIME	admin	192.168.1.21	contacts_v2_add
4842	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-09 16:40:05.098524	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.1.81	admin	192.168.1.81	userlogout
4845	res_view_letterbox	352	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 16:59:12.145657	Visualisation de la fiche détaillée du courrier n°352	apps	192.168.11.92	resview
4851	res_letterbox	389	ADD	maarchws	2019-12-09 17:38:04.976577	Document ajouté	res	127.0.0.1	resadd
4852	res_letterbox	390	ADD	maarchws	2019-12-09 17:48:15.393769	Document ajouté	res	127.0.0.1	resadd
4843	users	amandine.piaczynski@bethunebruay.fr	PHPIDS	amandine.piaczynski@bethunebruay.fr	2019-12-09 16:40:58.300288	 PHPIDS CONTROL, USER : amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY MAXIME - Adresse principale, 7 RUE DES ACACIAS 62138 HAISNES$$contactid#40$$addressid#38$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#LOCATION DE TERRES EN PROPRIETE$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY MAXIME - Adresse principale, 7 RUE DES ACACIAS 62138 HAISNES$$contactid#40$$addressid#38$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#LOCATION DE TERRES EN PROPRIETE$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.3030303030303<br/><br/>\n	admin	192.168.1.21	phpidscontrol
4844	res_letterbox	352	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 16:58:28.209391	Visualisation du document : 352	res	192.168.11.92	resview
4846	res_letterbox	352	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 16:59:18.629532	Visualisation du document : 352	res	192.168.11.92	resview
4847	res_letterbox	386	ADD	maarchws	2019-12-09 17:03:58.885583	Document ajouté	res	127.0.0.1	resadd
4848	res_letterbox	387	ADD	maarchws	2019-12-09 17:10:54.88991	Document ajouté	res	127.0.0.1	resadd
4849	res_view_letterbox	387	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 17:11:25.344133	Visualisation de la fiche détaillée du courrier n°387	apps	192.168.11.92	resview
4853	res_letterbox	391	ADD	maarchws	2019-12-09 17:52:04.349486	Document ajouté	res	127.0.0.1	resadd
4854	res_letterbox	392	ADD	maarchws	2019-12-09 17:53:45.437979	Document ajouté	res	127.0.0.1	resadd
4856	thesaurus_res	392	DEL	matthieu.poulain@bethunebruay.fr	2019-12-09 17:57:44.70623	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
4857	listinstance	468	ADD	matthieu.poulain@bethunebruay.fr	2019-12-09 17:57:44.752587	Diffusion du document 392 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
4858	listinstance	469	ADD	matthieu.poulain@bethunebruay.fr	2019-12-09 17:57:44.759995	Diffusion du document 392 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
4859	res_letterbox	392	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-09 17:57:44.771066	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
4869	res_letterbox	353	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 18:01:27.473574	Visualisation du document : 353	res	192.168.11.92	resview
4860	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-09 17:58:09.984846	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4861	res_letterbox	392	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 17:58:20.300354	Visualisation du document : 392	res	192.168.11.92	resview
4862	res_view_letterbox	392	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 17:58:43.44587	Visualisation de la fiche détaillée du courrier n°392	apps	192.168.11.92	resview
4863	res_view_letterbox	392	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 17:58:52.660283	Visualisation de la fiche détaillée du courrier n°392	apps	192.168.11.92	resview
4864	res_letterbox	392	DEL	matthieu.poulain@bethunebruay.fr	2019-12-09 17:58:52.669044	Document supprimé (N° : 392)	indexing_searching	192.168.11.92	resdel
4865	res_view_letterbox	392	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 17:58:57.806532	Visualisation de la fiche détaillée du courrier n°392	apps	192.168.11.92	resview
4866	res_view_letterbox	352	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-09 18:01:06.115343	Visualisation de la fiche détaillée du courrier n°352	apps	192.168.11.92	resview
4870	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-10 09:14:08.929438	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4871	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:27:15.490956	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
4872	res_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:27:35.71917	Visualisation du document : 353	res	192.168.1.21	resview
4873	res_view_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:27:45.488604	Visualisation de la fiche détaillée du courrier n°353	apps	192.168.1.21	resview
4874	res_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:27:51.223201	Visualisation du document : 353	res	192.168.1.21	resview
4875	res_view_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:28:08.058781	Visualisation de la fiche détaillée du courrier n°353	apps	192.168.1.21	resview
4876	res_view_letterbox	353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:28:13.035488	Visualisation de la fiche détaillée du courrier n°353	apps	192.168.1.21	resview
4877	res_letterbox	353	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:28:13.046523	Document supprimé (N° : 353)	indexing_searching	192.168.1.21	resdel
4878	res_view_letterbox	389	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:11.803301	Visualisation de la fiche détaillée du courrier n°389	apps	192.168.1.21	resview
4879	res_view_letterbox	389	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:17.821034	Visualisation de la fiche détaillée du courrier n°389	apps	192.168.1.21	resview
4880	res_letterbox	389	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:17.83052	Document supprimé (N° : 389)	indexing_searching	192.168.1.21	resdel
4881	res_view_letterbox	391	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:28.652943	Visualisation de la fiche détaillée du courrier n°391	apps	192.168.1.21	resview
4882	res_view_letterbox	391	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:34.01363	Visualisation de la fiche détaillée du courrier n°391	apps	192.168.1.21	resview
4883	res_letterbox	391	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:34.02219	Document supprimé (N° : 391)	indexing_searching	192.168.1.21	resdel
4884	res_letterbox	390	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:29:47.562936	Visualisation du document : 390	res	192.168.1.21	resview
4885	thesaurus_res	390	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:34.762781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4886	listinstance	470	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:34.811158	Diffusion du document 390 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4887	listinstance	471	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:34.819238	Diffusion du document 390 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
4888	res_letterbox	390	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:34.844533	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4889	res_letterbox	390	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:45.713503	Visualisation du document : 390	res	192.168.1.21	resview
4890	res_view_letterbox	388	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:53.903241	Visualisation de la fiche détaillée du courrier n°388	apps	192.168.1.21	resview
4891	res_view_letterbox	388	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:57.650478	Visualisation de la fiche détaillée du courrier n°388	apps	192.168.1.21	resview
4892	res_letterbox	388	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:30:57.660192	Document supprimé (N° : 388)	indexing_searching	192.168.1.21	resdel
4893	res_view_letterbox	387	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:31:07.013096	Visualisation de la fiche détaillée du courrier n°387	apps	192.168.1.21	resview
4894	res_view_letterbox	387	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:31:14.184735	Visualisation de la fiche détaillée du courrier n°387	apps	192.168.1.21	resview
4895	res_letterbox	387	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:31:14.193129	Document supprimé (N° : 387)	indexing_searching	192.168.1.21	resdel
4896	res_view_letterbox	386	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:31:22.968392	Visualisation de la fiche détaillée du courrier n°386	apps	192.168.1.21	resview
4897	res_view_letterbox	386	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:31:26.831239	Visualisation de la fiche détaillée du courrier n°386	apps	192.168.1.21	resview
4898	res_letterbox	386	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:31:26.839166	Document supprimé (N° : 386)	indexing_searching	192.168.1.21	resdel
4899	res_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:34:30.499593	Visualisation du document : 376	res	192.168.1.21	resview
4900	res_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:35:28.055637	Visualisation du document : 376	res	192.168.1.21	resview
4902	res_letterbox	377	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:37:01.598786	Visualisation du document : 377	res	192.168.1.21	resview
4903	contacts_v2	41	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:37:47.825029	Contact ajouté : ANTINEA	admin	192.168.1.21	contacts_v2_add
4904	thesaurus_res	377	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:11.716012	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4905	listinstance	472	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:11.761529	Diffusion du document 377 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4901	users	amandine.piaczynski@bethunebruay.fr	PHPIDS	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:36:38.013511	 PHPIDS CONTROL, USER : amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Location des terres en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#376$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Location des terres en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#23-01-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3<br/><br/>\n	admin	192.168.1.21	phpidscontrol
4909	res_view_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:29.549317	Visualisation de la fiche détaillée du courrier n°376	apps	192.168.1.21	resview
4910	res_letterbox	376	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:29.556987	Document supprimé (N° : 376)	indexing_searching	192.168.1.21	resdel
4906	listinstance	473	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:11.768366	Diffusion du document 377 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
4907	res_letterbox	377	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:11.786544	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4912	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:48:17.240262	Visualisation du document : 393	res	192.168.1.21	resview
4908	res_view_letterbox	376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:44:25.569489	Visualisation de la fiche détaillée du courrier n°376	apps	192.168.1.21	resview
4917	res_letterbox	380	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:56:10.659517	Visualisation du document : 380	res	192.168.1.21	resview
4913	users	amandine.piaczynski@bethunebruay.fr	PHPIDS	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:49:55.926891	 PHPIDS CONTROL, USER : amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3<br/><br/>\n	admin	192.168.1.21	phpidscontrol
4915	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:52:48.419972	Visualisation du document : 393	res	192.168.1.21	resview
4930	users	superadmin	LOGOUT	superadmin	2019-12-10 09:58:35.561677	Déconnexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogout
4937	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:00:41.694026	Visualisation du document : 393	res	192.168.11.92	resview
4946	res_letterbox	382	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:03:11.834591	Visualisation du document : 382	res	192.168.1.21	resview
4952	res_letterbox	383	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:04:48.544735	Visualisation du document : 383	res	192.168.1.21	resview
4976	contacts_v2	48	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:13:23.50325	Contact ajouté : SOGETREL	admin	192.168.1.21	contacts_v2_add
4993	res_letterbox	401	ADD	maarchws	2019-12-10 11:33:02.678856	Document ajouté	res	127.0.0.1	resadd
4914	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:52:40.228228	Visualisation du document : 393	res	192.168.1.21	resview
4916	res_view_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:54:21.128815	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.1.21	resview
4919	users	superadmin	LOGIN	superadmin	2019-12-10 09:57:21.373999	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4936	res_view_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:00:18.694926	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.11.92	resview
4918	contacts_v2	42	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:56:56.24447	Contact ajouté : BINYE THOMAS	admin	192.168.1.21	contacts_v2_add
4920	thesaurus_res	380	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:57:35.046027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4921	listinstance	474	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:57:35.093179	Diffusion du document 380 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4922	res_letterbox	380	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:57:35.110389	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4923	contacts_v2	39	DEL	superadmin	2019-12-10 09:58:03.001927	Contact supprimé : 39	admin	192.168.11.92	contactdel
4924	contact_addresses	39	DEL	superadmin	2019-12-10 09:58:03.006287	Suppression d'une adresse n°39	admin	192.168.11.92	contact_addresses_del
4925	contact_communication	39	DEL	superadmin	2019-12-10 09:58:03.009992	Communication supprimée n°39	admin	192.168.11.92	contact_communication_del
4926	res_letterbox	381	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:58:03.219781	Visualisation du document : 381	res	192.168.1.21	resview
4927	contacts_v2	40	DEL	superadmin	2019-12-10 09:58:12.710108	Contact supprimé : 40	admin	192.168.11.92	contactdel
4928	contact_addresses	40	DEL	superadmin	2019-12-10 09:58:12.714974	Suppression d'une adresse n°40	admin	192.168.11.92	contact_addresses_del
4929	contact_communication	40	DEL	superadmin	2019-12-10 09:58:12.718614	Communication supprimée n°40	admin	192.168.11.92	contact_communication_del
4931	contacts_v2	43	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 09:58:54.367331	Contact ajouté : KALEK ARNAUD	admin	192.168.1.21	contacts_v2_add
4932	thesaurus_res	381	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:00:01.308287	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4933	listinstance	475	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:00:01.356822	Diffusion du document 381 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4934	res_letterbox	381	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:00:01.37814	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4935	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:00:04.569948	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4938	users	amandine.piaczynski@bethunebruay.fr	PHPIDS	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:03:15.654113	 PHPIDS CONTROL, USER : amandine.piaczynski@bethunebruay.fr IP : 192.168.11.92 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3<br/><br/>\n	admin	192.168.11.92	phpidscontrol
4939	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-10 10:43:03.90486	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
4940	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 10:47:03.640314	Visualisation du document : 393	res	192.168.11.92	resview
4941	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-10 10:47:40.962533	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogout
4942	users	superadmin	LOGIN	superadmin	2019-12-10 10:47:53.448142	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
4943	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-10 10:52:47.386146	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.1.81	admin	192.168.1.81	userlogin
4944	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-10 10:54:46.548419	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.1.81	admin	192.168.1.81	userlogout
4945	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:02:54.887496	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
4947	contacts_v2	44	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:03:44.074522	Contact ajouté : DAVION YOANN	admin	192.168.1.21	contacts_v2_add
4948	thesaurus_res	382	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:04:17.898767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4949	listinstance	476	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:04:17.943154	Diffusion du document 382 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4950	res_letterbox	382	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:04:17.962732	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4951	res_letterbox	382	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:04:26.387532	Visualisation du document : 382	res	192.168.1.21	resview
4953	contacts_v2	45	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:05:17.816905	Contact ajouté : LECAT MAGALI	admin	192.168.1.21	contacts_v2_add
4954	thesaurus_res	383	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:06:00.949672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4955	listinstance	477	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:06:00.993697	Diffusion du document 383 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4956	res_letterbox	383	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:06:01.011758	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4957	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-10 11:06:16.191943	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
4958	res_letterbox	384	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:06:43.06671	Visualisation du document : 384	res	192.168.1.21	resview
4959	contacts_v2	46	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:07:08.616897	Contact ajouté : LAGACHE JOEL	admin	192.168.1.21	contacts_v2_add
4960	thesaurus_res	384	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:07:39.764789	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4961	listinstance	478	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:07:39.810378	Diffusion du document 384 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4962	res_letterbox	384	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:07:39.831225	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4963	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:08:01.245544	Visualisation du document : 379	res	192.168.1.21	resview
4969	res_letterbox	390	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-10 11:11:08.363937	Visualisation du document : 390	res	192.168.11.92	resview
4975	res_letterbox	378	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:12:38.915705	Visualisation du document : 378	res	192.168.1.21	resview
4980	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:17:04.781123	Visualisation du document : 379	res	192.168.1.21	resview
4989	res_letterbox	397	ADD	maarchws	2019-12-10 11:31:03.045009	Document ajouté	res	127.0.0.1	resadd
4994	res_letterbox	402	ADD	maarchws	2019-12-10 11:33:02.838837	Document ajouté	res	127.0.0.1	resadd
4995	res_letterbox	403	ADD	maarchws	2019-12-10 11:34:02.534771	Document ajouté	res	127.0.0.1	resadd
4999	res_letterbox	407	ADD	maarchws	2019-12-10 11:36:02.502588	Document ajouté	res	127.0.0.1	resadd
5004	thesaurus_res	394	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:41:34.968083	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5005	listinstance	485	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:41:35.009664	Diffusion du document 394 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5006	res_letterbox	394	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:41:35.020941	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4964	res_letterbox	385	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:08:05.763707	Visualisation du document : 385	res	192.168.1.21	resview
4965	contacts_v2	47	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:08:33.411983	Contact ajouté : PATRICE OLIVIER	admin	192.168.1.21	contacts_v2_add
4972	res_view_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:12:12.871746	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.1.21	resview
4973	res_view_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:12:15.037421	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.1.21	resview
4974	res_letterbox	393	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:12:15.046345	Document supprimé (N° : 393)	indexing_searching	192.168.1.21	resdel
4981	contacts_v2	49	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:17:37.348588	Contact ajouté : DEVLAEMINCK DISTRIBUTION	admin	192.168.1.21	contacts_v2_add
4986	res_letterbox	394	ADD	maarchws	2019-12-10 11:29:02.549469	Document ajouté	res	127.0.0.1	resadd
4996	res_letterbox	404	ADD	maarchws	2019-12-10 11:35:03.081172	Document ajouté	res	127.0.0.1	resadd
4966	thesaurus_res	385	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:08:51.179481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4967	listinstance	479	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:08:51.223757	Diffusion du document 385 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4968	res_letterbox	385	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:08:51.24384	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4970	res_letterbox	390	ACTION#20	matthieu.poulain@bethunebruay.fr	2019-12-10 11:11:25.149729	Courrier à traiter du service : Cloturer	basket	192.168.11.92	20
4971	thesaurus_res	390	DEL	matthieu.poulain@bethunebruay.fr	2019-12-10 11:11:25.23609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
4977	thesaurus_res	378	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:16:28.624453	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4978	listinstance	482	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:16:28.675915	Diffusion du document 378 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4979	res_letterbox	378	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:16:28.696769	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4992	res_letterbox	400	ADD	maarchws	2019-12-10 11:32:02.52435	Document ajouté	res	127.0.0.1	resadd
5002	res_letterbox	394	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:39:59.162492	Visualisation du document : 394	res	192.168.1.21	resview
5013	contacts_v2	52	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:44:35.74114	Contact ajouté : LETERME DURAND CHRISTINE	admin	192.168.1.21	contacts_v2_add
4982	thesaurus_res	379	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:21:39.056951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
4983	listinstance	483	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:21:39.106576	Diffusion du document 379 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
4984	listinstance	484	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:21:39.113985	Diffusion du document 379 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
4985	res_letterbox	379	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:21:39.131444	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
4987	res_letterbox	395	ADD	maarchws	2019-12-10 11:30:02.721848	Document ajouté	res	127.0.0.1	resadd
4988	res_letterbox	396	ADD	maarchws	2019-12-10 11:30:02.882555	Document ajouté	res	127.0.0.1	resadd
4990	res_letterbox	398	ADD	maarchws	2019-12-10 11:31:03.228338	Document ajouté	res	127.0.0.1	resadd
4991	res_letterbox	399	ADD	maarchws	2019-12-10 11:32:02.372254	Document ajouté	res	127.0.0.1	resadd
4997	res_letterbox	405	ADD	maarchws	2019-12-10 11:35:03.235608	Document ajouté	res	127.0.0.1	resadd
4998	res_letterbox	406	ADD	maarchws	2019-12-10 11:35:03.386221	Document ajouté	res	127.0.0.1	resadd
5000	res_letterbox	408	ADD	maarchws	2019-12-10 11:36:02.664594	Document ajouté	res	127.0.0.1	resadd
5001	res_letterbox	409	ADD	maarchws	2019-12-10 11:37:02.359094	Document ajouté	res	127.0.0.1	resadd
5003	contacts_v2	50	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:40:22.538842	Contact ajouté : BODART REMY	admin	192.168.1.21	contacts_v2_add
5007	res_letterbox	395	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:41:51.145147	Visualisation du document : 395	res	192.168.1.21	resview
5008	contacts_v2	51	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:42:32.982558	Contact ajouté : DE GEITERE AMANDINE	admin	192.168.1.21	contacts_v2_add
5009	thesaurus_res	395	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:44:01.482935	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5010	listinstance	486	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:44:01.528819	Diffusion du document 395 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5011	res_letterbox	395	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:44:01.539635	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5012	res_letterbox	396	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:44:07.070427	Visualisation du document : 396	res	192.168.1.21	resview
5014	thesaurus_res	396	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:45:50.516066	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5015	listinstance	487	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:45:50.565022	Diffusion du document 396 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5016	res_letterbox	396	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:45:50.577519	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5017	res_letterbox	397	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:45:56.999559	Visualisation du document : 397	res	192.168.1.21	resview
5018	contacts_v2	53	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:46:19.727726	Contact ajouté : TARTARE CELINE	admin	192.168.1.21	contacts_v2_add
5019	thesaurus_res	397	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:47:25.754051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5020	listinstance	488	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:47:25.795525	Diffusion du document 397 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5021	res_letterbox	397	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:47:25.806896	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5022	res_letterbox	398	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:47:32.329867	Visualisation du document : 398	res	192.168.1.21	resview
5023	contacts_v2	54	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:48:03.152376	Contact ajouté : BOURGERY DAVID	admin	192.168.1.21	contacts_v2_add
5024	thesaurus_res	398	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:49:14.519975	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5025	listinstance	489	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:49:14.560918	Diffusion du document 398 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5026	res_letterbox	398	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:49:14.571106	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5027	res_letterbox	399	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:49:19.449652	Visualisation du document : 399	res	192.168.1.21	resview
5028	contacts_v2	55	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:49:44.27994	Contact ajouté : BOURY THIBAUT	admin	192.168.1.21	contacts_v2_add
5029	thesaurus_res	399	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:50:30.410347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5030	listinstance	490	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:50:30.458851	Diffusion du document 399 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5031	res_letterbox	399	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:50:30.471485	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5032	res_letterbox	400	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:50:34.961563	Visualisation du document : 400	res	192.168.1.21	resview
5033	contacts_v2	56	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:50:57.510171	Contact ajouté : LUCZAK ALEXANDRA	admin	192.168.1.21	contacts_v2_add
5034	thesaurus_res	400	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:52:14.307629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5035	listinstance	491	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:52:14.348854	Diffusion du document 400 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5036	res_letterbox	400	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:52:14.360275	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5037	res_letterbox	401	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:52:18.774301	Visualisation du document : 401	res	192.168.1.21	resview
5038	contacts_v2	57	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:52:42.810677	Contact ajouté : LHOMME RUDY	admin	192.168.1.21	contacts_v2_add
6109	res_letterbox	533	ADD	maarchws	2019-12-13 11:10:04.438811	Document ajouté	res	127.0.0.1	resadd
5039	thesaurus_res	401	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:53:47.494838	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5040	listinstance	492	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:53:47.540499	Diffusion du document 401 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5041	res_letterbox	401	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:53:47.552072	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5042	res_letterbox	402	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:53:52.0705	Visualisation du document : 402	res	192.168.1.21	resview
5043	contacts_v2	58	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:54:10.604289	Contact ajouté : HOURDE FABRICE	admin	192.168.1.21	contacts_v2_add
5044	thesaurus_res	402	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:55:05.815333	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5045	listinstance	493	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:55:05.860946	Diffusion du document 402 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5046	res_letterbox	402	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:55:05.871415	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5047	res_letterbox	403	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:56:11.015614	Visualisation du document : 403	res	192.168.1.21	resview
5048	contacts_v2	59	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:56:30.535891	Contact ajouté : LEROUX CECILE	admin	192.168.1.21	contacts_v2_add
5049	thesaurus_res	403	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:57:07.061518	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5050	listinstance	494	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:57:07.114044	Diffusion du document 403 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5051	res_letterbox	403	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:57:07.12641	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5052	res_letterbox	404	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:57:11.806254	Visualisation du document : 404	res	192.168.1.21	resview
5053	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-10 11:57:28.353747	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.3.78	admin	192.168.3.78	userlogin
5054	contacts_v2	60	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:57:41.504578	Contact ajouté : CUVELLIER BRUNO	admin	192.168.1.21	contacts_v2_add
5055	users	michael.olefs@bethunebruay.fr	LOGOUT	michael.olefs@bethunebruay.fr	2019-12-10 11:57:58.810998	Déconnexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.3.78	admin	192.168.3.78	userlogout
5056	thesaurus_res	404	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:58:08.801201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5057	listinstance	495	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:58:08.847487	Diffusion du document 404 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5058	res_letterbox	404	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:58:08.859516	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5059	res_letterbox	405	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:58:15.808877	Visualisation du document : 405	res	192.168.1.21	resview
5060	contacts_v2	61	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:58:38.450964	Contact ajouté : RUTKOWSKI JEAN-FRANCOIS	admin	192.168.1.21	contacts_v2_add
5061	thesaurus_res	405	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:59:07.010038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5062	listinstance	496	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:59:07.055098	Diffusion du document 405 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5063	res_letterbox	405	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:59:07.064597	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5064	res_letterbox	406	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:59:10.544381	Visualisation du document : 406	res	192.168.1.21	resview
5069	res_letterbox	407	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:00:20.966038	Visualisation du document : 407	res	192.168.1.21	resview
5074	res_letterbox	408	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:01:12.598575	Visualisation du document : 408	res	192.168.1.21	resview
5075	contacts_v2	64	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:01:41.359326	Contact ajouté : COSTEIRA ANTUNES JOSE	admin	192.168.1.21	contacts_v2_add
5080	contacts_v2	65	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:04:06.778306	Contact ajouté : COMMUNE DE HAM EN ARTOIS	admin	192.168.1.21	contacts_v2_add
5091	res_letterbox	414	ADD	maarchws	2019-12-10 13:48:02.201436	Document ajouté	res	127.0.0.1	resadd
5094	res_letterbox	416	ADD	maarchws	2019-12-10 13:52:03.203639	Document ajouté	res	127.0.0.1	resadd
5099	res_letterbox	420	ADD	maarchws	2019-12-10 13:53:03.134528	Document ajouté	res	127.0.0.1	resadd
5102	res_letterbox	423	ADD	maarchws	2019-12-10 13:55:03.073088	Document ajouté	res	127.0.0.1	resadd
5109	res_letterbox	430	ADD	maarchws	2019-12-10 13:59:02.371168	Document ajouté	res	127.0.0.1	resadd
5110	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:01:44.247324	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5111	res_letterbox	410	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:01:56.166776	Visualisation du document : 410	res	192.168.1.21	resview
5065	contacts_v2	62	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 11:59:30.368218	Contact ajouté : DEMONCHY LAURA	admin	192.168.1.21	contacts_v2_add
5066	thesaurus_res	406	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:00:16.927217	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5067	listinstance	497	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:00:16.979047	Diffusion du document 406 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5068	res_letterbox	406	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:00:16.991756	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5070	contacts_v2	63	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:00:41.711096	Contact ajouté : BUVRY OLIVIER	admin	192.168.1.21	contacts_v2_add
5071	thesaurus_res	407	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:01:06.191237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5072	listinstance	498	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:01:06.246618	Diffusion du document 407 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5073	res_letterbox	407	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:01:06.259174	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5076	thesaurus_res	408	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:02:14.601254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5077	listinstance	499	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:02:14.649226	Diffusion du document 408 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5078	res_letterbox	408	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:02:14.658658	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5079	res_letterbox	409	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:03:29.006904	Visualisation du document : 409	res	192.168.1.21	resview
5081	thesaurus_res	409	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:05:33.924801	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5082	listinstance	500	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:05:33.983006	Diffusion du document 409 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5083	res_letterbox	409	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:05:33.996584	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5084	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-10 12:06:20.884916	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
5085	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-10 13:32:35.5037	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
5086	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-10 13:33:34.051516	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
5087	res_letterbox	410	ADD	maarchws	2019-12-10 13:42:02.115104	Document ajouté	res	127.0.0.1	resadd
5088	res_letterbox	411	ADD	maarchws	2019-12-10 13:45:02.58408	Document ajouté	res	127.0.0.1	resadd
5089	res_letterbox	412	ADD	maarchws	2019-12-10 13:46:03.162001	Document ajouté	res	127.0.0.1	resadd
5090	res_letterbox	413	ADD	maarchws	2019-12-10 13:47:02.1421	Document ajouté	res	127.0.0.1	resadd
5092	res_letterbox	415	ADD	maarchws	2019-12-10 13:51:02.666281	Document ajouté	res	127.0.0.1	resadd
5093	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-10 13:51:54.435078	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.1.81	admin	192.168.1.81	userlogin
5095	res_letterbox	417	ADD	maarchws	2019-12-10 13:52:03.362506	Document ajouté	res	127.0.0.1	resadd
5096	res_letterbox	418	ADD	maarchws	2019-12-10 13:52:03.500958	Document ajouté	res	127.0.0.1	resadd
5097	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-10 13:52:06.013815	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.1.81	admin	192.168.1.81	userlogout
5098	res_letterbox	419	ADD	maarchws	2019-12-10 13:53:03.00392	Document ajouté	res	127.0.0.1	resadd
5100	res_letterbox	421	ADD	maarchws	2019-12-10 13:53:03.276319	Document ajouté	res	127.0.0.1	resadd
5101	res_letterbox	422	ADD	maarchws	2019-12-10 13:54:01.921486	Document ajouté	res	127.0.0.1	resadd
5103	res_letterbox	424	ADD	maarchws	2019-12-10 13:55:03.229023	Document ajouté	res	127.0.0.1	resadd
5104	res_letterbox	425	ADD	maarchws	2019-12-10 13:56:02.788737	Document ajouté	res	127.0.0.1	resadd
5105	res_letterbox	426	ADD	maarchws	2019-12-10 13:56:02.939954	Document ajouté	res	127.0.0.1	resadd
5106	res_letterbox	427	ADD	maarchws	2019-12-10 13:56:03.115296	Document ajouté	res	127.0.0.1	resadd
5107	res_letterbox	428	ADD	maarchws	2019-12-10 13:57:01.833856	Document ajouté	res	127.0.0.1	resadd
5108	res_letterbox	429	ADD	maarchws	2019-12-10 13:58:02.671115	Document ajouté	res	127.0.0.1	resadd
5112	contacts_v2	66	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:03:29.247062	Contact ajouté : L OFFICIER DU MINISTERE PUBLIC	admin	192.168.1.21	contacts_v2_add
5113	thesaurus_res	410	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:04:39.979672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5114	listinstance	501	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:04:40.027994	Diffusion du document 410 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5115	listinstance	502	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:04:40.035984	Diffusion du document 410 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
5116	res_letterbox	410	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:04:40.046708	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5117	res_letterbox	411	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:06:25.841396	Visualisation du document : 411	res	192.168.1.21	resview
5118	contacts_v2	67	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:07:04.028379	Contact ajouté : MUTUELLE NATIONALE TERRITORIALE	admin	192.168.1.21	contacts_v2_add
5119	thesaurus_res	411	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:08:45.011782	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5120	listinstance	503	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:08:45.055095	Diffusion du document 411 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5121	res_letterbox	411	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:08:45.063583	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5122	res_letterbox	412	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:08:51.84808	Visualisation du document : 412	res	192.168.1.21	resview
5123	res_letterbox	412	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:10:48.644224	Visualisation du document : 412	res	192.168.1.21	resview
5159	res_letterbox	420	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:24:25.836101	Visualisation du document : 420	res	192.168.1.21	resview
5124	contacts_v2	68	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:11:15.175088	Contact ajouté : CENTRE DE GESTION 62	admin	192.168.1.21	contacts_v2_add
5126	thesaurus_res	412	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:13:31.44723	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5127	listinstance	504	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:13:31.497198	Diffusion du document 412 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5128	res_letterbox	412	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:13:31.509122	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5129	res_letterbox	413	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:13:36.651326	Visualisation du document : 413	res	192.168.1.21	resview
5131	thesaurus_res	413	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:16:24.752382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5132	listinstance	505	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:16:24.801138	Diffusion du document 413 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5133	res_letterbox	413	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:16:24.811005	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5135	contacts_v2	71	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:17:11.793629	Contact ajouté : TRIBUNAL D INSTANCE D ARRAS	admin	192.168.1.21	contacts_v2_add
5136	thesaurus_res	414	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:19:59.628105	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5137	listinstance	506	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:19:59.671148	Diffusion du document 414 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5138	res_letterbox	414	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:19:59.681983	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5155	res_letterbox	419	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:23:48.784311	Visualisation du document : 419	res	192.168.1.21	resview
5171	res_letterbox	423	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:29:55.756948	Visualisation du document : 423	res	192.168.1.21	resview
5173	thesaurus_res	423	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:31:49.478836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5174	listinstance	515	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:31:49.519032	Diffusion du document 423 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5175	res_letterbox	423	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:31:49.529627	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5177	contacts_v2	73	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:32:58.250399	Contact ajouté : DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE	admin	192.168.1.21	contacts_v2_add
5190	res_letterbox	427	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:36:17.623014	Visualisation du document : 427	res	192.168.1.21	resview
5210	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:41:48.475993	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5125	contacts_v2	69	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:12:06.220481	Contact ajouté : CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS	admin	192.168.1.21	contacts_v2_add
5130	contacts_v2	70	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:15:27.336501	Contact ajouté : UNIVERSITE BRETAGNE SUD, SERVICE FORMATION PROFESSIONNELLE ET ALTERNANCE	admin	192.168.1.21	contacts_v2_add
5134	res_letterbox	414	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:16:29.606781	Visualisation du document : 414	res	192.168.1.21	resview
5139	res_letterbox	415	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:20:04.654725	Visualisation du document : 415	res	192.168.1.21	resview
5140	thesaurus_res	415	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:21:04.587357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5141	listinstance	507	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:21:04.634468	Diffusion du document 415 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5142	res_letterbox	415	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:21:04.648995	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5143	res_letterbox	416	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:21:10.160832	Visualisation du document : 416	res	192.168.1.21	resview
5167	res_letterbox	422	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:26:12.370919	Visualisation du document : 422	res	192.168.1.21	resview
5176	res_letterbox	424	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:31:53.834253	Visualisation du document : 424	res	192.168.1.21	resview
5144	thesaurus_res	416	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:08.109807	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5145	listinstance	508	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:08.153518	Diffusion du document 416 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5146	res_letterbox	416	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:08.163964	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5147	res_letterbox	417	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:13.129092	Visualisation du document : 417	res	192.168.1.21	resview
5148	thesaurus_res	417	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:58.285613	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5149	listinstance	509	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:58.330544	Diffusion du document 417 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5150	res_letterbox	417	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:22:58.342571	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5151	res_letterbox	418	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:23:03.322668	Visualisation du document : 418	res	192.168.1.21	resview
5152	thesaurus_res	418	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:23:44.192736	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5153	listinstance	510	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:23:44.237636	Diffusion du document 418 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5154	res_letterbox	418	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:23:44.248886	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5156	thesaurus_res	419	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:24:21.619798	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5157	listinstance	511	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:24:21.664718	Diffusion du document 419 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5158	res_letterbox	419	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:24:21.674368	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5160	thesaurus_res	420	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:25:15.179712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5161	listinstance	512	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:25:15.224527	Diffusion du document 420 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5162	res_letterbox	420	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:25:15.235596	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5172	contacts_v2	72	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:30:55.672739	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY	admin	192.168.1.21	contacts_v2_add
5163	res_letterbox	421	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:25:20.717732	Visualisation du document : 421	res	192.168.1.21	resview
5164	thesaurus_res	421	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:26:07.678246	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5165	listinstance	513	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:26:07.730033	Diffusion du document 421 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5166	res_letterbox	421	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:26:07.740891	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5168	thesaurus_res	422	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:27:00.157298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5169	listinstance	514	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:27:00.198373	Diffusion du document 422 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5170	res_letterbox	422	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:27:00.207832	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5178	thesaurus_res	424	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:33:46.176358	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5179	listinstance	516	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:33:46.22106	Diffusion du document 424 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5180	res_letterbox	424	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:33:46.233159	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5181	res_letterbox	425	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:33:50.372526	Visualisation du document : 425	res	192.168.1.21	resview
5182	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-10 14:34:46.369834	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.3.131	admin	192.168.3.131	userlogin
5183	thesaurus_res	425	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:35:20.422701	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5184	listinstance	517	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:35:20.46892	Diffusion du document 425 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5185	res_letterbox	425	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:35:20.479923	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5186	res_letterbox	426	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:35:24.554452	Visualisation du document : 426	res	192.168.1.21	resview
5187	thesaurus_res	426	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:36:13.747996	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5188	listinstance	518	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:36:13.79325	Diffusion du document 426 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5189	res_letterbox	426	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:36:13.805487	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5191	thesaurus_res	427	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:37:04.051264	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5192	listinstance	519	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:37:04.10372	Diffusion du document 427 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5193	res_letterbox	427	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:37:04.116037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5194	res_letterbox	428	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:37:14.434826	Visualisation du document : 428	res	192.168.1.21	resview
5195	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2019-12-10 14:37:54.28896	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.43	admin	192.168.1.43	userlogin
5196	users	corine.atzori@bethunebruay.fr	LOGOUT	corine.atzori@bethunebruay.fr	2019-12-10 14:38:25.33672	Déconnexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.43	admin	192.168.1.43	userlogout
5197	thesaurus_res	428	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:38:45.040826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5198	listinstance	520	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:38:45.085268	Diffusion du document 428 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5199	res_letterbox	428	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:38:45.095166	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5200	res_letterbox	429	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:39:01.919086	Visualisation du document : 429	res	192.168.1.21	resview
5201	contacts_v2	74	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:39:46.874269	Contact ajouté : VANALDEWERELD Jeannine	admin	192.168.1.21	contacts_v2_add
5202	thesaurus_res	429	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:41:49.410031	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5203	listinstance	521	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:41:49.460639	Diffusion du document 429 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5204	res_letterbox	429	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:41:49.473193	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5205	res_letterbox	430	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:43:43.745682	Visualisation du document : 430	res	192.168.1.21	resview
5206	contacts_v2	75	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:43:56.583103	Contact ajouté : TOTAL	admin	192.168.1.21	contacts_v2_add
5207	thesaurus_res	430	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:54:19.073372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5208	listinstance	522	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:54:19.124113	Diffusion du document 430 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5209	res_letterbox	430	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-10 14:54:19.134279	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5211	res_letterbox	408	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:42:08.225145	Visualisation du document : 408	res	192.168.1.21	resview
5212	res_letterbox	407	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:42:14.065112	Visualisation du document : 407	res	192.168.1.21	resview
5213	res_letterbox	407	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:42:14.325266	Visualisation du document : 407	res	192.168.1.21	resview
5214	res_letterbox	406	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:42:21.6197	Visualisation du document : 406	res	192.168.1.21	resview
5215	res_letterbox	403	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:43:10.894087	Visualisation du document : 403	res	192.168.1.21	resview
5216	res_letterbox	403	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:43:11.223878	Visualisation du document : 403	res	192.168.1.21	resview
5217	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-10 15:44:54.636494	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
5218	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2019-12-10 16:46:21.320841	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.3.100	admin	192.168.3.100	userlogin
5219	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-10 17:13:12.088326	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
5220	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-11 09:10:52.838762	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.92	admin	192.168.11.92	userlogin
5221	users	superadmin	LOGIN	superadmin	2019-12-11 09:32:29.877561	Connexion de l'utilisateur superadmin IP : 192.168.11.92	admin	192.168.11.92	userlogin
5222	listmodels	CUCE	UP	superadmin	2019-12-11 09:33:48.113662	Modification liste de diffusion : CUCE CUCE	listTemplate	192.168.11.92	listTemplateModification
5223	listmodels	FIRS	UP	superadmin	2019-12-11 09:34:44.581622	Modification liste de diffusion : FIRS FIRS	listTemplate	192.168.11.92	listTemplateModification
5224	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2019-12-11 09:54:20.880684	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
5225	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-11 10:10:13.094136	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
5226	res_letterbox	429	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 10:24:37.499753	Visualisation du document : 429	res	192.168.11.92	resview
5227	res_letterbox	430	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 10:44:05.689977	Visualisation du document : 430	res	192.168.11.92	resview
5228	res_letterbox	429	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 10:44:17.974161	Visualisation du document : 429	res	192.168.11.92	resview
5229	res_letterbox	431	ADD	maarchws	2019-12-11 10:46:02.817657	Document ajouté	res	127.0.0.1	resadd
5230	res_letterbox	432	ADD	maarchws	2019-12-11 10:46:03.027469	Document ajouté	res	127.0.0.1	resadd
5231	res_letterbox	433	ADD	maarchws	2019-12-11 10:47:02.118641	Document ajouté	res	127.0.0.1	resadd
5232	res_letterbox	434	ADD	maarchws	2019-12-11 10:47:02.265939	Document ajouté	res	127.0.0.1	resadd
5233	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:51:30.494631	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5234	res_letterbox	431	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:52:26.142742	Visualisation du document : 431	res	192.168.1.21	resview
5235	contacts_v2	76	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:53:06.559103	Contact ajouté : RIGAUX EMELINE	admin	192.168.1.21	contacts_v2_add
5236	thesaurus_res	431	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:54:14.073316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5237	listinstance	523	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:54:14.123876	Diffusion du document 431 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5238	res_letterbox	431	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:54:14.137493	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5239	res_letterbox	432	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:54:18.527682	Visualisation du document : 432	res	192.168.1.21	resview
5240	baskets	CopyMailBasket	UP	superadmin	2019-12-11 10:54:32.704271	Modification ordre bannettes	basket	192.168.11.92	basketModification
5241	res_letterbox	429	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 10:54:44.185756	Visualisation du document : 429	res	192.168.11.92	resview
5242	contacts_v2	77	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:54:45.662837	Contact ajouté : ROUZE CINDY	admin	192.168.1.21	contacts_v2_add
5243	baskets	MyBasketService	UP	superadmin	2019-12-11 10:55:17.409715	Modification ordre bannettes	basket	192.168.11.92	basketModification
5244	thesaurus_res	432	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:55:41.492428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5245	listinstance	524	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:55:41.536921	Diffusion du document 432 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5246	res_letterbox	432	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:55:41.551758	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5247	res_letterbox	433	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:55:45.342303	Visualisation du document : 433	res	192.168.1.21	resview
5248	contacts_v2	78	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:56:16.120264	Contact ajouté : DEFRANCE DYLAN	admin	192.168.1.21	contacts_v2_add
5249	thesaurus_res	433	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:57:15.241723	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5250	listinstance	525	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:57:15.285368	Diffusion du document 433 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5251	res_letterbox	433	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:57:15.295441	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5252	res_letterbox	434	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:57:20.302862	Visualisation du document : 434	res	192.168.1.21	resview
5253	contacts_v2	79	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 10:57:50.504634	Contact ajouté : DROLO MAXIME	admin	192.168.1.21	contacts_v2_add
5254	thesaurus_res	434	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:00:39.34688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5255	listinstance	526	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:00:39.386481	Diffusion du document 434 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5256	res_letterbox	434	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:00:39.394969	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5257	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-11 11:04:20.5255	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
5258	res_letterbox	435	ADD	maarchws	2019-12-11 11:07:01.705935	Document ajouté	res	127.0.0.1	resadd
5259	res_letterbox	436	ADD	maarchws	2019-12-11 11:08:02.977888	Document ajouté	res	127.0.0.1	resadd
5260	res_letterbox	437	ADD	maarchws	2019-12-11 11:08:03.125281	Document ajouté	res	127.0.0.1	resadd
5261	res_letterbox	438	ADD	maarchws	2019-12-11 11:09:02.655055	Document ajouté	res	127.0.0.1	resadd
5262	res_letterbox	439	ADD	maarchws	2019-12-11 11:09:02.81361	Document ajouté	res	127.0.0.1	resadd
5266	res_letterbox	435	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:10:22.484853	Visualisation du document : 435	res	192.168.1.21	resview
5268	thesaurus_res	435	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:12:02.3677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5269	listinstance	527	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:12:02.424872	Diffusion du document 435 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5270	res_letterbox	435	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:12:02.436656	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5276	res_letterbox	437	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:13:23.959091	Visualisation du document : 437	res	192.168.1.21	resview
5267	contacts_v2	80	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:10:47.202629	Contact ajouté : DUBOIS EMMANUEL	admin	192.168.1.21	contacts_v2_add
5271	res_letterbox	436	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:12:07.445402	Visualisation du document : 436	res	192.168.1.21	resview
5272	contacts_v2	81	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:12:34.942778	Contact ajouté : MARE LUDOVIC	admin	192.168.1.21	contacts_v2_add
5281	res_letterbox	438	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:14:23.1177	Visualisation du document : 438	res	192.168.1.21	resview
5283	thesaurus_res	438	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:15:31.125878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5284	listinstance	530	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:15:31.180575	Diffusion du document 438 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5285	res_letterbox	438	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:15:31.192649	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5287	contacts_v2	84	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:16:23.451256	Contact ajouté : LAMBERT NATHALIE	admin	192.168.1.21	contacts_v2_add
5313	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:22:50.481596	Visualisation du document : 393	res	192.168.11.92	resview
5314	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:24.551769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5315	listinstance	535	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:24.605062	Diffusion du document 393 à matthieu.poulain@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5316	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:24.617381	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5325	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:29:07.281398	Visualisation du document : 393	res	192.168.11.92	resview
5330	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:29:44.022162	Visualisation du document : 393	res	192.168.11.92	resview
5273	thesaurus_res	436	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:13:15.671694	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5274	listinstance	528	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:13:15.71944	Diffusion du document 436 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5275	res_letterbox	436	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:13:15.731296	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5277	contacts_v2	82	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:13:54.59955	Contact ajouté : VANGHELLE SAMUEL	admin	192.168.1.21	contacts_v2_add
5278	thesaurus_res	437	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:14:19.004338	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5279	listinstance	529	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:14:19.049794	Diffusion du document 437 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5280	res_letterbox	437	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:14:19.061532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5282	contacts_v2	83	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:14:43.214721	Contact ajouté : THOREL ALEXANDRE	admin	192.168.1.21	contacts_v2_add
5292	contacts_v2	85	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:17:29.891502	Contact ajouté : LAIGLE DIMITRI	admin	192.168.1.21	contacts_v2_add
5296	res_letterbox	441	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:18:49.155754	Visualisation du document : 441	res	192.168.1.21	resview
5302	contacts_v2	87	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:20:55.60676	Contact ajouté : WESTERLYNCK MICHEL	admin	192.168.1.21	contacts_v2_add
5306	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:22:24.415009	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
5308	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-11 11:25:20.854273	Visualisation du document : 377	res	192.168.2.25	resview
5310	res_letterbox	429	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:16:23.892611	Visualisation du document : 429	res	192.168.11.92	resview
5346	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:32:20.13506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5347	listinstance	547	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:32:20.187217	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5348	listinstance	548	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:32:20.194198	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5349	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:32:20.203227	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5354	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:07.238314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5355	listinstance	549	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:07.287362	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5356	listinstance	550	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:07.29408	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5357	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:07.303432	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5372	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:41:20.476063	Visualisation du document : 393	res	192.168.11.92	resview
5392	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-11 14:38:43.978758	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
5286	res_letterbox	439	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:15:35.477553	Visualisation du document : 439	res	192.168.1.21	resview
5291	res_letterbox	440	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:17:02.45323	Visualisation du document : 440	res	192.168.1.21	resview
5297	contacts_v2	86	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:19:06.793581	Contact ajouté : FLAMENT NICOLAS	admin	192.168.1.21	contacts_v2_add
5298	thesaurus_res	441	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:20:15.994448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5299	listinstance	533	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:20:16.04482	Diffusion du document 441 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5300	res_letterbox	441	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:20:16.055691	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5288	thesaurus_res	439	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:16:58.349281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5289	listinstance	531	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:16:58.405418	Diffusion du document 439 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5290	res_letterbox	439	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:16:58.417502	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5293	thesaurus_res	440	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:18:45.183231	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5294	listinstance	532	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:18:45.229591	Diffusion du document 440 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5295	res_letterbox	440	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:18:45.242626	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5301	res_letterbox	442	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:20:19.677851	Visualisation du document : 442	res	192.168.1.21	resview
5303	thesaurus_res	442	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:21:50.457378	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5304	listinstance	534	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:21:50.50991	Diffusion du document 442 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5305	res_letterbox	442	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-11 11:21:50.523919	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5307	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-11 11:25:02.446767	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
5309	res_letterbox	375	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-11 11:25:51.872377	Visualisation du document : 375	res	192.168.2.25	resview
5311	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:16:33.394717	Visualisation du document : 393	res	192.168.11.92	resview
5312	users	matthieu.poulain@bethunebruay.fr	PHPIDS	matthieu.poulain@bethunebruay.fr	2019-12-11 12:18:44.992215	 PHPIDS CONTROL, USER : matthieu.poulain@bethunebruay.fr IP : 192.168.11.92 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact# Maxime LEROY - 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.7236842105263<br/><br/>\n	admin	192.168.11.92	phpidscontrol
5317	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:32.711482	Visualisation du document : 393	res	192.168.11.92	resview
5318	res_letterbox	393	ACTION#3	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:39.80247	Courriers à traiter : Retourner au service Courrier	basket	192.168.11.92	3
5319	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:39.876821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5320	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:24:47.509633	Visualisation du document : 393	res	192.168.11.92	resview
5321	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:26:43.947603	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5322	listinstance	537	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:26:44.011579	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5323	listinstance	538	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:26:44.01944	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5324	res_letterbox	393	ACTION#24	matthieu.poulain@bethunebruay.fr	2019-12-11 12:26:44.030553	Retours Courrier : Remettre en validation	basket	192.168.11.92	24
5326	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:29:26.239296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5327	listinstance	539	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:29:26.294941	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5328	listinstance	540	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:29:26.303522	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5329	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:29:26.315541	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5331	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:30:11.418261	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5332	listinstance	541	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:30:11.469808	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5333	listinstance	542	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:30:11.477774	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5334	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:30:11.489131	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5335	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:30:28.255059	Visualisation du document : 393	res	192.168.11.92	resview
5336	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:15.31298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5337	listinstance	543	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:15.364606	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5340	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:32.386062	Visualisation du document : 393	res	192.168.11.92	resview
5338	listinstance	544	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:15.37128	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5339	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:15.380298	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5341	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:38.530211	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5342	listinstance	545	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:38.580365	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5343	listinstance	546	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:38.587464	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5344	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:38.599758	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5345	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:31:53.19404	Visualisation du document : 393	res	192.168.11.92	resview
5350	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:34:58.509518	Visualisation du document : 393	res	192.168.11.92	resview
5351	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:35:46.685227	Visualisation du document : 393	res	192.168.11.92	resview
5352	users	matthieu.poulain@bethunebruay.fr	PHPIDS	matthieu.poulain@bethunebruay.fr	2019-12-11 12:36:48.938789	 PHPIDS CONTROL, USER : matthieu.poulain@bethunebruay.fr IP : 192.168.11.92 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6842105263158<br/><br/>\n	admin	192.168.11.92	phpidscontrol
5353	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:37:59.759101	Visualisation du document : 393	res	192.168.11.92	resview
5358	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:21.228584	Visualisation du document : 393	res	192.168.11.92	resview
5359	users	matthieu.poulain@bethunebruay.fr	PHPIDS	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:25.471683	 PHPIDS CONTROL, USER : matthieu.poulain@bethunebruay.fr IP : 192.168.11.92 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#05-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#05-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6842105263158<br/><br/>\n	admin	192.168.11.92	phpidscontrol
5361	users	matthieu.poulain@bethunebruay.fr	PHPIDS	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:58.570062	 PHPIDS CONTROL, USER : matthieu.poulain@bethunebruay.fr IP : 192.168.11.92 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#05-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en Propriété$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#05-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en Propriété$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6842105263158<br/><br/>\n	admin	192.168.11.92	phpidscontrol
5363	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:39:25.208541	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5364	listinstance	551	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:39:25.260389	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5365	listinstance	552	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:39:25.26744	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5366	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:39:25.277178	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5388	baskets	ParafBasket	UP	superadmin	2019-12-11 13:50:48.921469	Modification bannette : ParafBasket	basket	192.168.11.92	basketModification
5404	users	olivier.couvreur@bethunebruay.fr	UP	superadmin	2019-12-11 15:11:08.292032	Entité ajoutée pour utilisateur : olivier.couvreur@bethunebruay.fr ASEX	user	192.168.3.124	userModification
5360	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:38:43.722893	Visualisation du document : 393	res	192.168.11.92	resview
5362	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:39:15.514296	Visualisation du document : 393	res	192.168.11.92	resview
5367	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 12:40:12.018128	Visualisation du document : 393	res	192.168.11.92	resview
5368	thesaurus_res	393	DEL	matthieu.poulain@bethunebruay.fr	2019-12-11 12:40:23.903264	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.92	thesauruslinkreset
5369	listinstance	553	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:40:23.952283	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.11.92	diffdestuser
5370	listinstance	554	ADD	matthieu.poulain@bethunebruay.fr	2019-12-11 12:40:23.959807	Diffusion du document 393 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.92	diffcopyuser
5371	res_letterbox	393	ACTION#18	matthieu.poulain@bethunebruay.fr	2019-12-11 12:40:23.970096	Courriers à qualifier : Qualifier le courrier	basket	192.168.11.92	18
5373	users	matthieu.poulain@bethunebruay.fr	PHPIDS	matthieu.poulain@bethunebruay.fr	2019-12-11 12:42:35.890722	 PHPIDS CONTROL, USER : matthieu.poulain@bethunebruay.fr IP : 192.168.11.92 MESSAGE : Total impact: 8<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#393$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2019A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#09-12-2019$$author#$$admission_date#09-12-2019$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEROY Maxime - Adresse principale : , 7 RUE DES ACACIAS 62138 HAISNES$$contactid#38$$addressid#37$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1A 180 448 9330 4$$initiator#AJCO$$#$$subject#Location de terre en propriété$$destination#AJJU$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#04-03-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 4 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects JavaScript language constructs | Tags: xss, csrf, id, rfe | ID: 20<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6842105263158<br/><br/>\n	admin	192.168.11.92	phpidscontrol
5374	users	marion.decourcelle@bethunebruay.fr	LOGIN	marion.decourcelle@bethunebruay.fr	2019-12-11 13:12:29.173862	Connexion de l'utilisateur marion.decourcelle@bethunebruay.fr IP : 192.168.3.110	admin	192.168.3.110	userlogin
5375	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-12-11 13:25:15.163658	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.32	admin	192.168.3.32	userlogin
5376	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2019-12-11 13:29:14.893447	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
5377	res_letterbox	443	ADD	maarchws	2019-12-11 13:32:02.381926	Document ajouté	res	127.0.0.1	resadd
5378	baskets	MyBasket	UP	superadmin	2019-12-11 13:41:36.328692	Modification bannette : MyBasket	basket	192.168.11.92	basketModification
5379	baskets	CopyMailBasket	UP	superadmin	2019-12-11 13:42:30.130507	Modification bannette : CopyMailBasket	basket	192.168.11.92	basketModification
5380	baskets	DepartmentBasket	UP	superadmin	2019-12-11 13:43:18.812127	Modification bannette : DepartmentBasket	basket	192.168.11.92	basketModification
5381	baskets	MyBasketService	UP	superadmin	2019-12-11 13:45:05.710389	Modification bannette : MyBasketService	basket	192.168.11.92	basketModification
5382	baskets	ToPrintBasket	UP	superadmin	2019-12-11 13:46:21.57167	Modification bannette : ToPrintBasket	basket	192.168.11.92	basketModification
5383	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-11 13:47:38.876746	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr RESPONSABLE	user	192.168.11.92	userModification
5384	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-11 13:47:42.176836	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.11.92	userModification
5385	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-11 13:47:43.833967	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.92	userModification
5386	res_letterbox	393	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-11 13:47:50.432823	Visualisation du document : 393	res	192.168.11.92	resview
5387	baskets	ToPrintBasket	UP	superadmin	2019-12-11 13:50:34.680486	Modification bannette : ToPrintBasket	basket	192.168.11.92	basketModification
5389	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-11 13:56:44.685868	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
5390	baskets	DdeAvisBasket	UP	superadmin	2019-12-11 13:59:17.955362	Modification bannette : DdeAvisBasket	basket	192.168.11.92	basketModification
5391	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-11 14:38:18.738902	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
5393	users	superadmin	LOGIN	superadmin	2019-12-11 14:59:49.254038	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
5394	listmodels	ASBE	UP	superadmin	2019-12-11 15:04:04.334678	Modification liste de diffusion : ASBE ASBE	listTemplate	192.168.3.124	listTemplateModification
5395	listmodels	ASEX	UP	superadmin	2019-12-11 15:05:44.96352	Modification liste de diffusion : ASEX ASEX	listTemplate	192.168.3.124	listTemplateModification
5396	listmodels	ASSP	UP	superadmin	2019-12-11 15:06:19.765575	Modification liste de diffusion : ASSP ASSP	listTemplate	192.168.3.124	listTemplateModification
5397	users	celine.huble@bethunebruay.fr	UP	superadmin	2019-12-11 15:07:28.270137	Groupe ajouté pour utilisateur : celine.huble@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5398	users	barbara.ducatel@bethunebruay.fr	UP	superadmin	2019-12-11 15:08:34.533432	Groupe ajouté pour utilisateur : barbara.ducatel@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5399	users	barbara.ducatel@bethunebruay.fr	UP	superadmin	2019-12-11 15:09:09.975214	Entité ajoutée pour utilisateur : barbara.ducatel@bethunebruay.fr ASEX	user	192.168.3.124	userModification
5400	users	celine.huble@bethunebruay.fr	UP	superadmin	2019-12-11 15:09:43.247549	Entité ajoutée pour utilisateur : celine.huble@bethunebruay.fr ASEX	user	192.168.3.124	userModification
5401	users	samuel.couvelaere@bethunebruay.fr	UP	superadmin	2019-12-11 15:10:19.508679	Entité ajoutée pour utilisateur : samuel.couvelaere@bethunebruay.fr ASEX	user	192.168.3.124	userModification
5402	users	samuel.couvelaere@bethunebruay.fr	UP	superadmin	2019-12-11 15:10:25.382258	Groupe ajouté pour utilisateur : samuel.couvelaere@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5403	users	olivier.couvreur@bethunebruay.fr	UP	superadmin	2019-12-11 15:10:57.675449	Groupe ajouté pour utilisateur : olivier.couvreur@bethunebruay.fr AGENT	user	192.168.3.124	userModification
6595	res_letterbox	571	ADD	maarchws	2019-12-16 11:56:03.112016	Document ajouté	res	127.0.0.1	resadd
5405	users	vanessa.blanquart@bethunebruay.fr	UP	superadmin	2019-12-11 15:11:27.553008	Groupe ajouté pour utilisateur : vanessa.blanquart@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5406	users	vanessa.blanquart@bethunebruay.fr	UP	superadmin	2019-12-11 15:11:37.782098	Entité ajoutée pour utilisateur : vanessa.blanquart@bethunebruay.fr ASSP	user	192.168.3.124	userModification
5417	res_letterbox	409	VIEW	magali.lecat@bethunebruay.fr	2019-12-11 17:30:25.938574	Visualisation du document : 409	res	192.168.1.115	resview
5407	users	frederique.ramette@bethunebruay.fr	UP	superadmin	2019-12-11 15:11:52.744511	Groupe ajouté pour utilisateur : frederique.ramette@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5416	users	magali.lecat@bethunebruay.fr	LOGIN	magali.lecat@bethunebruay.fr	2019-12-11 17:30:16.901884	Connexion de l'utilisateur magali.lecat@bethunebruay.fr IP : 192.168.1.115	admin	192.168.1.115	userlogin
5408	users	frederique.ramette@bethunebruay.fr	UP	superadmin	2019-12-11 15:12:03.295586	Entité ajoutée pour utilisateur : frederique.ramette@bethunebruay.fr ASSP	user	192.168.3.124	userModification
5415	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-11 16:41:56.779999	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
5409	users	yannis.delgery@bethunebruay.fr	UP	superadmin	2019-12-11 15:12:16.026509	Groupe ajouté pour utilisateur : yannis.delgery@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5410	users	yannis.delgery@bethunebruay.fr	UP	superadmin	2019-12-11 15:12:28.842066	Entité ajoutée pour utilisateur : yannis.delgery@bethunebruay.fr ASBE	user	192.168.3.124	userModification
5411	users	agnes.roudaut@bethunebruay.fr	UP	superadmin	2019-12-11 15:12:43.468419	Groupe ajouté pour utilisateur : agnes.roudaut@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5412	users	agnes.roudaut@bethunebruay.fr	UP	superadmin	2019-12-11 15:12:49.685532	Entité ajoutée pour utilisateur : agnes.roudaut@bethunebruay.fr DGST	user	192.168.3.124	userModification
5413	users	agnes.roudaut@bethunebruay.fr	UP	superadmin	2019-12-11 15:12:52.718826	Entité supprimée pour utilisateur : agnes.roudaut@bethunebruay.fr DGST	user	192.168.3.124	userModification
5419	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2019-12-11 18:44:09.133857	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.11.192	admin	192.168.11.192	userlogin
5414	users	agnes.roudaut@bethunebruay.fr	UP	superadmin	2019-12-11 15:13:00.687251	Entité ajoutée pour utilisateur : agnes.roudaut@bethunebruay.fr ASBE	user	192.168.3.124	userModification
5418	users	magali.lecat@bethunebruay.fr	LOGOUT	magali.lecat@bethunebruay.fr	2019-12-11 17:33:04.084006	Déconnexion de l'utilisateur magali.lecat@bethunebruay.fr IP : 192.168.1.115	admin	192.168.1.115	userlogout
5420	users	superadmin	LOGIN	superadmin	2019-12-12 08:54:18.719678	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
5421	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-12 08:55:19.78917	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
5422	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-12 09:41:13.199196	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.11.197	admin	192.168.11.197	userlogin
5423	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-12 09:48:17.904242	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.11.198	admin	192.168.11.198	userlogin
5424	users	valerie.declercq@bethunebruay.fr	LOGIN	valerie.declercq@bethunebruay.fr	2019-12-12 09:58:24.124704	Connexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.11.199	admin	192.168.11.199	userlogin
5425	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-12 10:12:35.862484	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
5426	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-12 10:23:51.605508	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.57	admin	192.168.11.57	userlogin
5427	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-12 10:26:29.100868	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.11.57	admin	192.168.11.57	userlogout
5428	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-12 10:27:22.823419	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.11.57	admin	192.168.11.57	userlogin
5429	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-12 10:28:32.021255	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.11.198	admin	192.168.11.198	userlogin
5430	res_letterbox	444	ADD	maarchws	2019-12-12 10:49:02.105561	Document ajouté	res	127.0.0.1	resadd
5431	res_letterbox	445	ADD	maarchws	2019-12-12 10:50:02.286641	Document ajouté	res	127.0.0.1	resadd
5432	res_letterbox	446	ADD	maarchws	2019-12-12 10:50:02.463205	Document ajouté	res	127.0.0.1	resadd
5433	res_letterbox	447	ADD	maarchws	2019-12-12 10:51:02.59006	Document ajouté	res	127.0.0.1	resadd
5434	res_letterbox	448	ADD	maarchws	2019-12-12 10:51:02.736537	Document ajouté	res	127.0.0.1	resadd
5435	res_letterbox	449	ADD	maarchws	2019-12-12 10:52:03.234634	Document ajouté	res	127.0.0.1	resadd
5436	res_letterbox	450	ADD	maarchws	2019-12-12 10:52:03.379656	Document ajouté	res	127.0.0.1	resadd
5437	res_letterbox	451	ADD	maarchws	2019-12-12 10:52:03.528076	Document ajouté	res	127.0.0.1	resadd
5438	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:53:23.844216	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5439	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:53:47.665718	Visualisation du document : 393	res	192.168.1.21	resview
5440	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:53:58.20115	Visualisation du document : 443	res	192.168.1.21	resview
5441	res_letterbox	444	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:55:10.308865	Visualisation du document : 444	res	192.168.1.21	resview
5442	contacts_v2	88	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:56:12.071479	Contact ajouté : LAGACHE JOEL	admin	192.168.1.21	contacts_v2_add
5443	thesaurus_res	444	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:57:14.399836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5444	listinstance	555	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:57:14.447598	Diffusion du document 444 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5445	res_letterbox	444	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:57:14.457407	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5446	res_letterbox	445	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:58:28.256284	Visualisation du document : 445	res	192.168.1.21	resview
5447	contacts_v2	89	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:59:00.892065	Contact ajouté : DELANNOY LELONG ANNE-SOPHIE	admin	192.168.1.21	contacts_v2_add
5448	thesaurus_res	445	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:59:52.349562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5449	listinstance	556	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:59:52.394576	Diffusion du document 445 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5450	res_letterbox	445	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:59:52.405946	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5451	res_letterbox	446	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 10:59:57.208177	Visualisation du document : 446	res	192.168.1.21	resview
5452	contacts_v2	90	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:00:34.78261	Contact ajouté : BOIDIN FOULON JULIE	admin	192.168.1.21	contacts_v2_add
5453	thesaurus_res	446	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:00:59.103766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5454	listinstance	557	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:00:59.153802	Diffusion du document 446 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5455	res_letterbox	446	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:00:59.164549	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5456	res_letterbox	447	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:01:08.24574	Visualisation du document : 447	res	192.168.1.21	resview
5457	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-12 11:01:28.112912	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
5458	contacts_v2	91	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:01:32.406735	Contact ajouté : DIEVAL LAURENCE	admin	192.168.1.21	contacts_v2_add
5459	thesaurus_res	447	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:09:22.266316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5460	listinstance	558	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:09:22.323826	Diffusion du document 447 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5461	res_letterbox	447	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:09:22.335364	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5462	res_letterbox	448	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:09:26.267113	Visualisation du document : 448	res	192.168.1.21	resview
5463	contacts_v2	92	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:09:48.908328	Contact ajouté : ANSELIN MANUEL	admin	192.168.1.21	contacts_v2_add
5464	res_letterbox	441	VIEW	caroline.bailleul@bethunebruay.fr	2019-12-12 11:10:12.504497	Visualisation du document : 441	res	192.168.1.219	resview
5468	res_letterbox	449	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:10:23.989247	Visualisation du document : 449	res	192.168.1.21	resview
5475	contacts_v2	94	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:12:30.642879	Contact ajouté : BREUVART GERARD	admin	192.168.1.21	contacts_v2_add
5465	thesaurus_res	448	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:10:20.1962	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5466	listinstance	559	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:10:20.2432	Diffusion du document 448 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5467	res_letterbox	448	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:10:20.255337	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5469	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-12 11:10:47.059954	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
5470	contacts_v2	93	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:10:54.882934	Contact ajouté : DELEFOSSE MELANIE	admin	192.168.1.21	contacts_v2_add
5471	thesaurus_res	449	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:11:51.14119	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5472	listinstance	560	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:11:51.187515	Diffusion du document 449 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5473	res_letterbox	449	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:11:51.197845	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5485	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:17:27.068208	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5505	thesaurus_res	454	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:28:54.934234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5506	listinstance	565	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:28:54.987571	Diffusion du document 454 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5507	res_letterbox	454	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:28:54.998654	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5509	res_letterbox	456	ADD	maarchws	2019-12-12 11:37:04.129631	Document ajouté	res	127.0.0.1	resadd
5517	res_letterbox	464	ADD	maarchws	2019-12-12 11:41:02.497629	Document ajouté	res	127.0.0.1	resadd
5528	res_letterbox	475	ADD	maarchws	2019-12-12 11:46:02.917436	Document ajouté	res	127.0.0.1	resadd
5538	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:05:55.533979	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5474	res_letterbox	450	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:11:54.70669	Visualisation du document : 450	res	192.168.1.21	resview
5476	thesaurus_res	450	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:13:37.702502	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5477	listinstance	561	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:13:37.738172	Diffusion du document 450 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5478	res_letterbox	450	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:13:37.747178	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5479	res_letterbox	451	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:13:41.909638	Visualisation du document : 451	res	192.168.1.21	resview
5480	contacts_v2	95	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:14:13.609887	Contact ajouté : GUILLOT LUCIEN	admin	192.168.1.21	contacts_v2_add
5481	thesaurus_res	451	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:14:46.782166	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5482	listinstance	562	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:14:46.826652	Diffusion du document 451 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5483	res_letterbox	451	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:14:46.835969	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5484	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:16:48.034759	Visualisation du document : 443	res	192.168.1.21	resview
5486	res_letterbox	452	ADD	maarchws	2019-12-12 11:19:01.993568	Document ajouté	res	127.0.0.1	resadd
5487	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-12 11:19:32.961294	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
5488	res_letterbox	453	ADD	maarchws	2019-12-12 11:20:03.147153	Document ajouté	res	127.0.0.1	resadd
5489	res_letterbox	454	ADD	maarchws	2019-12-12 11:20:03.327517	Document ajouté	res	127.0.0.1	resadd
5490	res_letterbox	452	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:20:50.84781	Visualisation du document : 452	res	192.168.1.21	resview
5491	contacts_v2	96	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:21:49.838075	Contact ajouté : COMMUNE DE MAISNIL	admin	192.168.1.21	contacts_v2_add
5492	contacts_v2	97	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:22:17.561104	Contact ajouté : MAIRIE DE MAISNIL-LES-RUITZ	admin	192.168.1.21	contacts_v2_add
5493	thesaurus_res	452	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:24:21.947738	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5494	listinstance	563	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:24:21.992822	Diffusion du document 452 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5495	res_letterbox	452	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:24:22.003991	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5496	res_letterbox	453	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:24:29.117752	Visualisation du document : 453	res	192.168.1.21	resview
5497	contacts_v2	98	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:24:57.291325	Contact ajouté : COMMUNE DE FESTUBERT	admin	192.168.1.21	contacts_v2_add
5498	thesaurus_res	453	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:26:22.23301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5499	listinstance	564	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:26:22.270884	Diffusion du document 453 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5500	res_letterbox	453	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:26:22.281945	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5501	res_letterbox	454	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:26:26.117524	Visualisation du document : 454	res	192.168.1.21	resview
5502	contacts_v2	99	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:27:00.944719	Contact ajouté : COMMUNE DE HERMIN	admin	192.168.1.21	contacts_v2_add
5503	contacts_v2	99	UP	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:27:33.790782	Contact modifié : COMMUNE DE HERMIN	admin	192.168.1.21	contacts_v2_up
5504	contacts_v2	100	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:27:51.87923	Contact ajouté : COMMUNE DE HERMIN	admin	192.168.1.21	contacts_v2_add
5508	res_letterbox	455	ADD	maarchws	2019-12-12 11:37:03.950037	Document ajouté	res	127.0.0.1	resadd
5510	res_letterbox	457	ADD	maarchws	2019-12-12 11:38:02.224798	Document ajouté	res	127.0.0.1	resadd
5511	res_letterbox	458	ADD	maarchws	2019-12-12 11:38:02.367057	Document ajouté	res	127.0.0.1	resadd
5512	res_letterbox	459	ADD	maarchws	2019-12-12 11:39:02.47117	Document ajouté	res	127.0.0.1	resadd
5513	res_letterbox	460	ADD	maarchws	2019-12-12 11:39:02.617737	Document ajouté	res	127.0.0.1	resadd
5514	res_letterbox	461	ADD	maarchws	2019-12-12 11:40:03.137789	Document ajouté	res	127.0.0.1	resadd
5515	res_letterbox	462	ADD	maarchws	2019-12-12 11:40:03.266139	Document ajouté	res	127.0.0.1	resadd
5516	res_letterbox	463	ADD	maarchws	2019-12-12 11:40:03.398578	Document ajouté	res	127.0.0.1	resadd
5518	res_letterbox	465	ADD	maarchws	2019-12-12 11:41:02.640678	Document ajouté	res	127.0.0.1	resadd
5519	res_letterbox	466	ADD	maarchws	2019-12-12 11:42:03.198012	Document ajouté	res	127.0.0.1	resadd
5520	res_letterbox	467	ADD	maarchws	2019-12-12 11:42:03.345745	Document ajouté	res	127.0.0.1	resadd
5521	res_letterbox	468	ADD	maarchws	2019-12-12 11:42:03.496437	Document ajouté	res	127.0.0.1	resadd
5522	res_letterbox	469	ADD	maarchws	2019-12-12 11:43:02.603062	Document ajouté	res	127.0.0.1	resadd
5523	res_letterbox	470	ADD	maarchws	2019-12-12 11:43:02.766523	Document ajouté	res	127.0.0.1	resadd
5524	res_letterbox	471	ADD	maarchws	2019-12-12 11:44:02.480401	Document ajouté	res	127.0.0.1	resadd
5525	res_letterbox	472	ADD	maarchws	2019-12-12 11:45:02.589681	Document ajouté	res	127.0.0.1	resadd
5526	res_letterbox	473	ADD	maarchws	2019-12-12 11:45:02.729614	Document ajouté	res	127.0.0.1	resadd
5527	res_letterbox	474	ADD	maarchws	2019-12-12 11:46:02.803107	Document ajouté	res	127.0.0.1	resadd
5529	res_letterbox	476	ADD	maarchws	2019-12-12 11:47:03.443185	Document ajouté	res	127.0.0.1	resadd
5530	res_letterbox	477	ADD	maarchws	2019-12-12 11:47:03.620888	Document ajouté	res	127.0.0.1	resadd
5531	res_letterbox	478	ADD	maarchws	2019-12-12 11:47:03.781799	Document ajouté	res	127.0.0.1	resadd
5532	res_letterbox	479	ADD	maarchws	2019-12-12 11:48:02.361683	Document ajouté	res	127.0.0.1	resadd
5533	res_letterbox	480	ADD	maarchws	2019-12-12 11:48:02.519688	Document ajouté	res	127.0.0.1	resadd
5534	res_letterbox	481	ADD	maarchws	2019-12-12 11:49:02.194703	Document ajouté	res	127.0.0.1	resadd
5536	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 11:57:43.566697	Visualisation du document : 443	res	192.168.1.21	resview
5537	res_letterbox	458	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:05:39.43251	Visualisation du document : 458	res	192.168.1.21	resview
5539	res_view_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:06:04.561699	Visualisation de la fiche détaillée du courrier n°443	apps	192.168.1.21	resview
5547	res_letterbox	453	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:19:34.479397	Visualisation du document : 453	res	192.168.1.208	resview
5551	res_letterbox	450	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:21:24.374322	Visualisation du document : 450	res	192.168.1.208	resview
5540	res_letterbox	482	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:06:29.935095	Visualisation du document : 482	res	192.168.1.21	resview
5541	res_letterbox	459	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:06:39.062153	Visualisation du document : 459	res	192.168.1.21	resview
5548	res_letterbox	452	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:20:01.047109	Visualisation du document : 452	res	192.168.1.208	resview
5555	res_letterbox	446	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:22:55.324953	Visualisation du document : 446	res	192.168.1.208	resview
5542	res_letterbox	460	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:06:47.491079	Visualisation du document : 460	res	192.168.1.21	resview
5543	res_letterbox	455	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:07:40.568399	Visualisation du document : 455	res	192.168.1.21	resview
5546	res_letterbox	454	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:18:39.37336	Visualisation du document : 454	res	192.168.1.208	resview
5552	res_letterbox	449	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:21:47.727715	Visualisation du document : 449	res	192.168.1.208	resview
5557	res_letterbox	444	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:23:44.223108	Visualisation du document : 444	res	192.168.1.208	resview
5568	res_letterbox	456	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:50:09.149429	Visualisation du document : 456	res	192.168.1.21	resview
5544	contacts_v2	101	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 12:09:04.340743	Contact ajouté : AXA XL INSURANCE COMPANY SE	admin	192.168.1.21	contacts_v2_add
5545	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-12 12:18:13.851772	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
5549	res_letterbox	452	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:20:37.183539	Visualisation du document : 452	res	192.168.1.208	resview
5550	res_letterbox	451	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:20:56.417439	Visualisation du document : 451	res	192.168.1.208	resview
5553	res_letterbox	448	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:22:22.299007	Visualisation du document : 448	res	192.168.1.208	resview
5554	res_letterbox	447	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:22:36.707028	Visualisation du document : 447	res	192.168.1.208	resview
5556	res_letterbox	445	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:23:30.701728	Visualisation du document : 445	res	192.168.1.208	resview
5558	res_letterbox	442	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 12:24:00.585128	Visualisation du document : 442	res	192.168.1.208	resview
5559	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-12 13:06:21.862344	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
5560	users	superadmin	LOGIN	superadmin	2019-12-12 13:07:48.457432	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
5561	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-12 13:25:10.444386	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
5562	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-12 13:25:31.919179	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
5563	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-12 13:46:37.789272	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
5564	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-12 13:49:36.325528	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
5565	thesaurus_res	455	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:50:04.344519	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5566	listinstance	566	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:50:04.387606	Diffusion du document 455 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5567	res_letterbox	455	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:50:04.396904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5569	contacts_v2	102	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:51:16.752664	Contact ajouté : SARATEC	admin	192.168.1.21	contacts_v2_add
5570	contacts_v2	103	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:51:30.636704	Contact ajouté : SARATEC DOMMAGE	admin	192.168.1.21	contacts_v2_add
5571	thesaurus_res	456	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:55:52.841266	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5572	listinstance	567	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:55:52.888748	Diffusion du document 456 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5573	listinstance	568	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:55:52.895683	Diffusion du document 456 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
5574	res_letterbox	456	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:55:52.906213	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5575	res_letterbox	457	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:56:37.547104	Visualisation du document : 457	res	192.168.1.21	resview
5576	thesaurus_res	457	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:58:09.695616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5577	listinstance	569	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:58:09.744279	Diffusion du document 457 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5578	res_letterbox	457	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:58:09.755541	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5579	res_letterbox	458	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:58:19.439302	Visualisation du document : 458	res	192.168.1.21	resview
5580	contacts_v2	104	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 13:59:19.51126	Contact ajouté : DELATTRE CHANTAL	admin	192.168.1.21	contacts_v2_add
5581	thesaurus_res	458	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:00:20.570974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5582	listinstance	570	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:00:20.619864	Diffusion du document 458 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5583	res_letterbox	458	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:00:20.63127	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5584	res_letterbox	459	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:00:28.803346	Visualisation du document : 459	res	192.168.1.21	resview
5585	thesaurus_res	459	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:01:35.762041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5586	listinstance	571	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:01:35.805601	Diffusion du document 459 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5587	res_letterbox	459	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:01:35.815453	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5588	res_letterbox	460	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:01:42.170374	Visualisation du document : 460	res	192.168.1.21	resview
5589	contacts_v2	105	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:02:31.434452	Contact ajouté : CHU CAEN NORMANDIE	admin	192.168.1.21	contacts_v2_add
5590	thesaurus_res	460	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:05:27.387654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5591	listinstance	572	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:05:27.444923	Diffusion du document 460 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5592	res_letterbox	460	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:05:27.457913	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5593	res_letterbox	461	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:05:34.395692	Visualisation du document : 461	res	192.168.1.21	resview
5594	contacts_v2	106	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:06:26.144222	Contact ajouté : HANNEBIQUE ISABELLE	admin	192.168.1.21	contacts_v2_add
5595	thesaurus_res	461	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:07:17.154253	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5596	listinstance	573	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:07:17.19768	Diffusion du document 461 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5597	res_letterbox	461	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:07:17.209938	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5598	res_letterbox	462	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:07:22.163237	Visualisation du document : 462	res	192.168.1.21	resview
5599	contacts_v2	107	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:07:47.681957	Contact ajouté : LEROY AURELIE	admin	192.168.1.21	contacts_v2_add
5630	thesaurus_res	469	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:16:24.998649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5631	listinstance	581	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:16:25.037753	Diffusion du document 469 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5632	res_letterbox	469	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:16:25.049247	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5633	res_letterbox	470	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:16:29.437382	Visualisation du document : 470	res	192.168.1.21	resview
5600	thesaurus_res	462	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:08:28.846745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5601	listinstance	574	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:08:28.898769	Diffusion du document 462 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5602	res_letterbox	462	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:08:28.90995	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5603	res_letterbox	463	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:08:35.626266	Visualisation du document : 463	res	192.168.1.21	resview
5604	contacts_v2	108	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:09:04.465358	Contact ajouté : HARMONIE MUTUELLE	admin	192.168.1.21	contacts_v2_add
5605	thesaurus_res	463	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:10:15.075925	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5606	listinstance	575	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:10:15.125834	Diffusion du document 463 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5607	res_letterbox	463	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:10:15.139413	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5608	res_letterbox	464	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:10:20.805196	Visualisation du document : 464	res	192.168.1.21	resview
5609	thesaurus_res	464	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:11:17.247732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5610	listinstance	576	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:11:17.295106	Diffusion du document 464 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5611	res_letterbox	464	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:11:17.306168	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5612	res_letterbox	465	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:11:23.130364	Visualisation du document : 465	res	192.168.1.21	resview
5613	thesaurus_res	465	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:12:18.844768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5614	listinstance	577	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:12:18.891151	Diffusion du document 465 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5615	res_letterbox	465	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:12:18.903809	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5617	thesaurus_res	466	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:13:32.284449	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5618	listinstance	578	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:13:32.322697	Diffusion du document 466 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5619	res_letterbox	466	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:13:32.33176	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5620	res_letterbox	467	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:13:37.624014	Visualisation du document : 467	res	192.168.1.21	resview
5622	thesaurus_res	467	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:14:58.77466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5623	listinstance	579	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:14:58.827502	Diffusion du document 467 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5624	res_letterbox	467	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:14:58.838331	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5626	thesaurus_res	468	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:15:52.815748	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5627	listinstance	580	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:15:52.878945	Diffusion du document 468 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5628	res_letterbox	468	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:15:52.891965	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5629	res_letterbox	469	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:15:57.026264	Visualisation du document : 469	res	192.168.1.21	resview
5635	thesaurus_res	470	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:17:50.704483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5636	listinstance	582	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:17:50.761876	Diffusion du document 470 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5637	res_letterbox	470	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:17:50.77557	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5638	res_letterbox	471	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:17:59.218159	Visualisation du document : 471	res	192.168.1.21	resview
5616	res_letterbox	466	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:12:24.40278	Visualisation du document : 466	res	192.168.1.21	resview
5621	contacts_v2	109	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:14:08.832647	Contact ajouté : HARMONIE FONCTION PUBLIQUE	admin	192.168.1.21	contacts_v2_add
5625	res_letterbox	468	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:15:04.812667	Visualisation du document : 468	res	192.168.1.21	resview
5634	contacts_v2	110	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:17:02.990399	Contact ajouté : RINGOT CEDRIC	admin	192.168.1.21	contacts_v2_add
5639	contacts_v2	111	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:18:20.07479	Contact ajouté : LIEVIN PHILIPPE	admin	192.168.1.21	contacts_v2_add
5640	thesaurus_res	471	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:18:58.988709	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5641	listinstance	583	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:18:59.039665	Diffusion du document 471 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5642	res_letterbox	471	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:18:59.050357	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5643	res_letterbox	472	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:19:48.170637	Visualisation du document : 472	res	192.168.1.21	resview
5644	contacts_v2	112	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:20:45.773106	Contact ajouté : AIR LIQUIDE HEALTHCARE	admin	192.168.1.21	contacts_v2_add
5645	thesaurus_res	472	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:22:36.331734	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5646	listinstance	584	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:22:36.387084	Diffusion du document 472 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5647	res_letterbox	472	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:22:36.398691	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5648	res_letterbox	473	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:22:45.708398	Visualisation du document : 473	res	192.168.1.21	resview
5649	thesaurus_res	473	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:24:12.172993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5650	listinstance	585	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:24:12.214105	Diffusion du document 473 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5651	res_letterbox	473	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:24:12.225611	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5652	res_letterbox	474	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:24:17.421837	Visualisation du document : 474	res	192.168.1.21	resview
5653	thesaurus_res	474	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:25:13.128571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5654	listinstance	586	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:25:13.178003	Diffusion du document 474 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5655	res_letterbox	474	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:25:13.191202	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5656	res_letterbox	475	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:25:18.336604	Visualisation du document : 475	res	192.168.1.21	resview
5657	contacts_v2	113	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:25:45.600333	Contact ajouté : ZEP INDUSTRIES	admin	192.168.1.21	contacts_v2_add
5658	thesaurus_res	475	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:27:48.688614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5659	listinstance	587	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:27:48.726737	Diffusion du document 475 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5660	res_letterbox	475	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:27:48.736714	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5661	res_letterbox	476	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:27:53.173034	Visualisation du document : 476	res	192.168.1.21	resview
5662	contacts_v2	114	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:29:24.87552	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_add
5663	thesaurus_res	476	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:30:28.518835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5664	listinstance	588	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:30:28.56781	Diffusion du document 476 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5665	res_letterbox	476	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:30:28.58154	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5666	res_letterbox	477	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:30:32.592174	Visualisation du document : 477	res	192.168.1.21	resview
5667	contacts_v2	115	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:31:44.704931	Contact ajouté : CENTRE DES FINANCES PUBLIQUES, TRESORERIE D AUCHEL	admin	192.168.1.21	contacts_v2_add
5668	thesaurus_res	477	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:32:52.520368	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5669	listinstance	589	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:32:52.5684	Diffusion du document 477 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5670	res_letterbox	477	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:32:52.578915	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5671	res_letterbox	478	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:32:56.269445	Visualisation du document : 478	res	192.168.1.21	resview
5672	contacts_v2	116	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:33:43.44739	Contact ajouté : CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE	admin	192.168.1.21	contacts_v2_add
5673	thesaurus_res	478	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:34:43.210278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5674	listinstance	590	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:34:43.26179	Diffusion du document 478 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5675	res_letterbox	478	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:34:43.274332	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5676	res_letterbox	479	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:34:47.687823	Visualisation du document : 479	res	192.168.1.21	resview
5677	contacts_v2	117	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:35:15.675796	Contact ajouté : STE EX. ETS. RENARD	admin	192.168.1.21	contacts_v2_add
5678	thesaurus_res	479	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:36:22.51011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5679	listinstance	591	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:36:22.555701	Diffusion du document 479 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5680	res_letterbox	479	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:36:22.564972	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5683	thesaurus_res	480	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:38:31.954285	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5684	listinstance	592	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:38:32.005582	Diffusion du document 480 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5685	res_letterbox	480	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:38:32.020655	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5687	contacts_v2	119	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:38:51.891651	Contact ajouté : LA GAZETTE	admin	192.168.1.21	contacts_v2_add
5681	res_letterbox	480	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:36:26.357445	Visualisation du document : 480	res	192.168.1.21	resview
5682	contacts_v2	118	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:37:03.326352	Contact ajouté : ORANGE BUSINESS SERVICES	admin	192.168.1.21	contacts_v2_add
5686	res_letterbox	481	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:38:35.612486	Visualisation du document : 481	res	192.168.1.21	resview
5688	thesaurus_res	481	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:40:08.040238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5689	listinstance	593	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:40:08.09166	Diffusion du document 481 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5690	res_letterbox	481	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:40:08.10563	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5691	res_letterbox	482	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:41:22.820882	Visualisation du document : 482	res	192.168.1.21	resview
5692	contacts_v2	120	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:41:40.130759	Contact ajouté : TOTAL FLEET	admin	192.168.1.21	contacts_v2_add
5693	thesaurus_res	482	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:43:54.659722	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5694	listinstance	594	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:43:54.712006	Diffusion du document 482 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5695	res_letterbox	482	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:43:54.722874	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5696	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-12 14:44:04.267664	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
5697	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-12 15:08:49.002789	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
5698	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-12 15:19:44.200501	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
5699	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2019-12-12 15:21:02.860802	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.11.157	admin	192.168.11.157	userlogin
5700	res_letterbox	456	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:21:41.225269	Visualisation du document : 456	res	192.168.11.157	resview
5701	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:22:42.555575	Visualisation du document : 379	res	192.168.11.157	resview
5702	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:27:54.226562	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.11.162	admin	192.168.11.162	userlogin
5703	res_view_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:28:25.914313	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.11.157	resview
5704	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-12 15:29:00.751126	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
5705	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-12 15:29:10.324366	Visualisation du document : 456	res	192.168.2.25	resview
5706	res_letterbox	410	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-12 15:30:06.858824	Visualisation du document : 410	res	192.168.2.25	resview
5707	res_letterbox	393	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-12 15:30:45.796726	Visualisation du document : 393	res	192.168.2.25	resview
5708	res_letterbox	410	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:31:46.30238	Visualisation du document : 410	res	192.168.11.157	resview
5709	res_letterbox	410	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-12 15:32:56.232922	Visualisation du document : 410	res	192.168.2.25	resview
5710	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-12 15:32:56.833956	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogin
5711	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-12 15:33:07.521947	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
5712	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-12 15:35:04.859231	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
5713	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-12 15:35:55.149576	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
5714	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-12 15:36:33.657718	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
5715	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2019-12-12 15:36:57.346298	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
5716	res_letterbox	483	ADD	maarchws	2019-12-12 15:45:02.56713	Document ajouté	res	127.0.0.1	resadd
5717	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-12 15:45:28.540469	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
5718	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2019-12-12 15:45:44.479962	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.64	admin	192.168.11.64	userlogin
5719	res_letterbox	484	ADD	maarchws	2019-12-12 15:46:02.253897	Document ajouté	res	127.0.0.1	resadd
5720	res_letterbox	485	ADD	maarchws	2019-12-12 15:47:01.948453	Document ajouté	res	127.0.0.1	resadd
5721	res_letterbox	486	ADD	maarchws	2019-12-12 15:48:03.790574	Document ajouté	res	127.0.0.1	resadd
5722	res_letterbox	487	ADD	maarchws	2019-12-12 15:48:03.947166	Document ajouté	res	127.0.0.1	resadd
5723	res_letterbox	488	ADD	maarchws	2019-12-12 15:48:04.087921	Document ajouté	res	127.0.0.1	resadd
5724	res_letterbox	489	ADD	maarchws	2019-12-12 15:49:02.836765	Document ajouté	res	127.0.0.1	resadd
5725	res_letterbox	490	ADD	maarchws	2019-12-12 15:49:02.972656	Document ajouté	res	127.0.0.1	resadd
5726	res_letterbox	491	ADD	maarchws	2019-12-12 15:49:03.128977	Document ajouté	res	127.0.0.1	resadd
5727	res_letterbox	492	ADD	maarchws	2019-12-12 15:50:02.657557	Document ajouté	res	127.0.0.1	resadd
5728	res_letterbox	493	ADD	maarchws	2019-12-12 15:50:02.805947	Document ajouté	res	127.0.0.1	resadd
5729	res_letterbox	494	ADD	maarchws	2019-12-12 15:50:02.969664	Document ajouté	res	127.0.0.1	resadd
5730	res_letterbox	495	ADD	maarchws	2019-12-12 15:51:03.51432	Document ajouté	res	127.0.0.1	resadd
5731	res_letterbox	496	ADD	maarchws	2019-12-12 15:51:03.682816	Document ajouté	res	127.0.0.1	resadd
5732	res_letterbox	497	ADD	maarchws	2019-12-12 15:51:03.846352	Document ajouté	res	127.0.0.1	resadd
5733	res_letterbox	498	ADD	maarchws	2019-12-12 15:52:03.773121	Document ajouté	res	127.0.0.1	resadd
5734	res_letterbox	499	ADD	maarchws	2019-12-12 15:52:03.9082	Document ajouté	res	127.0.0.1	resadd
5735	res_letterbox	500	ADD	maarchws	2019-12-12 15:52:04.051461	Document ajouté	res	127.0.0.1	resadd
5736	res_letterbox	501	ADD	maarchws	2019-12-12 15:52:04.184303	Document ajouté	res	127.0.0.1	resadd
5737	res_letterbox	502	ADD	maarchws	2019-12-12 15:53:02.686216	Document ajouté	res	127.0.0.1	resadd
5738	res_letterbox	503	ADD	maarchws	2019-12-12 15:53:02.823026	Document ajouté	res	127.0.0.1	resadd
5739	res_letterbox	504	ADD	maarchws	2019-12-12 15:53:02.961313	Document ajouté	res	127.0.0.1	resadd
5740	res_letterbox	505	ADD	maarchws	2019-12-12 15:54:02.644152	Document ajouté	res	127.0.0.1	resadd
5744	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 15:57:30.311719	Visualisation du document : 390	res	192.168.11.50	resview
5747	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 15:57:46.927044	Visualisation du document : 390	res	192.168.11.50	resview
5754	res_view_letterbox	466	ACTION#466	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:59:56.439626	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5755	res_view_letterbox	467	ACTION#467	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:59:56.452312	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5757	res_letterbox	509	ADD	maarchws	2019-12-12 16:01:02.762218	Document ajouté	res	127.0.0.1	resadd
5778	res_letterbox	464	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:03:29.947066	Visualisation du document : 464	res	192.168.11.162	resview
5795	listinstance	616	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:05:59.212805	Diffusion du document 455 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.11.157	diffdestuser
5796	listinstance	617	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:05:59.220239	Diffusion du document 455 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.11.157	diffcopyuser
5797	res_letterbox	455	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-12 16:05:59.22843	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.11.157	1
5798	thesaurus_res	455	DEL	julie.courcelle@bethunebruay.fr	2019-12-12 16:05:59.383428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.157	thesauruslinkreset
5818	res_letterbox	481	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:09:10.84834	Visualisation du document : 481	res	192.168.11.64	resview
5745	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 15:57:38.317984	Visualisation du document : 390	res	192.168.11.50	resview
5750	res_view_letterbox	470	ACTION#470	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:59:17.395865	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5751	res_view_letterbox	471	ACTION#471	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:59:17.408286	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5760	listinstance	601	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:01:29.723692	Diffusion du document 456 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.11.157	diffdestuser
5761	res_letterbox	456	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-12 16:01:29.736359	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.11.157	1
5762	thesaurus_res	456	DEL	julie.courcelle@bethunebruay.fr	2019-12-12 16:01:30.137573	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.157	thesauruslinkreset
5763	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:01:39.673367	Visualisation du document : 455	res	192.168.11.157	resview
5790	res_letterbox	460	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:04:55.535192	Visualisation du document : 460	res	192.168.11.162	resview
5800	res_letterbox	523	ADD	maarchws	2019-12-12 16:06:03.31258	Document ajouté	res	127.0.0.1	resadd
5810	res_letterbox	427	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:08:18.799787	Visualisation du document : 427	res	192.168.11.64	resview
5814	listinstance	620	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:53.349601	Diffusion du document 377 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.11.157	diffdestuser
5815	res_letterbox	377	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:53.362094	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.11.157	1
5816	thesaurus_res	377	DEL	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:53.551297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.157	thesauruslinkreset
5826	res_letterbox	402	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:09:45.066748	Visualisation du document : 402	res	192.168.11.162	resview
5830	res_letterbox	453	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:10:45.358195	Visualisation du document : 453	res	192.168.11.157	resview
5746	res_letterbox	410	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:57:44.822688	Visualisation du document : 410	res	192.168.11.157	resview
5769	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2019-12-12 16:02:02.672696	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.64	admin	192.168.11.64	userlogin
5774	res_letterbox	515	ADD	maarchws	2019-12-12 16:03:02.975419	Document ajouté	res	127.0.0.1	resadd
5783	res_letterbox	519	ADD	maarchws	2019-12-12 16:04:03.976847	Document ajouté	res	127.0.0.1	resadd
5803	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:06:31.917213	Visualisation du document : 455	res	192.168.11.157	resview
5809	res_view_letterbox	427	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:08:11.349344	Visualisation de la fiche détaillée du courrier n°427	apps	192.168.11.64	resview
5819	listinstance	622	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:11.105882	Diffusion du document 410 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.11.157	diffdestuser
5820	res_letterbox	410	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:11.118311	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.11.157	1
5821	thesaurus_res	410	DEL	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:11.261172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.157	thesauruslinkreset
5822	res_letterbox	375	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:14.844167	Visualisation du document : 375	res	192.168.11.157	resview
5831	res_letterbox	375	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:10:56.232753	Visualisation du document : 375	res	192.168.11.157	resview
5748	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:58:15.528582	Visualisation du document : 393	res	192.168.11.157	resview
5749	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 15:58:37.81083	Visualisation du document : 393	res	192.168.11.157	resview
5752	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:59:34.839362	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5753	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-12 15:59:34.853958	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5756	res_letterbox	456	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:00:39.706038	Visualisation du document : 456	res	192.168.11.157	resview
5758	res_letterbox	510	ADD	maarchws	2019-12-12 16:01:02.908732	Document ajouté	res	127.0.0.1	resadd
5764	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-12 16:01:40.361812	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
5767	res_letterbox	512	ADD	maarchws	2019-12-12 16:02:02.138208	Document ajouté	res	127.0.0.1	resadd
5771	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:02:07.069644	Visualisation du document : 390	res	192.168.11.50	resview
5765	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:01:55.206273	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5766	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:01:55.217385	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5770	res_letterbox	457	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:02:05.973046	Visualisation du document : 457	res	192.168.11.162	resview
5772	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-12 16:02:40.897238	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.11.38	admin	192.168.11.38	userlogin
5773	res_letterbox	514	ADD	maarchws	2019-12-12 16:03:02.810938	Document ajouté	res	127.0.0.1	resadd
5775	res_letterbox	516	ADD	maarchws	2019-12-12 16:03:03.127449	Document ajouté	res	127.0.0.1	resadd
5781	res_letterbox	517	ADD	maarchws	2019-12-12 16:04:03.652089	Document ajouté	res	127.0.0.1	resadd
5784	res_letterbox	520	ADD	maarchws	2019-12-12 16:04:04.124733	Document ajouté	res	127.0.0.1	resadd
5792	res_letterbox	446	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:05:14.391802	Visualisation du document : 446	res	192.168.11.162	resview
5801	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:06:21.649873	Visualisation du document : 455	res	192.168.11.157	resview
5804	res_view_letterbox	427	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:06:36.394934	Visualisation de la fiche détaillée du courrier n°427	apps	192.168.11.64	resview
5805	res_letterbox	524	ADD	maarchws	2019-12-12 16:07:02.00338	Document ajouté	res	127.0.0.1	resadd
5806	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:07:24.141856	Visualisation du document : 455	res	192.168.11.157	resview
5776	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:03:14.58085	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5777	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:03:14.595001	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5779	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:03:55.44341	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5780	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:03:55.457806	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5785	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:04:04.723443	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5786	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:04:04.736439	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5787	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:04:19.711069	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5788	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:04:19.724316	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5789	res_view_letterbox	467	ACTION#467	annabelle.ovlaque@bethunebruay.fr	2019-12-12 16:04:19.734835	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.162	1
5793	res_letterbox	427	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:05:51.662623	Visualisation du document : 427	res	192.168.11.64	resview
5808	res_letterbox	377	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:07.086021	Visualisation du document : 377	res	192.168.11.157	resview
5829	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:10:09.611309	Visualisation du document : 390	res	192.168.11.50	resview
5794	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:05:53.091207	Visualisation du document : 390	res	192.168.11.50	resview
5799	res_letterbox	522	ADD	maarchws	2019-12-12 16:06:03.068592	Document ajouté	res	127.0.0.1	resadd
5802	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:06:22.321644	Visualisation du document : 455	res	192.168.11.157	resview
5807	res_letterbox	456	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:07:40.064837	Visualisation du document : 456	res	192.168.11.157	resview
5811	res_letterbox	377	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:34.680426	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.11.157	1
5812	thesaurus_res	377	DEL	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:34.914864	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.157	thesauruslinkreset
5813	res_letterbox	377	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:40.640311	Visualisation du document : 377	res	192.168.11.157	resview
5817	res_letterbox	410	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:08:56.97038	Visualisation du document : 410	res	192.168.11.157	resview
5823	listinstance	624	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:42.529078	Diffusion du document 375 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.11.157	diffdestuser
5824	res_letterbox	375	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:42.543638	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.11.157	1
5825	thesaurus_res	375	DEL	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:42.723201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.157	thesauruslinkreset
5827	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:09:45.717351	Visualisation du document : 390	res	192.168.11.50	resview
5828	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:09:54.247624	Visualisation du document : 393	res	192.168.11.157	resview
5832	res_letterbox	410	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:11:10.110492	Visualisation du document : 410	res	192.168.11.157	resview
5833	res_letterbox	377	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:11:29.830343	Visualisation du document : 377	res	192.168.11.157	resview
5834	res_letterbox	481	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:11:50.725657	Visualisation du document : 481	res	192.168.11.64	resview
5835	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:12:25.225115	Visualisation du document : 379	res	192.168.11.157	resview
5836	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:12:39.073342	Visualisation du document : 390	res	192.168.11.50	resview
5837	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:12:50.553213	Visualisation du document : 379	res	192.168.11.157	resview
5838	res_view_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:12:59.184368	Visualisation de la fiche détaillée du courrier n°390	apps	192.168.11.50	resview
5839	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:14:46.164031	Visualisation du document : 379	res	192.168.11.157	resview
5840	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:14:46.380567	Visualisation du document : 379	res	192.168.11.157	resview
5841	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-12 16:14:53.262123	Visualisation du document : 390	res	192.168.11.50	resview
5842	res_view_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:14:59.25741	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.11.157	resview
5843	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2019-12-12 16:15:32.425403	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.50.111	admin	192.168.50.111	userlogin
5844	listinstance	628	ADD	julie.courcelle@bethunebruay.fr	2019-12-12 16:15:44.777363	Diffusion du document 379 à juliette.ponce@bethunebruay.fr en tant que "copy"	entities	192.168.11.157	diffcopyuser
5845	res_letterbox	377	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:15:56.369792	Visualisation du document : 377	res	192.168.11.157	resview
5846	res_letterbox	481	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:16:15.531391	Visualisation du document : 481	res	192.168.11.64	resview
5847	res_view_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:16:19.854358	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.11.157	resview
5848	res_letterbox	377	VIEW	julie.courcelle@bethunebruay.fr	2019-12-12 16:16:41.333433	Visualisation du document : 377	res	192.168.11.157	resview
5849	res_letterbox	481	VIEW	frederic.caron@bethunebruay.fr	2019-12-12 16:17:01.431709	Visualisation du document : 481	res	192.168.11.64	resview
5850	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-12 16:21:46.469649	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
5851	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-12 16:24:39.51637	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.65	admin	192.168.11.65	userlogin
5852	res_letterbox	482	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:25:06.705795	Visualisation du document : 482	res	192.168.11.65	resview
5853	res_letterbox	481	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:25:54.039228	Visualisation du document : 481	res	192.168.11.65	resview
5854	res_letterbox	480	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:26:22.9475	Visualisation du document : 480	res	192.168.11.65	resview
5855	res_letterbox	479	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:26:33.92542	Visualisation du document : 479	res	192.168.11.65	resview
5856	res_letterbox	478	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:26:51.867035	Visualisation du document : 478	res	192.168.11.65	resview
5857	res_letterbox	477	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:27:28.63774	Visualisation du document : 477	res	192.168.11.65	resview
5858	res_letterbox	476	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:28:01.408773	Visualisation du document : 476	res	192.168.11.65	resview
5859	res_letterbox	475	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:28:26.77048	Visualisation du document : 475	res	192.168.11.65	resview
5860	res_letterbox	474	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:29:27.368371	Visualisation du document : 474	res	192.168.11.65	resview
5861	res_letterbox	473	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-12 16:29:37.827291	Visualisation du document : 473	res	192.168.11.65	resview
5862	users	superadmin	LOGIN	superadmin	2019-12-12 16:33:10.034316	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
5863	users	nadine.markowiak@bethunebruay.fr	UP	superadmin	2019-12-12 16:33:29.304431	Groupe ajouté pour utilisateur : nadine.markowiak@bethunebruay.fr AGENT	user	192.168.3.124	userModification
5864	users	nadine.markowiak@bethunebruay.fr	UP	superadmin	2019-12-12 16:33:52.629744	Entité ajoutée pour utilisateur : nadine.markowiak@bethunebruay.fr RHCA	user	192.168.3.124	userModification
5866	users	erika.walczak@bethunebruay.fr	LOGIN	erika.walczak@bethunebruay.fr	2019-12-12 16:43:05.166383	Connexion de l'utilisateur erika.walczak@bethunebruay.fr IP : 192.168.2.34	admin	192.168.2.34	userlogin
5865	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-12 16:42:08.845217	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
5867	res_letterbox	379	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 16:43:32.474289	Visualisation du document : 379	res	192.168.1.168	resview
5868	res_view_letterbox	378	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 16:44:45.779571	Visualisation de la fiche détaillée du courrier n°378	apps	192.168.1.168	resview
5869	res_letterbox	378	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 16:45:01.036168	Visualisation du document : 378	res	192.168.1.168	resview
5870	res_letterbox	378	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 16:45:50.691679	Visualisation du document : 378	res	192.168.1.168	resview
5871	res_view_letterbox	378	UP	roland.louchart@bethunebruay.fr	2019-12-12 16:46:24.942201	Ajout d'une annotation sur le document n°378 (142) Depuis un web service	notes	192.168.1.168	resup
5872	notes	142	ADD	roland.louchart@bethunebruay.fr	2019-12-12 16:46:24.946998	Annotation ajoutée (142) Depuis un web service	notes	192.168.1.168	noteadd
5873	res_letterbox	378	ACTION#3	roland.louchart@bethunebruay.fr	2019-12-12 16:46:24.962679	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.168	3
5874	thesaurus_res	378	DEL	roland.louchart@bethunebruay.fr	2019-12-12 16:46:25.045309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
5876	res_letterbox	482	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 16:56:35.278586	Visualisation du document : 482	res	192.168.1.168	resview
5892	res_letterbox	500	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-12 17:14:08.388748	Visualisation du document : 500	res	192.168.3.124	resview
5875	res_letterbox	482	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 16:48:45.788596	Visualisation du document : 482	res	192.168.1.168	resview
5879	listmodels	MGLO	UP	superadmin	2019-12-12 17:03:48.199486	Modification liste de diffusion : MGLO MGLO	listTemplate	192.168.3.124	listTemplateModification
5884	res_letterbox	482	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:11:39.472136	Visualisation du document : 482	res	192.168.1.168	resview
5877	listmodels	MGAD	UP	superadmin	2019-12-12 17:03:14.089343	Modification liste de diffusion : MGAD MGAD	listTemplate	192.168.3.124	listTemplateModification
5878	res_letterbox	482	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:03:34.436757	Visualisation du document : 482	res	192.168.1.168	resview
5880	res_letterbox	379	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:07:28.389471	Visualisation du document : 379	res	192.168.1.168	resview
5881	res_letterbox	482	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:09:07.018441	Visualisation du document : 482	res	192.168.1.168	resview
5882	res_letterbox	379	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:09:55.159465	Visualisation du document : 379	res	192.168.1.168	resview
5883	users	simon.tiron@bethunebruay.fr	LOGIN	simon.tiron@bethunebruay.fr	2019-12-12 17:10:33.942405	Connexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.1.66	admin	192.168.1.66	userlogin
5885	res_letterbox	379	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:12:06.022603	Visualisation du document : 379	res	192.168.1.168	resview
5886	res_view_letterbox	379	UP	roland.louchart@bethunebruay.fr	2019-12-12 17:12:38.37965	Ajout d'une annotation sur le document n°379 (143) Depuis un web service	notes	192.168.1.168	resup
5887	notes	143	ADD	roland.louchart@bethunebruay.fr	2019-12-12 17:12:38.384255	Annotation ajoutée (143) Depuis un web service	notes	192.168.1.168	noteadd
5888	res_letterbox	379	ACTION#3	roland.louchart@bethunebruay.fr	2019-12-12 17:12:38.398962	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.168	3
5889	thesaurus_res	379	DEL	roland.louchart@bethunebruay.fr	2019-12-12 17:12:38.494499	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
5890	res_letterbox	430	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:12:52.406406	Visualisation du document : 430	res	192.168.1.168	resview
5891	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-12 17:13:42.392534	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
5893	res_letterbox	524	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-12 17:14:21.446599	Visualisation du document : 524	res	192.168.3.124	resview
5894	res_letterbox	482	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:14:53.498248	Visualisation du document : 482	res	192.168.1.168	resview
5895	listinstance	630	ADD	roland.louchart@bethunebruay.fr	2019-12-12 17:15:22.659861	Diffusion du document 482 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
5896	res_letterbox	482	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-12 17:15:22.669063	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
5897	thesaurus_res	482	DEL	roland.louchart@bethunebruay.fr	2019-12-12 17:15:22.758078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
5898	res_letterbox	430	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:15:37.227475	Visualisation du document : 430	res	192.168.1.168	resview
5899	listinstance	631	ADD	roland.louchart@bethunebruay.fr	2019-12-12 17:16:08.895941	Diffusion du document 430 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
5900	res_letterbox	430	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-12 17:16:08.905702	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
5901	thesaurus_res	430	DEL	roland.louchart@bethunebruay.fr	2019-12-12 17:16:09.010565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
5902	res_letterbox	379	VIEW	roland.louchart@bethunebruay.fr	2019-12-12 17:16:46.99966	Visualisation du document : 379	res	192.168.1.168	resview
5903	res_letterbox	402	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:37:13.630485	Visualisation du document : 402	res	192.168.3.156	resview
5904	res_letterbox	402	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:37:20.290107	Visualisation du document : 402	res	192.168.3.156	resview
5905	res_letterbox	402	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:37:25.85522	Visualisation du document : 402	res	192.168.3.156	resview
5906	res_letterbox	471	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:38:01.547161	Visualisation du document : 471	res	192.168.3.156	resview
5907	res_letterbox	471	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:38:25.310525	Visualisation du document : 471	res	192.168.3.156	resview
5908	res_view_letterbox	471	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:38:52.961241	Visualisation de la fiche détaillée du courrier n°471	apps	192.168.3.156	resview
5909	res_letterbox	471	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-12 17:39:08.034573	Visualisation du document : 471	res	192.168.3.156	resview
5910	users	superadmin	LOGIN	superadmin	2019-12-13 09:08:04.579506	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
5911	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:11:43.768909	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
5912	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-13 09:11:52.9556	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
5913	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-13 09:12:22.334498	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
5914	res_letterbox	483	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:19:34.393656	Visualisation du document : 483	res	192.168.1.21	resview
5915	contacts_v2	121	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:20:12.123065	Contact ajouté : APREVA	admin	192.168.1.21	contacts_v2_add
5916	thesaurus_res	483	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:21:51.564666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5917	listinstance	632	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:21:51.614588	Diffusion du document 483 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5918	res_letterbox	483	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:21:51.628957	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5919	res_letterbox	484	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:21:59.307074	Visualisation du document : 484	res	192.168.1.21	resview
5920	thesaurus_res	484	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:22:50.349921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5921	listinstance	633	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:22:50.39813	Diffusion du document 484 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5922	res_letterbox	484	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:22:50.408093	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5923	res_letterbox	485	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:22:56.439233	Visualisation du document : 485	res	192.168.1.21	resview
5924	contacts_v2	122	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:23:43.386852	Contact ajouté : IRCANTEC	admin	192.168.1.21	contacts_v2_add
5934	res_attachments	111	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:03:23.76004	Visualisation du courrier n°111	apps	192.168.1.55	attachview
5925	thesaurus_res	485	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:24:46.566972	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
5926	listinstance	634	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:24:46.608603	Diffusion du document 485 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
5927	res_letterbox	485	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:24:46.619798	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
5928	res_letterbox	486	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 09:24:52.144598	Visualisation du document : 486	res	192.168.1.21	resview
5929	users	rodrigue.venel@bethunebruay.fr	LOGIN	rodrigue.venel@bethunebruay.fr	2019-12-13 09:49:21.137758	Connexion de l'utilisateur rodrigue.venel@bethunebruay.fr IP : 192.168.1.26	admin	192.168.1.26	userlogin
5930	res_letterbox	471	VIEW	af.koclega@bethunebruay.fr	2019-12-13 09:55:45.712189	Visualisation du document : 471	res	192.168.1.55	resview
5931	users	rodrigue.venel@bethunebruay.fr	LOGIN	rodrigue.venel@bethunebruay.fr	2019-12-13 09:57:39.170482	Connexion de l'utilisateur rodrigue.venel@bethunebruay.fr IP : 192.168.1.26	admin	192.168.1.26	userlogin
5932	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-13 10:03:09.423933	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
5933	res_letterbox	471	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:03:18.732551	Visualisation du document : 471	res	192.168.1.55	resview
5935	res_letterbox	470	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:03:40.381076	Visualisation du document : 470	res	192.168.1.55	resview
5936	res_attachments	112	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:03:43.887431	Visualisation du courrier n°112	apps	192.168.1.55	attachview
5937	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:11:12.788744	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.11.153	admin	192.168.11.153	userlogin
5938	res_view_letterbox	402	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:11:18.860756	Visualisation de la fiche détaillée du courrier n°402	apps	192.168.11.153	resview
5939	res_letterbox	402	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:11:27.248645	Visualisation du document : 402	res	192.168.11.153	resview
5940	res_letterbox	484	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:12:12.178401	Visualisation du document : 484	res	192.168.11.153	resview
5941	res_view_letterbox	484	ACTION#484	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:13:03.569323	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5942	res_view_letterbox	483	ACTION#483	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:13:17.578097	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5943	res_letterbox	485	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:13:20.63375	Visualisation du document : 485	res	192.168.11.153	resview
5944	res_letterbox	485	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:14:13.819008	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Ressources Humaines)	basket	192.168.11.153	1
5945	thesaurus_res	485	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:14:13.896855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
5946	res_letterbox	485	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:14:18.336367	Visualisation du document : 485	res	192.168.11.153	resview
5947	listinstance	638	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:14:39.070974	Diffusion du document 485 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
5948	res_letterbox	485	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:14:39.079918	Les courrier à traiter de la direction : Rediriger (vers une entité: Paie)	basket	192.168.11.153	1
5949	thesaurus_res	485	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:14:39.274332	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
5950	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.543065	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5951	res_view_letterbox	462	ACTION#462	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.556656	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5952	res_view_letterbox	463	ACTION#463	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.565988	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5953	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.575637	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5954	res_view_letterbox	464	ACTION#464	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.588043	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5955	res_view_letterbox	465	ACTION#465	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.596369	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5956	res_view_letterbox	461	ACTION#461	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.606368	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5957	res_view_letterbox	466	ACTION#466	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.614579	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5958	res_view_letterbox	467	ACTION#467	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:29.623621	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5959	res_view_letterbox	457	ACTION#457	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:47.145634	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5960	res_view_letterbox	458	ACTION#458	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:47.158615	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5961	res_view_letterbox	459	ACTION#459	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:15:47.168157	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5962	res_view_letterbox	445	ACTION#445	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.494156	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5963	res_view_letterbox	446	ACTION#446	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.508869	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5964	res_view_letterbox	447	ACTION#447	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.520173	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5965	res_view_letterbox	448	ACTION#448	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.531	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5966	res_view_letterbox	449	ACTION#449	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.541414	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5967	res_view_letterbox	450	ACTION#450	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.552635	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5968	res_view_letterbox	451	ACTION#451	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:15.564042	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5994	res_letterbox	414	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:51.34785	Visualisation du document : 414	res	192.168.11.153	resview
6008	res_view_letterbox	397	ACTION#397	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:21:38.869083	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6011	res_view_letterbox	380	ACTION#380	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:26.798299	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6012	res_view_letterbox	406	ACTION#406	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:26.812765	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6032	listinstance	707	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:43.106166	Diffusion du document 369 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6033	res_letterbox	369	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:43.115233	Les courrier à traiter de la direction : Rediriger (vers une entité: Développement R.H.)	basket	192.168.11.153	1
6034	thesaurus_res	369	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:43.224422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
5969	res_letterbox	444	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:16:34.168325	Visualisation du document : 444	res	192.168.11.153	resview
5979	res_view_letterbox	431	ACTION#431	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:34.332319	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5980	res_view_letterbox	432	ACTION#432	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:34.347206	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5981	res_view_letterbox	433	ACTION#433	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:34.356884	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5982	res_view_letterbox	434	ACTION#434	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:34.366376	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6016	res_view_letterbox	370	ACTION#370	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:50.135297	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6018	listinstance	703	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:18.511149	Diffusion du document 374 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6019	res_letterbox	374	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:18.524693	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.11.153	1
6020	thesaurus_res	374	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:18.627911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
6026	res_letterbox	460	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:00.710668	Visualisation du document : 460	res	192.168.11.153	resview
6028	listinstance	706	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:23.118493	Diffusion du document 460 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6029	res_letterbox	460	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:23.129	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	basket	192.168.11.153	1
6030	thesaurus_res	460	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:23.229505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
6040	res_letterbox	373	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:11.056669	Visualisation du document : 373	res	192.168.11.153	resview
5970	res_view_letterbox	435	ACTION#435	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.655851	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5971	res_view_letterbox	436	ACTION#436	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.667573	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5972	res_view_letterbox	437	ACTION#437	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.676672	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5973	res_view_letterbox	438	ACTION#438	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.685719	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5974	res_view_letterbox	439	ACTION#439	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.694576	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5975	res_view_letterbox	440	ACTION#440	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.703171	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5976	res_view_letterbox	441	ACTION#441	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.712524	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5977	res_view_letterbox	442	ACTION#442	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.720426	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5978	res_view_letterbox	444	ACTION#444	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:17:12.728453	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6003	res_view_letterbox	384	ACTION#384	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:48.959861	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6004	res_view_letterbox	385	ACTION#385	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:48.973246	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6023	listinstance	705	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:55.933246	Diffusion du document 372 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6024	res_letterbox	372	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:55.944182	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.11.153	1
6025	thesaurus_res	372	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:56.128383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
5983	res_view_letterbox	415	ACTION#415	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.464189	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5984	res_view_letterbox	417	ACTION#417	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.477099	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5985	res_view_letterbox	418	ACTION#418	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.485347	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5986	res_view_letterbox	419	ACTION#419	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.494181	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5987	res_view_letterbox	420	ACTION#420	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.502014	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5988	res_view_letterbox	421	ACTION#421	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.510915	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5989	res_view_letterbox	422	ACTION#422	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:02.519314	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5990	res_letterbox	416	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:08.121055	Visualisation du document : 416	res	192.168.11.153	resview
5991	listinstance	682	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:32.438464	Diffusion du document 416 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
5992	res_letterbox	416	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:32.449513	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.11.153	1
5993	thesaurus_res	416	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:18:32.65931	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
5995	listinstance	683	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:19:14.552816	Diffusion du document 414 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
5996	res_letterbox	414	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:19:14.562388	Les courrier à traiter de la direction : Rediriger (vers une entité: Paie)	basket	192.168.11.153	1
5997	thesaurus_res	414	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:19:14.648669	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
5998	res_view_letterbox	381	ACTION#381	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:06.658381	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
5999	res_view_letterbox	405	ACTION#405	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:06.673517	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6000	res_view_letterbox	394	ACTION#394	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:18.402366	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6001	res_view_letterbox	395	ACTION#395	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:18.4165	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6002	res_view_letterbox	396	ACTION#396	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:18.425624	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6005	res_view_letterbox	383	ACTION#383	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:59.710241	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6006	res_view_letterbox	404	ACTION#404	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:20:59.726138	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6007	res_view_letterbox	382	ACTION#382	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:21:28.641482	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6009	res_view_letterbox	398	ACTION#398	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:21:51.060742	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6010	res_view_letterbox	413	ACTION#413	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:21:51.073802	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6013	res_view_letterbox	401	ACTION#401	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:38.755991	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6014	res_view_letterbox	402	ACTION#402	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:38.774322	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6015	res_view_letterbox	399	ACTION#399	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:38.78532	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6017	res_letterbox	374	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:22:54.334629	Visualisation du document : 374	res	192.168.11.153	resview
6021	res_view_letterbox	400	ACTION#400	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:28.153872	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6022	res_letterbox	372	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:23:31.827013	Visualisation du document : 372	res	192.168.11.153	resview
6027	res_letterbox	434	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:24:07.204592	Visualisation du document : 434	res	192.168.1.55	resview
6031	res_letterbox	369	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:24:28.015443	Visualisation du document : 369	res	192.168.11.153	resview
6035	res_view_letterbox	411	ACTION#411	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:25:06.468934	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6036	res_view_letterbox	403	ACTION#403	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:25:15.1859	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6037	res_letterbox	433	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:25:31.570758	Visualisation du document : 433	res	192.168.1.55	resview
6038	res_view_letterbox	407	ACTION#407	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:06.293662	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6039	res_view_letterbox	408	ACTION#408	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:06.310231	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6041	listinstance	712	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:38.122917	Diffusion du document 373 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6042	res_letterbox	373	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:38.134074	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	basket	192.168.11.153	1
6043	thesaurus_res	373	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:38.322754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
6044	res_letterbox	371	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:43.329097	Visualisation du document : 371	res	192.168.11.153	resview
6045	listinstance	713	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:59.255386	Diffusion du document 371 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6046	res_letterbox	371	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:59.264961	Les courrier à traiter de la direction : Rediriger (vers une entité: Développement R.H.)	basket	192.168.11.153	1
6047	thesaurus_res	371	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:26:59.413989	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
6048	res_letterbox	412	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:04.135183	Visualisation du document : 412	res	192.168.11.153	resview
6049	listinstance	714	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:31.933421	Diffusion du document 412 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6050	res_letterbox	412	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:31.944001	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	basket	192.168.11.153	1
6609	res_letterbox	580	ADD	maarchws	2019-12-16 12:00:19.047908	Document ajouté	res	127.0.0.1	resadd
6051	thesaurus_res	412	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:32.078356	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
6052	res_view_letterbox	380	ACTION#380	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:48.319979	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6053	res_view_letterbox	435	ACTION#435	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:48.333895	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6054	res_view_letterbox	440	ACTION#440	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:48.34361	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6055	res_view_letterbox	450	ACTION#450	annabelle.ovlaque@bethunebruay.fr	2019-12-13 10:27:48.353481	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.153	1
6056	res_letterbox	525	ADD	maarchws	2019-12-13 10:41:01.774494	Document ajouté	res	127.0.0.1	resadd
6057	res_letterbox	413	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:41:24.222508	Visualisation du document : 413	res	192.168.1.55	resview
6058	res_letterbox	369	VIEW	af.koclega@bethunebruay.fr	2019-12-13 10:41:56.958713	Visualisation du document : 369	res	192.168.1.55	resview
6059	res_letterbox	526	ADD	maarchws	2019-12-13 10:42:02.878213	Document ajouté	res	127.0.0.1	resadd
6060	res_letterbox	527	ADD	maarchws	2019-12-13 10:42:03.017408	Document ajouté	res	127.0.0.1	resadd
6061	res_letterbox	528	ADD	maarchws	2019-12-13 10:43:02.158567	Document ajouté	res	127.0.0.1	resadd
6062	res_letterbox	529	ADD	maarchws	2019-12-13 10:43:02.293117	Document ajouté	res	127.0.0.1	resadd
6063	res_letterbox	530	ADD	maarchws	2019-12-13 10:44:02.388096	Document ajouté	res	127.0.0.1	resadd
6064	res_letterbox	531	ADD	maarchws	2019-12-13 10:44:02.541509	Document ajouté	res	127.0.0.1	resadd
6065	res_letterbox	532	ADD	maarchws	2019-12-13 10:45:02.240986	Document ajouté	res	127.0.0.1	resadd
6066	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:45:38.121499	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
6067	res_letterbox	378	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:46:23.758608	Visualisation du document : 378	res	192.168.1.21	resview
6068	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:46:57.69646	Visualisation du document : 379	res	192.168.1.21	resview
6069	res_letterbox	378	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:48:43.713152	Visualisation du document : 378	res	192.168.1.21	resview
6070	thesaurus_res	378	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:08.289197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6071	listinstance	719	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:08.354505	Diffusion du document 378 à olivier.sence@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6072	res_letterbox	378	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:08.365968	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
6073	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:22.559419	Visualisation du document : 379	res	192.168.1.21	resview
6074	thesaurus_res	379	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:31.579533	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6075	listinstance	720	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:31.650194	Diffusion du document 379 à olivier.sence@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6076	listinstance	721	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:31.656509	Diffusion du document 379 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6077	listinstance	722	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:31.663841	Diffusion du document 379 à juliette.ponce@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6078	res_letterbox	379	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:49:31.675812	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
6079	res_letterbox	486	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:54:46.154981	Visualisation du document : 486	res	192.168.1.21	resview
6080	contacts_v2	123	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:56:26.397334	Contact ajouté : DUCROCQ CONSULTANT FORMATEUR	admin	192.168.1.21	contacts_v2_add
6081	thesaurus_res	486	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:58:47.816789	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6082	listinstance	723	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:58:47.868134	Diffusion du document 486 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6083	res_letterbox	486	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:58:47.881472	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6084	res_letterbox	487	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:58:53.119999	Visualisation du document : 487	res	192.168.1.21	resview
6085	contacts_v2	124	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 10:59:27.384697	Contact ajouté : CAP COM	admin	192.168.1.21	contacts_v2_add
6086	thesaurus_res	487	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:00:30.576022	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6087	listinstance	724	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:00:30.620111	Diffusion du document 487 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6088	res_letterbox	487	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:00:30.631923	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6089	res_letterbox	488	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:00:35.743019	Visualisation du document : 488	res	192.168.1.21	resview
6090	contacts_v2	125	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:01:24.335794	Contact ajouté : CAISSE DES DEPOTS GROUPE	admin	192.168.1.21	contacts_v2_add
6091	thesaurus_res	488	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:02:48.242122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6092	listinstance	725	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:02:48.293929	Diffusion du document 488 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6093	res_letterbox	488	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:02:48.30597	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6094	res_letterbox	489	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:02:53.297877	Visualisation du document : 489	res	192.168.1.21	resview
6095	thesaurus_res	489	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:03:47.909828	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6096	listinstance	726	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:03:47.95539	Diffusion du document 489 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6097	res_letterbox	489	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:03:47.96793	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6104	thesaurus_res	491	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:06:42.957611	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6105	listinstance	728	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:06:43.005922	Diffusion du document 491 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6106	res_letterbox	491	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:06:43.016368	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6110	res_letterbox	534	ADD	maarchws	2019-12-13 11:10:04.594025	Document ajouté	res	127.0.0.1	resadd
6113	res_letterbox	492	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:13:06.269394	Visualisation du document : 492	res	192.168.1.21	resview
6098	res_letterbox	490	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:03:54.305046	Visualisation du document : 490	res	192.168.1.21	resview
6099	contacts_v2	126	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:04:35.263497	Contact ajouté : SECURITE SOCIALE ASSURANCE RETRAITE AUVERGNE	admin	192.168.1.21	contacts_v2_add
6100	thesaurus_res	490	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:05:31.920657	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6101	listinstance	727	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:05:31.966529	Diffusion du document 490 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6102	res_letterbox	490	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:05:31.978067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6103	res_letterbox	491	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:05:38.1231	Visualisation du document : 491	res	192.168.1.21	resview
6107	res_letterbox	492	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:08:04.044371	Visualisation du document : 492	res	192.168.1.21	resview
6116	thesaurus_res	492	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:05.044591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6117	listinstance	729	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:05.092484	Diffusion du document 492 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6118	res_letterbox	492	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:05.107488	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6119	res_letterbox	493	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:11.832478	Visualisation du document : 493	res	192.168.1.21	resview
6163	res_letterbox	504	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:57.544194	Visualisation du document : 504	res	192.168.1.21	resview
6108	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:09:51.651453	Visualisation du document : 443	res	192.168.1.21	resview
6111	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2019-12-13 11:11:17.460706	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
6112	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2019-12-13 11:12:18.863283	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
6114	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2019-12-13 11:13:20.863765	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
6115	contacts_v2	127	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:13:25.477537	Contact ajouté : CARSAT	admin	192.168.1.21	contacts_v2_add
6120	thesaurus_res	493	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:52.933782	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6121	listinstance	730	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:52.985362	Diffusion du document 493 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6122	res_letterbox	493	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:52.998711	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6123	res_letterbox	494	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:14:58.290347	Visualisation du document : 494	res	192.168.1.21	resview
6124	thesaurus_res	494	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:16:34.544797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6125	listinstance	731	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:16:34.595929	Diffusion du document 494 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6126	res_letterbox	494	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:16:34.607838	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6127	res_letterbox	495	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:16:42.385676	Visualisation du document : 495	res	192.168.1.21	resview
6128	thesaurus_res	495	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:18:20.771097	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6129	listinstance	732	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:18:20.819334	Diffusion du document 495 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6130	res_letterbox	495	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:18:20.835117	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6131	res_letterbox	496	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:18:25.078649	Visualisation du document : 496	res	192.168.1.21	resview
6132	thesaurus_res	496	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:04.771782	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6133	listinstance	733	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:04.82061	Diffusion du document 496 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6134	res_letterbox	496	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:04.831784	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6135	res_letterbox	497	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:11.40256	Visualisation du document : 497	res	192.168.1.21	resview
6136	thesaurus_res	497	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:44.228772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6137	listinstance	734	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:44.276593	Diffusion du document 497 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6138	res_letterbox	497	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:44.287526	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6139	res_letterbox	498	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:19:49.233535	Visualisation du document : 498	res	192.168.1.21	resview
6140	thesaurus_res	498	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:25.232784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6141	listinstance	735	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:25.280183	Diffusion du document 498 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6142	res_letterbox	498	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:25.291378	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6143	res_letterbox	499	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:29.945791	Visualisation du document : 499	res	192.168.1.21	resview
6144	thesaurus_res	499	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:55.276021	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6145	listinstance	736	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:55.332523	Diffusion du document 499 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6146	res_letterbox	499	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:20:55.344197	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6147	res_letterbox	500	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:00.116712	Visualisation du document : 500	res	192.168.1.21	resview
6148	thesaurus_res	500	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:22.564483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6149	listinstance	737	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:22.608848	Diffusion du document 500 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6150	res_letterbox	500	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:22.618624	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6151	res_letterbox	501	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:27.231962	Visualisation du document : 501	res	192.168.1.21	resview
6152	thesaurus_res	501	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:59.751238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6153	listinstance	738	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:59.797421	Diffusion du document 501 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6154	res_letterbox	501	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:21:59.809512	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6155	res_letterbox	502	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:03.836931	Visualisation du document : 502	res	192.168.1.21	resview
6156	thesaurus_res	502	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:27.142191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6157	listinstance	739	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:27.192784	Diffusion du document 502 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6158	res_letterbox	502	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:27.20501	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6175	res_letterbox	507	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:26:12.580119	Visualisation du document : 507	res	192.168.1.21	resview
6184	res_letterbox	509	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:29:09.207863	Visualisation du document : 509	res	192.168.1.21	resview
6191	thesaurus_res	510	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:32:38.920764	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6192	listinstance	747	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:32:38.966401	Diffusion du document 510 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6193	res_letterbox	510	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:32:38.977854	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6159	res_letterbox	503	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:31.407451	Visualisation du document : 503	res	192.168.1.21	resview
6160	thesaurus_res	503	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:52.520632	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6161	listinstance	740	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:52.565436	Diffusion du document 503 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6162	res_letterbox	503	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:22:52.575973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6164	thesaurus_res	504	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:23:19.968168	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6165	listinstance	741	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:23:20.02595	Diffusion du document 504 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6166	res_letterbox	504	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:23:20.039973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6167	res_letterbox	505	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:23:23.985545	Visualisation du document : 505	res	192.168.1.21	resview
6168	thesaurus_res	505	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:24:25.717221	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6169	listinstance	742	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:24:25.763543	Diffusion du document 505 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6170	res_letterbox	505	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:24:25.775578	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6171	res_letterbox	506	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:24:29.38509	Visualisation du document : 506	res	192.168.1.21	resview
6172	thesaurus_res	506	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:25:53.391861	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6173	listinstance	743	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:25:53.439187	Diffusion du document 506 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6174	res_letterbox	506	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:25:53.449907	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6176	contacts_v2	128	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:26:48.86113	Contact ajouté : AUTOSECURITE	admin	192.168.1.21	contacts_v2_add
6177	thesaurus_res	507	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:27:28.048822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6178	listinstance	744	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:27:28.093547	Diffusion du document 507 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6179	res_letterbox	507	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:27:28.105108	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6180	res_letterbox	508	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:27:31.819625	Visualisation du document : 508	res	192.168.1.21	resview
6181	thesaurus_res	508	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:28:11.622905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6182	listinstance	745	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:28:11.674302	Diffusion du document 508 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6183	res_letterbox	508	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:28:11.685201	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6185	contacts_v2	129	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:29:44.109136	Contact ajouté : LA BANQUE POSTALE	admin	192.168.1.21	contacts_v2_add
6186	thesaurus_res	509	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:31:14.808841	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6187	listinstance	746	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:31:14.863504	Diffusion du document 509 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6188	res_letterbox	509	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:31:14.876596	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6189	res_letterbox	510	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:31:24.090065	Visualisation du document : 510	res	192.168.1.21	resview
6190	contacts_v2	130	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:31:45.911112	Contact ajouté : SFR BUSINESS	admin	192.168.1.21	contacts_v2_add
6194	res_letterbox	511	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:32:44.606066	Visualisation du document : 511	res	192.168.1.21	resview
6195	thesaurus_res	511	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:35:10.657881	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6196	listinstance	748	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:35:10.697376	Diffusion du document 511 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6197	res_letterbox	511	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:35:10.705515	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6198	res_letterbox	512	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:35:16.803601	Visualisation du document : 512	res	192.168.1.21	resview
6199	thesaurus_res	512	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:37:15.842197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6200	listinstance	749	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:37:15.885403	Diffusion du document 512 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6201	res_letterbox	512	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:37:15.895496	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6202	res_letterbox	513	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:37:34.877927	Visualisation du document : 513	res	192.168.1.21	resview
6203	contacts_v2	131	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:37:50.131261	Contact ajouté : ELIS	admin	192.168.1.21	contacts_v2_add
6204	thesaurus_res	513	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:38:43.565858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6790	res_letterbox	585	ADD	maarchws	2019-12-16 13:59:18.636117	Document ajouté	res	127.0.0.1	resadd
6205	listinstance	750	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:38:43.612104	Diffusion du document 513 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6206	res_letterbox	513	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:38:43.623848	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6207	res_letterbox	514	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:38:48.846261	Visualisation du document : 514	res	192.168.1.21	resview
6208	thesaurus_res	514	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:39:57.156581	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6209	listinstance	751	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:39:57.203414	Diffusion du document 514 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6210	res_letterbox	514	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:39:57.214319	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6211	res_letterbox	515	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:40:03.028649	Visualisation du document : 515	res	192.168.1.21	resview
6212	contacts_v2	132	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:41:03.222357	Contact ajouté : SOCOTEC	admin	192.168.1.21	contacts_v2_add
6221	res_letterbox	517	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:44:08.004782	Visualisation du document : 517	res	192.168.1.21	resview
6228	thesaurus_res	518	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:13.905177	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6229	listinstance	755	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:13.95597	Diffusion du document 518 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6230	res_letterbox	518	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:13.96767	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6231	res_letterbox	519	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:19.726076	Visualisation du document : 519	res	192.168.1.21	resview
6213	thesaurus_res	515	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:42:41.515189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6214	listinstance	752	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:42:41.570084	Diffusion du document 515 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6215	res_letterbox	515	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:42:41.582991	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6216	res_letterbox	516	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:42:46.878929	Visualisation du document : 516	res	192.168.1.21	resview
6217	contacts_v2	133	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:43:10.501168	Contact ajouté : PAS DE CALAIS HABITAT	admin	192.168.1.21	contacts_v2_add
6218	thesaurus_res	516	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:44:02.861669	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6219	listinstance	753	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:44:02.903567	Diffusion du document 516 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6220	res_letterbox	516	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:44:02.914514	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6222	contacts_v2	134	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:44:26.732962	Contact ajouté : SERENIS CONSULTING	admin	192.168.1.21	contacts_v2_add
6223	thesaurus_res	517	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:45:51.614515	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6224	listinstance	754	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:45:51.656003	Diffusion du document 517 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6225	res_letterbox	517	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:45:51.665453	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6226	res_letterbox	518	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:45:57.406521	Visualisation du document : 518	res	192.168.1.21	resview
6227	contacts_v2	135	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:46:21.433024	Contact ajouté : CREDIT MUTUEL FACTORING	admin	192.168.1.21	contacts_v2_add
6232	thesaurus_res	519	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:55.018438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6233	listinstance	756	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:55.063752	Diffusion du document 519 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6234	res_letterbox	519	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:47:55.073841	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6235	res_letterbox	520	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:48:02.171614	Visualisation du document : 520	res	192.168.1.21	resview
6236	contacts_v2	136	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:48:11.930363	Contact ajouté : ENEDIS	admin	192.168.1.21	contacts_v2_add
6237	thesaurus_res	520	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:49:07.875434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6238	listinstance	757	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:49:07.928693	Diffusion du document 520 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6239	res_letterbox	520	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:49:07.945527	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6240	res_letterbox	521	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:49:12.485326	Visualisation du document : 521	res	192.168.1.21	resview
6241	thesaurus_res	521	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:50:05.212649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6242	listinstance	758	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:50:05.264687	Diffusion du document 521 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6243	res_letterbox	521	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:50:05.279188	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6244	res_letterbox	522	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:50:11.211888	Visualisation du document : 522	res	192.168.1.21	resview
6245	thesaurus_res	522	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:51:37.788843	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6246	listinstance	759	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:51:37.827871	Diffusion du document 522 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6247	res_letterbox	522	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:51:37.839772	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6248	res_letterbox	523	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:51:42.66382	Visualisation du document : 523	res	192.168.1.21	resview
6249	thesaurus_res	523	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:53:01.9689	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6250	listinstance	760	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:53:02.014008	Diffusion du document 523 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6251	res_letterbox	523	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:53:02.024508	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6252	res_letterbox	524	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:53:06.512578	Visualisation du document : 524	res	192.168.1.21	resview
6253	thesaurus_res	524	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:54:01.036428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6254	listinstance	761	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:54:01.078559	Diffusion du document 524 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6255	res_letterbox	524	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:54:01.087033	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6256	res_letterbox	525	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:54:50.608536	Visualisation du document : 525	res	192.168.1.21	resview
6257	res_letterbox	525	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:55:01.566464	Visualisation du document : 525	res	192.168.1.21	resview
6258	res_letterbox	525	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:55:47.835734	Visualisation du document : 525	res	192.168.1.21	resview
6259	contacts_v2	137	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:56:21.937938	Contact ajouté : DAVION THOMAS	admin	192.168.1.21	contacts_v2_add
6263	res_letterbox	526	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:57:44.857882	Visualisation du document : 526	res	192.168.1.21	resview
6260	thesaurus_res	525	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:57:40.506845	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6261	listinstance	762	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:57:40.572646	Diffusion du document 525 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6262	res_letterbox	525	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:57:40.585488	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6274	thesaurus_res	528	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:07.182324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6275	listinstance	765	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:07.239592	Diffusion du document 528 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6276	res_letterbox	528	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:07.252741	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6294	res_letterbox	533	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:04:53.807322	Visualisation du document : 533	res	192.168.1.21	resview
6297	res_letterbox	535	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:08:51.05556	Visualisation du document : 535	res	192.168.1.21	resview
6264	thesaurus_res	526	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:58:34.337682	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6265	listinstance	763	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:58:34.384967	Diffusion du document 526 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6266	res_letterbox	526	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:58:34.394951	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6267	res_letterbox	527	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:58:40.11171	Visualisation du document : 527	res	192.168.1.21	resview
6273	contacts_v2	139	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:00:30.134058	Contact ajouté : DUCHEMIN DAVID	admin	192.168.1.21	contacts_v2_add
6281	res_letterbox	530	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:57.014677	Visualisation du document : 530	res	192.168.1.21	resview
6291	thesaurus_res	532	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:04:49.746745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6292	listinstance	769	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:04:49.806822	Diffusion du document 532 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6293	res_letterbox	532	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:04:49.819973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6299	thesaurus_res	535	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:10:45.201325	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6300	listinstance	770	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:10:45.257169	Diffusion du document 535 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6301	res_letterbox	535	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:10:45.269176	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6309	res_letterbox	542	ADD	maarchws	2019-12-13 12:59:26.347949	Document ajouté	res	127.0.0.1	resadd
6319	res_letterbox	552	ADD	maarchws	2019-12-13 13:01:16.144843	Document ajouté	res	127.0.0.1	resadd
6322	res_letterbox	533	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:02:20.489284	Visualisation du document : 533	res	192.168.1.21	resview
6331	thesaurus_res	533	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:04:08.496345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6332	listinstance	771	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:04:08.545761	Diffusion du document 533 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6333	res_letterbox	533	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:04:08.556941	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6268	contacts_v2	138	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:59:20.912607	Contact ajouté : GILLIOCQ PAULINE	admin	192.168.1.21	contacts_v2_add
6277	res_letterbox	529	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:11.459658	Visualisation du document : 529	res	192.168.1.21	resview
6296	res_letterbox	535	ADD	maarchws	2019-12-13 12:06:02.201421	Document ajouté	res	127.0.0.1	resadd
6298	contacts_v2	141	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:09:42.976012	Contact ajouté : CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE	admin	192.168.1.21	contacts_v2_add
6304	res_letterbox	537	ADD	maarchws	2019-12-13 12:59:25.523636	Document ajouté	res	127.0.0.1	resadd
6314	res_letterbox	547	ADD	maarchws	2019-12-13 13:01:15.311619	Document ajouté	res	127.0.0.1	resadd
6324	res_letterbox	554	ADD	maarchws	2019-12-13 13:02:21.496636	Document ajouté	res	127.0.0.1	resadd
6329	res_letterbox	559	ADD	maarchws	2019-12-13 13:02:22.369854	Document ajouté	res	127.0.0.1	resadd
6269	thesaurus_res	527	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:59:44.566825	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6270	listinstance	764	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:59:44.614642	Diffusion du document 527 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6271	res_letterbox	527	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 11:59:44.626665	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6272	res_letterbox	528	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:00:00.053513	Visualisation du document : 528	res	192.168.1.21	resview
6278	thesaurus_res	529	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:52.475156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6279	listinstance	766	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:52.52599	Diffusion du document 529 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6280	res_letterbox	529	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:01:52.536314	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6282	contacts_v2	140	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:02:24.890082	Contact ajouté : KACZMAREK FRANCOISE	admin	192.168.1.21	contacts_v2_add
6283	thesaurus_res	530	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:02:49.31526	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6284	listinstance	767	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:02:49.353874	Diffusion du document 530 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6285	res_letterbox	530	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:02:49.363934	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6286	res_letterbox	531	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:02:55.359791	Visualisation du document : 531	res	192.168.1.21	resview
6287	thesaurus_res	531	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:03:33.336505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6288	listinstance	768	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:03:33.381227	Diffusion du document 531 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6289	res_letterbox	531	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:03:33.392469	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6290	res_letterbox	532	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:03:37.162739	Visualisation du document : 532	res	192.168.1.21	resview
6295	res_letterbox	534	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:04:59.877785	Visualisation du document : 534	res	192.168.1.21	resview
6302	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-13 12:13:09.519751	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
6303	res_letterbox	536	ADD	maarchws	2019-12-13 12:59:25.372807	Document ajouté	res	127.0.0.1	resadd
6305	res_letterbox	538	ADD	maarchws	2019-12-13 12:59:25.693628	Document ajouté	res	127.0.0.1	resadd
6306	res_letterbox	539	ADD	maarchws	2019-12-13 12:59:25.871279	Document ajouté	res	127.0.0.1	resadd
6307	res_letterbox	540	ADD	maarchws	2019-12-13 12:59:26.021326	Document ajouté	res	127.0.0.1	resadd
6308	res_letterbox	541	ADD	maarchws	2019-12-13 12:59:26.192456	Document ajouté	res	127.0.0.1	resadd
6310	res_letterbox	543	ADD	maarchws	2019-12-13 12:59:26.488512	Document ajouté	res	127.0.0.1	resadd
6311	res_letterbox	544	ADD	maarchws	2019-12-13 12:59:26.614628	Document ajouté	res	127.0.0.1	resadd
6312	res_letterbox	545	ADD	maarchws	2019-12-13 12:59:26.743608	Document ajouté	res	127.0.0.1	resadd
6313	res_letterbox	546	ADD	maarchws	2019-12-13 12:59:26.876036	Document ajouté	res	127.0.0.1	resadd
6315	res_letterbox	548	ADD	maarchws	2019-12-13 13:01:15.469001	Document ajouté	res	127.0.0.1	resadd
6316	res_letterbox	549	ADD	maarchws	2019-12-13 13:01:15.640233	Document ajouté	res	127.0.0.1	resadd
6317	res_letterbox	550	ADD	maarchws	2019-12-13 13:01:15.78686	Document ajouté	res	127.0.0.1	resadd
6318	res_letterbox	551	ADD	maarchws	2019-12-13 13:01:15.97246	Document ajouté	res	127.0.0.1	resadd
6320	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:01:44.64689	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
6321	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:01:55.743125	Visualisation du document : 443	res	192.168.1.21	resview
6323	res_letterbox	553	ADD	maarchws	2019-12-13 13:02:21.307491	Document ajouté	res	127.0.0.1	resadd
6325	res_letterbox	555	ADD	maarchws	2019-12-13 13:02:21.710082	Document ajouté	res	127.0.0.1	resadd
6326	res_letterbox	556	ADD	maarchws	2019-12-13 13:02:21.855294	Document ajouté	res	127.0.0.1	resadd
6327	res_letterbox	557	ADD	maarchws	2019-12-13 13:02:22.042012	Document ajouté	res	127.0.0.1	resadd
6328	res_letterbox	558	ADD	maarchws	2019-12-13 13:02:22.208394	Document ajouté	res	127.0.0.1	resadd
6330	contacts_v2	142	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:03:08.307534	Contact ajouté : EPSM VAL DE LYS ARTOIS	admin	192.168.1.21	contacts_v2_add
6334	res_letterbox	534	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:04:22.700429	Visualisation du document : 534	res	192.168.1.21	resview
6335	thesaurus_res	534	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:05:17.898197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6336	listinstance	772	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:05:17.944333	Diffusion du document 534 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6337	res_letterbox	534	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:05:17.955965	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6338	res_letterbox	536	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:05:23.231801	Visualisation du document : 536	res	192.168.1.21	resview
6339	contacts_v2	58	UP	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:06:53.703156	Adresse modifiée :   	admin	192.168.1.21	contacts_v2_up
6340	thesaurus_res	536	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:01.870909	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6341	listinstance	773	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:01.93385	Diffusion du document 536 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6342	res_letterbox	536	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:01.946891	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6343	res_letterbox	537	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:07.806906	Visualisation du document : 537	res	192.168.1.21	resview
6344	thesaurus_res	537	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:53.79478	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6345	listinstance	774	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:53.847117	Diffusion du document 537 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6346	res_letterbox	537	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:53.858814	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6357	thesaurus_res	540	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:14:09.006196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6358	listinstance	777	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:14:09.057483	Diffusion du document 540 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6359	res_letterbox	540	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:14:09.067084	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6360	res_letterbox	541	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:14:16.471645	Visualisation du document : 541	res	192.168.1.21	resview
6372	res_letterbox	544	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:16:48.263232	Visualisation du document : 544	res	192.168.1.21	resview
6347	res_letterbox	538	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:08:58.538196	Visualisation du document : 538	res	192.168.1.21	resview
6348	thesaurus_res	538	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:09:38.080608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6349	listinstance	775	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:09:38.138631	Diffusion du document 538 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6350	res_letterbox	538	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:09:38.152337	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6364	res_letterbox	542	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:10.511233	Visualisation du document : 542	res	192.168.1.21	resview
6385	res_letterbox	547	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:15.178944	Visualisation du document : 547	res	192.168.1.21	resview
6351	res_letterbox	539	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:09:43.205405	Visualisation du document : 539	res	192.168.1.21	resview
6352	thesaurus_res	539	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:10:15.381301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6353	listinstance	776	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:10:15.436259	Diffusion du document 539 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6354	res_letterbox	539	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:10:15.448201	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6355	res_letterbox	540	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:10:22.413356	Visualisation du document : 540	res	192.168.1.21	resview
6356	contacts_v2	143	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:12:42.711214	Contact ajouté : SECURITE SOCIALE L ASSURANCE MALADIE RISQUE PROFESSIONNELS LENS	admin	192.168.1.21	contacts_v2_add
6361	thesaurus_res	541	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:05.828769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6362	listinstance	778	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:05.881761	Diffusion du document 541 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6363	res_letterbox	541	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:05.895037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6365	thesaurus_res	542	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:46.714612	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6366	listinstance	779	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:46.762482	Diffusion du document 542 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6367	res_letterbox	542	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:46.774179	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6380	res_letterbox	546	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:18:00.437122	Visualisation du document : 546	res	192.168.1.21	resview
6387	res_letterbox	549	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:28.199782	Visualisation du document : 549	res	192.168.1.21	resview
6391	contacts_v2	144	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:21:31.524527	Contact ajouté : CAPET 	admin	192.168.1.21	contacts_v2_add
6396	res_letterbox	554	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:24:03.963755	Visualisation du document : 554	res	192.168.1.21	resview
6397	contacts_v2	145	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:24:53.755656	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_add
6398	thesaurus_res	554	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:25:54.490141	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6399	listinstance	786	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:25:54.541197	Diffusion du document 554 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6400	res_letterbox	554	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:25:54.551739	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6410	contacts_v2	146	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:28:31.056	Contact ajouté : CAISSE FRANCAISE DE FINANCEMENT LOCAL	admin	192.168.1.21	contacts_v2_add
6423	res_letterbox	547	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:33:42.309912	Visualisation du document : 547	res	192.168.1.21	resview
6445	thesaurus_res	551	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:46:54.422552	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6446	listinstance	796	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:46:54.471779	Diffusion du document 551 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6447	res_letterbox	551	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:46:54.482584	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6452	res_letterbox	560	ADD	maarchws	2019-12-13 13:49:03.404599	Document ajouté	res	127.0.0.1	resadd
6454	res_letterbox	562	ADD	maarchws	2019-12-13 13:54:05.822905	Document ajouté	res	127.0.0.1	resadd
6368	res_letterbox	543	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:15:52.356733	Visualisation du document : 543	res	192.168.1.21	resview
6369	thesaurus_res	543	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:16:36.842707	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6370	listinstance	780	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:16:36.890753	Diffusion du document 543 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6371	res_letterbox	543	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:16:36.901841	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6373	thesaurus_res	544	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:19.144414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6374	listinstance	781	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:19.200887	Diffusion du document 544 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6375	res_letterbox	544	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:19.211807	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6376	res_letterbox	545	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:24.07728	Visualisation du document : 545	res	192.168.1.21	resview
6377	thesaurus_res	545	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:56.257517	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6378	listinstance	782	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:56.304608	Diffusion du document 545 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6379	res_letterbox	545	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:17:56.315753	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6381	thesaurus_res	546	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:18:42.492802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6382	listinstance	783	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:18:42.552313	Diffusion du document 546 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6383	res_letterbox	546	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:18:42.566423	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6384	res_letterbox	547	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:00.298336	Visualisation du document : 547	res	192.168.1.21	resview
6388	res_letterbox	550	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:34.443197	Visualisation du document : 550	res	192.168.1.21	resview
6401	res_letterbox	555	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:26:37.265539	Visualisation du document : 555	res	192.168.1.21	resview
6414	res_letterbox	558	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:30:14.268613	Visualisation du document : 558	res	192.168.1.21	resview
6428	res_letterbox	548	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:36:50.533253	Visualisation du document : 548	res	192.168.1.21	resview
6460	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-13 13:56:58.15766	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
6386	res_letterbox	548	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:21.104229	Visualisation du document : 548	res	192.168.1.21	resview
6389	res_letterbox	551	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:41.809304	Visualisation du document : 551	res	192.168.1.21	resview
6390	res_letterbox	553	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:20:49.040684	Visualisation du document : 553	res	192.168.1.21	resview
6392	thesaurus_res	553	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:22:49.241621	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6393	listinstance	784	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:22:49.286744	Diffusion du document 553 à olivier.ratajczak@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6394	listinstance	785	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:22:49.294277	Diffusion du document 553 à severine.deturck@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6395	res_letterbox	553	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:22:49.305854	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6402	thesaurus_res	555	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:27:21.526934	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6403	listinstance	787	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:27:21.575485	Diffusion du document 555 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6404	res_letterbox	555	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:27:21.585532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6405	res_letterbox	556	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:27:26.311007	Visualisation du document : 556	res	192.168.1.21	resview
6406	thesaurus_res	556	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:28:05.611274	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6407	listinstance	788	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:28:05.663238	Diffusion du document 556 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6408	res_letterbox	556	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:28:05.676358	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6409	res_letterbox	557	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:28:09.58388	Visualisation du document : 557	res	192.168.1.21	resview
6411	thesaurus_res	557	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:29:51.079399	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6412	listinstance	789	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:29:51.128359	Diffusion du document 557 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6413	res_letterbox	557	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:29:51.140445	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6415	thesaurus_res	558	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:31:49.378608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6416	listinstance	790	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:31:49.431961	Diffusion du document 558 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6417	res_letterbox	558	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:31:49.443625	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6418	res_letterbox	559	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:32:01.868609	Visualisation du document : 559	res	192.168.1.21	resview
6419	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2019-12-13 13:32:50.34403	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
6420	thesaurus_res	559	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:33:22.939	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6421	listinstance	791	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:33:22.982259	Diffusion du document 559 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6422	res_letterbox	559	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:33:22.992374	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6424	contacts_v2	147	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:34:05.341162	Contact ajouté : FONPEL	admin	192.168.1.21	contacts_v2_add
6425	thesaurus_res	547	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:36:44.628018	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6426	listinstance	792	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:36:44.676879	Diffusion du document 547 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6427	res_letterbox	547	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:36:44.687617	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6429	contacts_v2	148	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:37:55.328703	Contact ajouté : BNP PARIBAS FACTOR	admin	192.168.1.21	contacts_v2_add
6430	thesaurus_res	548	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:39:21.033438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6431	listinstance	793	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:39:21.089745	Diffusion du document 548 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6432	res_letterbox	548	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:39:21.101224	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6433	res_letterbox	549	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:40:10.361621	Visualisation du document : 549	res	192.168.1.21	resview
6434	contacts_v2	149	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:40:52.369773	Contact ajouté : HAFA SERVICES	admin	192.168.1.21	contacts_v2_add
6435	thesaurus_res	549	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:41:48.579328	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6436	listinstance	794	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:41:48.617594	Diffusion du document 549 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6437	res_letterbox	549	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:41:48.626282	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6438	res_letterbox	550	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:41:53.334651	Visualisation du document : 550	res	192.168.1.21	resview
6439	contacts_v2	150	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:42:14.434791	Contact ajouté : UGAP	admin	192.168.1.21	contacts_v2_add
6440	thesaurus_res	550	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:43:12.281769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6441	listinstance	795	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:43:12.321073	Diffusion du document 550 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6442	res_letterbox	550	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:43:12.331797	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6443	res_letterbox	551	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:45:18.698908	Visualisation du document : 551	res	192.168.1.21	resview
6444	contacts_v2	151	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:46:04.512299	Contact ajouté : SERAUTO	admin	192.168.1.21	contacts_v2_add
6448	res_letterbox	552	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:46:58.290897	Visualisation du document : 552	res	192.168.1.21	resview
6449	thesaurus_res	552	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:48:17.271668	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6450	listinstance	797	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:48:17.325809	Diffusion du document 552 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6451	res_letterbox	552	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:48:17.344452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6453	res_letterbox	561	ADD	maarchws	2019-12-13 13:51:07.835727	Document ajouté	res	127.0.0.1	resadd
6455	res_letterbox	561	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:54:52.081437	Visualisation du document : 561	res	192.168.1.21	resview
6456	res_letterbox	562	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:55:05.588687	Visualisation du document : 562	res	192.168.1.21	resview
6458	contacts_v2	152	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:55:39.868743	Contact ajouté : COTREF	admin	192.168.1.21	contacts_v2_add
6461	thesaurus_res	560	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:57:26.685161	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6462	listinstance	798	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:57:26.725241	Diffusion du document 560 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6463	listinstance	799	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:57:26.731581	Diffusion du document 560 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6464	res_letterbox	560	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:57:26.740691	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6465	res_letterbox	561	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:57:32.788492	Visualisation du document : 561	res	192.168.1.21	resview
6468	res_attachments	113	VIEW	severine.deturck@bethunebruay.fr	2019-12-13 13:59:05.254022	Visualisation du courrier n°113	apps	192.168.2.89	attachview
6473	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2019-12-13 14:00:28.806558	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
6474	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2019-12-13 14:00:36.508764	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
6476	res_letterbox	562	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:01:39.776806	Visualisation du document : 562	res	192.168.1.21	resview
6479	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:02:03.770779	Visualisation du document : 553	res	192.168.2.169	resview
6480	contacts_v2	154	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:03:47.165231	Contact ajouté : STRATE INGENIERIE	admin	192.168.1.21	contacts_v2_add
6483	thesaurus_res	563	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:06:33.763242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6484	listinstance	802	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:06:33.808591	Diffusion du document 563 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6485	listinstance	803	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:06:33.817029	Diffusion du document 563 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6486	res_letterbox	563	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:06:33.827761	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6487	res_letterbox	562	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:06:38.316639	Visualisation du document : 562	res	192.168.1.21	resview
6489	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:07:25.130578	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
6490	res_view_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:07:29.237593	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.169	resview
6457	res_letterbox	560	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:55:11.575281	Visualisation du document : 560	res	192.168.1.21	resview
6459	res_letterbox	563	ADD	maarchws	2019-12-13 13:56:31.129099	Document ajouté	res	127.0.0.1	resadd
6466	res_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2019-12-13 13:58:05.58425	Visualisation du document : 553	res	192.168.2.89	resview
6467	contacts_v2	153	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 13:58:39.439831	Contact ajouté : KRATZER AUTOMATION SARL	admin	192.168.1.21	contacts_v2_add
6469	thesaurus_res	561	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:00:28.305739	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6470	listinstance	800	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:00:28.342677	Diffusion du document 561 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6471	listinstance	801	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:00:28.348811	Diffusion du document 561 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6472	res_letterbox	561	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:00:28.358126	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6475	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2019-12-13 14:00:49.10301	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
6477	res_letterbox	563	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:01:46.278621	Visualisation du document : 563	res	192.168.1.21	resview
6478	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:01:56.276944	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
6481	contacts_v2	155	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:04:19.938477	Contact ajouté : STRATE INGENIERIE	admin	192.168.1.21	contacts_v2_add
6482	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:04:23.907917	Visualisation du document : 553	res	192.168.2.169	resview
6488	contacts_v2	156	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:07:01.241515	Contact ajouté : MAAF	admin	192.168.1.21	contacts_v2_add
6491	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:07:52.271312	Visualisation du document : 553	res	192.168.2.169	resview
6492	thesaurus_res	562	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:08:03.692606	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6493	listinstance	804	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:08:03.745343	Diffusion du document 562 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6494	listinstance	805	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:08:03.753661	Diffusion du document 562 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6495	res_letterbox	562	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:08:03.76517	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6496	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:08:46.621444	Visualisation du document : 553	res	192.168.2.169	resview
6497	contacts_v2	144	UP	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:10:53.1218	Contact modifié : CAPET Serge	admin	192.168.2.169	contacts_v2_up
6498	contacts_v2	144	UP	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:11:41.294002	Contact modifié : CAPET Serge	admin	192.168.2.169	contacts_v2_up
6499	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:13:17.500953	Visualisation du document : 553	res	192.168.2.169	resview
6500	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-13 14:13:42.661071	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
6501	res_view_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-13 14:13:53.608787	Visualisation de la fiche détaillée du courrier n°456	apps	192.168.2.25	resview
6502	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-13 14:14:02.716674	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
6503	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:14:06.362751	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
6504	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:14:19.434517	Visualisation du document : 553	res	192.168.2.169	resview
6505	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:14:27.612004	Visualisation du document : 553	res	192.168.2.169	resview
6506	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-13 14:14:35.375913	Visualisation du document : 456	res	192.168.2.25	resview
6507	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:14:38.406999	Visualisation du document : 553	res	192.168.2.169	resview
6508	res_view_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-13 14:14:45.117549	Visualisation de la fiche détaillée du courrier n°456	apps	192.168.2.25	resview
6509	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:14:54.07286	Visualisation du document : 553	res	192.168.2.169	resview
6510	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-13 14:14:55.969537	Visualisation du document : 456	res	192.168.2.25	resview
6511	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:15:38.561549	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
6512	res_view_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:15:41.741487	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.169	resview
6513	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:15:50.650824	Visualisation du document : 553	res	192.168.2.169	resview
6514	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-13 14:15:52.88198	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
6515	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:16:03.290081	Visualisation du document : 553	res	192.168.2.169	resview
6516	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-13 14:21:41.734897	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
6517	res_letterbox	535	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-13 14:32:43.466261	Visualisation du document : 535	res	192.168.11.153	resview
6518	listinstance	806	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-13 14:34:09.71302	Diffusion du document 535 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.153	diffdestuser
6519	res_letterbox	535	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-13 14:34:09.723736	Mes courriers à traiter : Rediriger (vers une entité: Paie)	basket	192.168.11.153	1
6520	thesaurus_res	535	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-13 14:34:09.816348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.153	thesauruslinkreset
6521	users	rodrigue.venel@bethunebruay.fr	LOGIN	rodrigue.venel@bethunebruay.fr	2019-12-13 15:29:34.332862	Connexion de l'utilisateur rodrigue.venel@bethunebruay.fr IP : 192.168.1.26	admin	192.168.1.26	userlogin
6522	users	emilie.montreuil@bethunebruay.fr	LOGIN	emilie.montreuil@bethunebruay.fr	2019-12-13 15:37:49.367856	Connexion de l'utilisateur emilie.montreuil@bethunebruay.fr IP : 192.168.3.24	admin	192.168.3.24	userlogin
6523	users	emilie.montreuil@bethunebruay.fr	LOGIN	emilie.montreuil@bethunebruay.fr	2019-12-13 15:38:57.096421	Connexion de l'utilisateur emilie.montreuil@bethunebruay.fr IP : 192.168.3.24	admin	192.168.3.24	userlogin
6524	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2019-12-13 15:51:03.452731	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.168	admin	192.168.11.168	userlogin
6525	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-13 15:57:44.168888	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
6526	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-13 16:19:52.183011	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
6527	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-13 16:21:33.302228	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
6528	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-13 16:21:42.017384	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
6529	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-13 16:22:42.578339	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
6530	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-16 09:20:26.357169	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
6531	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-16 09:20:28.441568	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
6532	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-16 09:29:26.079385	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
6533	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-16 09:29:39.330598	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
6534	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2019-12-16 09:48:31.083011	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.11.109	admin	192.168.11.109	userlogin
6535	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-16 10:22:01.36074	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
6536	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-16 10:22:03.033413	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
6537	res_letterbox	563	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:22:45.088843	Visualisation du document : 563	res	192.168.11.96	resview
6538	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-16 10:26:19.205001	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
6539	users	benedicte.decroix@bethunebruay.fr	PHPIDS	benedicte.decroix@bethunebruay.fr	2019-12-16 10:26:19.319535	 PHPIDS CONTROL, USER : benedicte.decroix@bethunebruay.fr IP : 192.168.1.112 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoiYmVuZWRpY3RlLmRlY3JvaXhAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJEFSXC9USkhRclF2N0NIeFdmUTI3d1wvLlZxaW9cL2VEeElNTEEzYWpFQ2luSndBNnJwT2NMVXZ1In0=<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.1.112	phpidscontrol
6540	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-16 10:26:54.452137	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
6541	res_letterbox	563	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:27:44.614446	Visualisation du document : 563	res	192.168.11.96	resview
6542	res_view_letterbox	473	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:28:48.716314	Visualisation de la fiche détaillée du courrier n°473	apps	192.168.11.96	resview
6543	res_letterbox	562	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:29:49.09523	Visualisation du document : 562	res	192.168.11.96	resview
6544	res_letterbox	561	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:31:07.203031	Visualisation du document : 561	res	192.168.11.96	resview
6545	res_letterbox	560	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:32:46.267396	Visualisation du document : 560	res	192.168.11.96	resview
6546	res_letterbox	559	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 10:33:34.075287	Visualisation du document : 559	res	192.168.11.96	resview
6547	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-16 10:43:44.327265	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
6548	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-16 10:43:55.599035	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
6549	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-16 10:47:56.74982	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
6550	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-16 10:49:48.602459	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
6551	res_view_letterbox	369	VIEW	af.koclega@bethunebruay.fr	2019-12-16 10:49:57.235297	Visualisation de la fiche détaillée du courrier n°369	apps	192.168.1.55	resview
6552	res_letterbox	558	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:33:04.88377	Visualisation du document : 558	res	192.168.1.208	resview
6553	res_letterbox	557	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:33:53.673271	Visualisation du document : 557	res	192.168.1.208	resview
6592	res_letterbox	569	ADD	maarchws	2019-12-16 11:55:02.474022	Document ajouté	res	127.0.0.1	resadd
6554	res_letterbox	556	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:34:11.266167	Visualisation du document : 556	res	192.168.1.208	resview
6555	res_letterbox	555	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:34:25.058358	Visualisation du document : 555	res	192.168.1.208	resview
6563	users	guillaume.lebrun@bethunebruay.fr	LOGIN	guillaume.lebrun@bethunebruay.fr	2019-12-16 11:38:02.730517	Connexion de l'utilisateur guillaume.lebrun@bethunebruay.fr IP : 192.168.3.23	admin	192.168.3.23	userlogin
6566	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-16 11:39:35.590195	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
6570	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-12-16 11:42:07.139732	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.32	admin	192.168.3.32	userlogin
6571	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2019-12-16 11:43:00.343119	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
6556	res_letterbox	554	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:34:38.710005	Visualisation du document : 554	res	192.168.1.208	resview
6557	res_letterbox	553	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:35:08.661803	Visualisation du document : 553	res	192.168.1.208	resview
6558	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-16 11:36:46.657331	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
6560	res_letterbox	550	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:37:12.884322	Visualisation du document : 550	res	192.168.1.208	resview
6565	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-16 11:39:17.079178	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
6559	res_letterbox	552	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:36:47.515984	Visualisation du document : 552	res	192.168.1.208	resview
6564	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2019-12-16 11:38:40.20124	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
6573	res_letterbox	416	VIEW	cecile.benard@bethunebruay.fr	2019-12-16 11:43:56.392763	Visualisation du document : 416	res	192.168.3.32	resview
6561	res_letterbox	549	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 11:37:32.938591	Visualisation du document : 549	res	192.168.1.208	resview
6562	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2019-12-16 11:37:57.914627	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogin
6567	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-16 11:39:56.015857	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
6568	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-16 11:40:15.584968	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
6569	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2019-12-16 11:40:18.117262	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
6572	res_view_letterbox	416	VIEW	cecile.benard@bethunebruay.fr	2019-12-16 11:43:08.633904	Visualisation de la fiche détaillée du courrier n°416	apps	192.168.3.32	resview
6574	users	valerie.declercq@bethunebruay.fr	LOGIN	valerie.declercq@bethunebruay.fr	2019-12-16 11:45:48.162733	Connexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.1.216	admin	192.168.1.216	userlogin
6575	users	\N	PHPIDS		2019-12-16 11:46:23.547433	 PHPIDS CONTROL, USER :  IP : 192.168.1.112 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjEyLCJ1c2VySWQiOiJiZW5lZGljdGUuZGVjcm9peEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkQVJcL1RKSFFyUXY3Q0h4V2ZRMjd3XC8uVnFpb1wvZUR4SU1MQTNhakVDaW5Kd0E2cnBPY0xVdnUifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.1.112	phpidscontrol
6576	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-16 11:46:23.699082	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
6577	users	benedicte.decroix@bethunebruay.fr	PHPIDS	benedicte.decroix@bethunebruay.fr	2019-12-16 11:46:23.721974	 PHPIDS CONTROL, USER : benedicte.decroix@bethunebruay.fr IP : 192.168.1.112 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6MjEyLCJ1c2VySWQiOiJiZW5lZGljdGUuZGVjcm9peEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkQVJcL1RKSFFyUXY3Q0h4V2ZRMjd3XC8uVnFpb1wvZUR4SU1MQTNhakVDaW5Kd0E2cnBPY0xVdnUifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.1.112	phpidscontrol
6578	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-16 11:46:27.884252	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
6579	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-16 11:46:45.51778	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
6580	users	valerie.declercq@bethunebruay.fr	LOGOUT	valerie.declercq@bethunebruay.fr	2019-12-16 11:46:46.997682	Déconnexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.1.216	admin	192.168.1.216	userlogout
6581	res_letterbox	374	VIEW	cecile.benard@bethunebruay.fr	2019-12-16 11:47:20.986357	Visualisation du document : 374	res	192.168.3.32	resview
6582	res_letterbox	372	VIEW	cecile.benard@bethunebruay.fr	2019-12-16 11:47:50.700946	Visualisation du document : 372	res	192.168.3.32	resview
6583	res_view_letterbox	385	VIEW	cecile.benard@bethunebruay.fr	2019-12-16 11:49:35.773845	Visualisation de la fiche détaillée du courrier n°385	apps	192.168.3.32	resview
6584	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-16 11:50:26.480415	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
6585	res_letterbox	564	ADD	maarchws	2019-12-16 11:51:02.332357	Document ajouté	res	127.0.0.1	resadd
6586	users	yannis.delgery@bethunebruay.fr	LOGIN	yannis.delgery@bethunebruay.fr	2019-12-16 11:51:50.249302	Connexion de l'utilisateur yannis.delgery@bethunebruay.fr IP : 192.168.4.41	admin	192.168.4.41	userlogin
6587	users	pauline.cafassier@bethunebruay.fr	LOGIN	pauline.cafassier@bethunebruay.fr	2019-12-16 11:52:07.533	Connexion de l'utilisateur pauline.cafassier@bethunebruay.fr IP : 192.168.20.100	admin	192.168.20.100	userlogin
6588	res_letterbox	565	ADD	maarchws	2019-12-16 11:53:02.855314	Document ajouté	res	127.0.0.1	resadd
6589	res_letterbox	566	ADD	maarchws	2019-12-16 11:53:02.997793	Document ajouté	res	127.0.0.1	resadd
6590	res_letterbox	567	ADD	maarchws	2019-12-16 11:54:02.214225	Document ajouté	res	127.0.0.1	resadd
6591	res_letterbox	568	ADD	maarchws	2019-12-16 11:54:02.356247	Document ajouté	res	127.0.0.1	resadd
6593	res_letterbox	570	ADD	maarchws	2019-12-16 11:55:02.613582	Document ajouté	res	127.0.0.1	resadd
6594	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-16 11:55:59.575931	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
6596	res_letterbox	572	ADD	maarchws	2019-12-16 11:56:03.299435	Document ajouté	res	127.0.0.1	resadd
6597	res_letterbox	573	ADD	maarchws	2019-12-16 11:56:03.46675	Document ajouté	res	127.0.0.1	resadd
6598	users	annabelle.ovlaque@bethunebruay.fr	LOGOUT	annabelle.ovlaque@bethunebruay.fr	2019-12-16 11:56:15.79261	Déconnexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogout
6599	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2019-12-16 11:56:55.292637	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.127	admin	192.168.1.127	userlogin
6600	res_letterbox	574	ADD	maarchws	2019-12-16 11:57:02.158651	Document ajouté	res	127.0.0.1	resadd
6601	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 11:58:24.329528	Visualisation du document : 443	res	192.168.1.21	resview
6602	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-16 11:59:01.93191	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
6603	res_letterbox	564	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 11:59:16.111716	Visualisation du document : 564	res	192.168.1.21	resview
6604	res_letterbox	575	ADD	maarchws	2019-12-16 12:00:18.224015	Document ajouté	res	127.0.0.1	resadd
6605	res_letterbox	576	ADD	maarchws	2019-12-16 12:00:18.401083	Document ajouté	res	127.0.0.1	resadd
6606	res_letterbox	577	ADD	maarchws	2019-12-16 12:00:18.590967	Document ajouté	res	127.0.0.1	resadd
6607	res_letterbox	578	ADD	maarchws	2019-12-16 12:00:18.763151	Document ajouté	res	127.0.0.1	resadd
6608	res_letterbox	579	ADD	maarchws	2019-12-16 12:00:18.900422	Document ajouté	res	127.0.0.1	resadd
6610	contacts_v2	157	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:00:36.07003	Contact ajouté : POIDEVIN ANNE	admin	192.168.1.21	contacts_v2_add
6611	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-16 12:01:00.184398	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.11.51	admin	192.168.11.51	userlogin
6616	contacts_v2	158	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:02:00.419482	Contact ajouté : FRAISSINET MAGALI	admin	192.168.1.21	contacts_v2_add
6617	thesaurus_res	565	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:02:37.697126	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6618	listinstance	808	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:02:37.740936	Diffusion du document 565 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6619	res_letterbox	565	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:02:37.752446	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6612	thesaurus_res	564	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:01:19.094212	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6613	listinstance	807	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:01:19.154019	Diffusion du document 564 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6614	res_letterbox	564	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:01:19.170717	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6615	res_letterbox	565	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:01:41.194059	Visualisation du document : 565	res	192.168.1.21	resview
6632	thesaurus_res	568	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:05:20.691365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6633	listinstance	811	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:05:20.739688	Diffusion du document 568 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6634	res_letterbox	568	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:05:20.75097	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6637	thesaurus_res	569	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:06:50.261344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6638	listinstance	812	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:06:50.31009	Diffusion du document 569 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6639	res_letterbox	569	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:06:50.32123	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6642	res_letterbox	548	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:07:32.600442	Visualisation du document : 548	res	192.168.1.208	resview
6667	res_letterbox	573	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:11:40.245416	Visualisation du document : 573	res	192.168.1.21	resview
6672	redirected_baskets	helene.francois@bethunebruay.fr	DEL	helene.francois@bethunebruay.fr	2019-12-16 12:12:08.416495	Suppression redirection bannette helene.francois@bethunebruay.fr : MyBasket	admin	192.168.11.116	basketRedirection
6673	redirected_baskets	helene.francois@bethunebruay.fr	DEL	helene.francois@bethunebruay.fr	2019-12-16 12:12:11.361852	Suppression redirection bannette helene.francois@bethunebruay.fr : CopyMailBasket	admin	192.168.11.116	basketRedirection
6674	redirected_baskets	helene.francois@bethunebruay.fr	DEL	helene.francois@bethunebruay.fr	2019-12-16 12:12:13.876605	Suppression redirection bannette helene.francois@bethunebruay.fr : AR_Create	admin	192.168.11.116	basketRedirection
6675	redirected_baskets	helene.francois@bethunebruay.fr	DEL	helene.francois@bethunebruay.fr	2019-12-16 12:12:15.907693	Suppression redirection bannette helene.francois@bethunebruay.fr : MyBasket	admin	192.168.11.116	basketRedirection
6676	redirected_baskets	helene.francois@bethunebruay.fr	DEL	helene.francois@bethunebruay.fr	2019-12-16 12:12:18.436454	Suppression redirection bannette helene.francois@bethunebruay.fr : CopyMailBasket	admin	192.168.11.116	basketRedirection
6692	contacts_v2	168	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:14:15.311644	Contact ajouté : POUCHAIN MAITE	admin	192.168.1.21	contacts_v2_add
6620	res_letterbox	566	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:02:43.171773	Visualisation du document : 566	res	192.168.1.21	resview
6621	contacts_v2	159	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:03:08.854558	Contact ajouté : LEROY HELENE	admin	192.168.1.21	contacts_v2_add
6622	thesaurus_res	566	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:03:46.616212	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6623	listinstance	809	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:03:46.664085	Diffusion du document 566 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6624	res_letterbox	566	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:03:46.67885	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6630	res_letterbox	568	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:04:43.57817	Visualisation du document : 568	res	192.168.1.21	resview
6625	res_letterbox	567	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:03:51.496914	Visualisation du document : 567	res	192.168.1.21	resview
6626	contacts_v2	160	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:04:16.166721	Contact ajouté : DIEVAL MARC	admin	192.168.1.21	contacts_v2_add
6627	thesaurus_res	567	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:04:38.216507	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6628	listinstance	810	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:04:38.264237	Diffusion du document 567 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6629	res_letterbox	567	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:04:38.277138	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6631	contacts_v2	161	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:05:04.866435	Contact ajouté : TANT ALAIN	admin	192.168.1.21	contacts_v2_add
6635	res_letterbox	569	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:05:32.702744	Visualisation du document : 569	res	192.168.1.21	resview
6636	contacts_v2	162	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:05:59.763061	Contact ajouté : TOUPET DAVID	admin	192.168.1.21	contacts_v2_add
6640	res_letterbox	570	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:06:54.919849	Visualisation du document : 570	res	192.168.1.21	resview
6641	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-16 12:07:19.116176	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
6643	contacts_v2	163	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:07:42.109191	Contact ajouté : LECHARDEUR THIERRY	admin	192.168.1.21	contacts_v2_add
6644	res_letterbox	568	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:08:06.606981	Visualisation du document : 568	res	192.168.1.208	resview
6645	res_letterbox	569	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:08:29.424487	Visualisation du document : 569	res	192.168.1.208	resview
6646	thesaurus_res	570	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:08:39.842894	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6647	listinstance	813	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:08:39.880135	Diffusion du document 570 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6648	res_letterbox	570	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:08:39.890691	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6649	res_letterbox	571	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:08:44.67088	Visualisation du document : 571	res	192.168.1.21	resview
6650	res_letterbox	570	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:08:48.566584	Visualisation du document : 570	res	192.168.1.208	resview
6651	res_letterbox	567	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:09:05.567012	Visualisation du document : 567	res	192.168.1.208	resview
6652	contacts_v2	164	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:09:09.288301	Contact ajouté : COPIN FRANCK	admin	192.168.1.21	contacts_v2_add
6653	res_letterbox	566	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:09:27.212828	Visualisation du document : 566	res	192.168.1.208	resview
6654	thesaurus_res	571	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:09:28.109617	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6655	listinstance	814	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:09:28.158912	Diffusion du document 571 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6656	res_letterbox	571	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:09:28.173047	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6657	res_letterbox	571	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:09:45.380128	Visualisation du document : 571	res	192.168.1.208	resview
6658	res_letterbox	565	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:09:59.150117	Visualisation du document : 565	res	192.168.1.208	resview
6659	res_letterbox	564	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:10:13.963816	Visualisation du document : 564	res	192.168.1.208	resview
6660	res_letterbox	572	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:10:17.355611	Visualisation du document : 572	res	192.168.1.21	resview
6661	contacts_v2	165	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:10:52.230585	Contact ajouté : VINCENT JEREMY	admin	192.168.1.21	contacts_v2_add
6662	res_letterbox	547	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:10:59.308871	Visualisation du document : 547	res	192.168.1.208	resview
6663	res_letterbox	546	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:11:25.265764	Visualisation du document : 546	res	192.168.1.208	resview
6664	thesaurus_res	572	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:11:32.725712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6665	listinstance	815	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:11:32.779721	Diffusion du document 572 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6666	res_letterbox	572	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:11:32.789895	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6668	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2019-12-16 12:11:45.019233	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.116	admin	192.168.11.116	userlogin
6669	res_letterbox	572	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:11:49.447459	Visualisation du document : 572	res	192.168.1.208	resview
6670	contacts_v2	166	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:12:03.581581	Contact ajouté : VASSEUR SARAH	admin	192.168.1.21	contacts_v2_add
6671	res_letterbox	545	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:12:06.511182	Visualisation du document : 545	res	192.168.1.208	resview
6677	res_letterbox	544	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:12:23.549673	Visualisation du document : 544	res	192.168.1.208	resview
6678	thesaurus_res	573	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:12:24.705781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6679	listinstance	816	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:12:24.748957	Diffusion du document 573 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6680	res_letterbox	573	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:12:24.758741	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6681	res_letterbox	574	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:12:28.661008	Visualisation du document : 574	res	192.168.1.21	resview
6682	res_letterbox	573	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:12:37.888118	Visualisation du document : 573	res	192.168.1.208	resview
6683	contacts_v2	167	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:12:52.084753	Contact ajouté : SALOME MATTHIEU	admin	192.168.1.21	contacts_v2_add
6690	res_letterbox	575	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:13:37.007947	Visualisation du document : 575	res	192.168.1.21	resview
6702	contacts_v2	169	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:15:53.09851	Contact ajouté : MOHAMMODOMER IBRAHIM	admin	192.168.1.21	contacts_v2_add
6704	res_letterbox	537	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:16:12.703401	Visualisation du document : 537	res	192.168.1.208	resview
6706	thesaurus_res	576	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:16:42.277139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6707	listinstance	819	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:16:42.312102	Diffusion du document 576 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6708	res_letterbox	576	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:16:42.322411	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6710	contacts_v2	170	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:17:29.229658	Contact ajouté : DARDART GERALD-FRANCOIS	admin	192.168.1.21	contacts_v2_add
6720	res_letterbox	579	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:19:57.718143	Visualisation du document : 579	res	192.168.1.21	resview
6739	res_letterbox	521	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:27:48.921175	Visualisation du document : 521	res	192.168.1.208	resview
6750	users	mathilde.vaillant@bethunebruay.fr	LOGIN	mathilde.vaillant@bethunebruay.fr	2019-12-16 13:40:16.499497	Connexion de l'utilisateur mathilde.vaillant@bethunebruay.fr IP : 192.168.3.101	admin	192.168.3.101	userlogin
6684	res_letterbox	543	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:12:58.589123	Visualisation du document : 543	res	192.168.1.208	resview
6685	thesaurus_res	574	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:13:14.408143	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6686	listinstance	817	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:13:14.458479	Diffusion du document 574 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6687	res_letterbox	574	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:13:14.46893	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6688	res_letterbox	542	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:13:18.252118	Visualisation du document : 542	res	192.168.1.208	resview
6693	res_letterbox	540	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:14:36.340821	Visualisation du document : 540	res	192.168.1.208	resview
6697	thesaurus_res	575	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:15:18.779399	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6698	listinstance	818	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:15:18.827481	Diffusion du document 575 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6699	res_letterbox	575	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:15:18.836649	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6689	res_letterbox	541	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:13:29.535349	Visualisation du document : 541	res	192.168.1.208	resview
6691	res_letterbox	574	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:14:13.127369	Visualisation du document : 574	res	192.168.1.208	resview
6694	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 12:14:52.34236	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
6695	res_letterbox	539	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:14:56.048975	Visualisation du document : 539	res	192.168.1.208	resview
6696	res_letterbox	538	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:15:05.987594	Visualisation du document : 538	res	192.168.1.208	resview
6700	res_letterbox	576	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:15:22.785391	Visualisation du document : 576	res	192.168.1.21	resview
6701	res_letterbox	575	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:15:32.505219	Visualisation du document : 575	res	192.168.1.208	resview
6703	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 12:15:55.183266	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
6705	res_letterbox	536	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:16:38.254955	Visualisation du document : 536	res	192.168.1.208	resview
6709	res_letterbox	577	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:16:52.146345	Visualisation du document : 577	res	192.168.1.21	resview
6711	res_letterbox	576	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:17:47.093885	Visualisation du document : 576	res	192.168.1.208	resview
6712	thesaurus_res	577	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:18:32.508443	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6713	listinstance	820	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:18:32.55193	Diffusion du document 577 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6714	res_letterbox	577	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:18:32.561878	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6715	res_letterbox	578	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:18:42.35502	Visualisation du document : 578	res	192.168.1.21	resview
6716	contacts_v2	171	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:19:06.282548	Contact ajouté : LOSETO STEPHANIE	admin	192.168.1.21	contacts_v2_add
6717	thesaurus_res	578	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:19:53.845504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6718	listinstance	821	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:19:53.887001	Diffusion du document 578 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6719	res_letterbox	578	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:19:53.897342	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6721	contacts_v2	172	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:20:19.09101	Contact ajouté : CALLIN THEO	admin	192.168.1.21	contacts_v2_add
6722	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 12:21:10.197984	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
6726	res_letterbox	580	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:21:35.189563	Visualisation du document : 580	res	192.168.1.21	resview
6732	res_letterbox	529	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:23:40.831858	Visualisation du document : 529	res	192.168.1.208	resview
6738	res_letterbox	522	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:26:58.710775	Visualisation du document : 522	res	192.168.1.208	resview
6740	res_letterbox	520	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:28:08.18393	Visualisation du document : 520	res	192.168.1.208	resview
6741	res_letterbox	519	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:28:25.787226	Visualisation du document : 519	res	192.168.1.208	resview
6742	res_letterbox	518	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:28:50.44665	Visualisation du document : 518	res	192.168.1.208	resview
6723	thesaurus_res	579	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:21:31.840022	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6724	listinstance	822	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:21:31.882002	Diffusion du document 579 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6725	res_letterbox	579	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:21:31.892653	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6727	contacts_v2	173	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:21:54.882317	Contact ajouté : DUVREU DIMITRI	admin	192.168.1.21	contacts_v2_add
6728	res_letterbox	525	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:22:33.614736	Visualisation du document : 525	res	192.168.1.208	resview
6729	thesaurus_res	580	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:22:47.93783	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6730	listinstance	823	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:22:47.989467	Diffusion du document 580 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6731	res_letterbox	580	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 12:22:48.002938	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6733	res_letterbox	528	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:24:07.215856	Visualisation du document : 528	res	192.168.1.208	resview
6734	res_letterbox	527	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:24:38.004214	Visualisation du document : 527	res	192.168.1.208	resview
6735	res_letterbox	526	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:25:09.599828	Visualisation du document : 526	res	192.168.1.208	resview
6736	res_letterbox	524	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:25:31.617847	Visualisation du document : 524	res	192.168.1.208	resview
6737	res_letterbox	523	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 12:26:19.601229	Visualisation du document : 523	res	192.168.1.208	resview
6743	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-16 12:31:26.247873	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
6744	users	eric.vanpeperstraete@bethunebruay.fr	LOGIN	eric.vanpeperstraete@bethunebruay.fr	2019-12-16 12:35:19.736604	Connexion de l'utilisateur eric.vanpeperstraete@bethunebruay.fr IP : 192.168.1.72	admin	192.168.1.72	userlogin
6745	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-16 13:18:48.464044	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
6746	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-16 13:29:19.723296	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
6747	res_letterbox	455	VIEW	florine.marquilly@bethunebruay.fr	2019-12-16 13:29:28.490248	Visualisation du document : 455	res	192.168.2.149	resview
6748	users	florine.marquilly@bethunebruay.fr	LOGOUT	florine.marquilly@bethunebruay.fr	2019-12-16 13:30:43.281999	Déconnexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogout
6749	users	gery.leroux@bethunebruay.fr	LOGIN	gery.leroux@bethunebruay.fr	2019-12-16 13:32:11.231531	Connexion de l'utilisateur gery.leroux@bethunebruay.fr IP : 192.168.92.13	admin	192.168.92.13	userlogin
6751	users	marine.lefebvre@bethunebruay.fr	LOGIN	marine.lefebvre@bethunebruay.fr	2019-12-16 13:44:10.100264	Connexion de l'utilisateur marine.lefebvre@bethunebruay.fr IP : 192.168.0.85	admin	192.168.0.85	userlogin
6752	users	marine.lefebvre@bethunebruay.fr	LOGIN	marine.lefebvre@bethunebruay.fr	2019-12-16 13:45:45.98639	Connexion de l'utilisateur marine.lefebvre@bethunebruay.fr IP : 192.168.0.85	admin	192.168.0.85	userlogin
6753	users	laurence.cichocki@bethunebruay.fr	LOGIN	laurence.cichocki@bethunebruay.fr	2019-12-16 13:49:04.109781	Connexion de l'utilisateur laurence.cichocki@bethunebruay.fr IP : 192.168.86.22	admin	192.168.86.22	userlogin
6754	res_letterbox	581	ADD	maarchws	2019-12-16 13:50:07.881352	Document ajouté	res	127.0.0.1	resadd
6755	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2019-12-16 13:50:10.062063	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.1.46	admin	192.168.1.46	userlogin
6756	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2019-12-16 13:51:23.360819	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
6757	res_letterbox	563	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:51:31.510179	Visualisation du document : 563	res	192.168.2.29	resview
6758	res_letterbox	582	ADD	maarchws	2019-12-16 13:52:20.536598	Document ajouté	res	127.0.0.1	resadd
6759	res_letterbox	563	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:52:33.998432	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: julie.courcelle@bethunebruay.fr)	basket	192.168.2.29	1
6760	thesaurus_res	563	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:52:34.07352	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6761	res_letterbox	563	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:52:37.847566	Visualisation du document : 563	res	192.168.2.29	resview
6762	res_letterbox	563	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:52:44.923969	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.29	1
6763	thesaurus_res	563	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:52:45.015059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6764	res_letterbox	563	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:52:48.210382	Visualisation du document : 563	res	192.168.2.29	resview
6765	listinstance	828	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:01.528746	Diffusion du document 563 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
6766	listinstance	829	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:01.537152	Diffusion du document 563 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
6767	res_letterbox	563	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:01.547486	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
6768	thesaurus_res	563	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:01.665272	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6769	res_letterbox	562	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:05.181318	Visualisation du document : 562	res	192.168.2.29	resview
6770	listinstance	831	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:26.051987	Diffusion du document 562 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
6771	res_letterbox	562	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:26.070428	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
6772	thesaurus_res	562	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:26.156085	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6778	res_letterbox	560	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:53.304961	Visualisation du document : 560	res	192.168.2.29	resview
6806	thesaurus_res	581	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:06:56.140139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6807	listinstance	841	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:06:56.186317	Diffusion du document 581 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6808	listinstance	842	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:06:56.193555	Diffusion du document 581 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6809	res_letterbox	581	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:06:56.204899	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6811	res_letterbox	594	ADD	maarchws	2019-12-16 14:07:08.182258	Document ajouté	res	127.0.0.1	resadd
6815	res_view_letterbox	582	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:08:27.877374	Visualisation de la fiche détaillée du courrier n°582	apps	192.168.1.21	resview
6816	res_view_letterbox	582	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:08:30.976419	Visualisation de la fiche détaillée du courrier n°582	apps	192.168.1.21	resview
6817	res_letterbox	582	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:08:30.984943	Document supprimé (N° : 582)	indexing_searching	192.168.1.21	resdel
6773	res_letterbox	561	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:30.373922	Visualisation du document : 561	res	192.168.2.29	resview
6787	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:40.374079	Visualisation du document : 393	res	192.168.2.29	resview
6800	res_letterbox	592	ADD	maarchws	2019-12-16 14:05:23.292659	Document ajouté	res	127.0.0.1	resadd
6803	users	matthieu.noyelle@bethunebruay.fr	LOGIN	matthieu.noyelle@bethunebruay.fr	2019-12-16 14:05:48.540573	Connexion de l'utilisateur matthieu.noyelle@bethunebruay.fr IP : 192.168.42.55	admin	192.168.42.55	userlogin
6813	res_letterbox	582	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:08:20.353388	Visualisation du document : 582	res	192.168.1.21	resview
6774	listinstance	833	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:44.878373	Diffusion du document 561 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
6775	listinstance	834	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:44.888329	Diffusion du document 561 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
6776	res_letterbox	561	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:44.901443	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
6777	thesaurus_res	561	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:53:44.982288	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6779	listinstance	836	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:05.155175	Diffusion du document 560 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
6780	listinstance	837	ADD	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:05.170089	Diffusion du document 560 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
6781	res_letterbox	560	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:05.180933	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
6782	thesaurus_res	560	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:05.258443	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6789	res_letterbox	584	ADD	maarchws	2019-12-16 13:58:07.158873	Document ajouté	res	127.0.0.1	resadd
6783	res_letterbox	456	VIEW	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:11.496628	Visualisation du document : 456	res	192.168.2.29	resview
6791	res_letterbox	586	ADD	maarchws	2019-12-16 14:01:26.201134	Document ajouté	res	127.0.0.1	resadd
6795	res_letterbox	587	ADD	maarchws	2019-12-16 14:04:01.473733	Document ajouté	res	127.0.0.1	resadd
6801	res_letterbox	593	ADD	maarchws	2019-12-16 14:05:23.434431	Document ajouté	res	127.0.0.1	resadd
6784	res_letterbox	456	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:26.214521	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
6785	thesaurus_res	456	DEL	julie.courcelle@bethunebruay.fr	2019-12-16 13:54:26.296727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
6788	res_letterbox	583	ADD	maarchws	2019-12-16 13:55:35.255356	Document ajouté	res	127.0.0.1	resadd
6796	res_letterbox	588	ADD	maarchws	2019-12-16 14:04:54.833574	Document ajouté	res	127.0.0.1	resadd
6819	users	matthieu.noyelle@bethunebruay.fr	LOGOUT	matthieu.noyelle@bethunebruay.fr	2019-12-16 14:09:17.781505	Déconnexion de l'utilisateur matthieu.noyelle@bethunebruay.fr IP : 192.168.42.55	admin	192.168.42.55	userlogout
6786	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-16 13:54:31.156455	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
6792	res_letterbox	581	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:02:21.572317	Visualisation du document : 581	res	192.168.1.21	resview
6793	res_letterbox	581	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:02:38.672624	Visualisation du document : 581	res	192.168.1.21	resview
6794	contacts_v2	174	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:04:00.472048	Contact ajouté : VILLE DE BEUVRY	admin	192.168.1.21	contacts_v2_add
6797	res_letterbox	589	ADD	maarchws	2019-12-16 14:04:55.033833	Document ajouté	res	127.0.0.1	resadd
6798	res_letterbox	590	ADD	maarchws	2019-12-16 14:04:55.185804	Document ajouté	res	127.0.0.1	resadd
6799	res_letterbox	591	ADD	maarchws	2019-12-16 14:05:23.133625	Document ajouté	res	127.0.0.1	resadd
6802	users	aurelien.marescaux@bethunebruay.fr	LOGIN	aurelien.marescaux@bethunebruay.fr	2019-12-16 14:05:26.59684	Connexion de l'utilisateur aurelien.marescaux@bethunebruay.fr IP : 192.168.42.40	admin	192.168.42.40	userlogin
6804	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-16 14:06:18.024116	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
6805	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-16 14:06:29.133826	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
6810	res_letterbox	582	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:07:02.494331	Visualisation du document : 582	res	192.168.1.21	resview
6812	users	aurelien.marescaux@bethunebruay.fr	LOGOUT	aurelien.marescaux@bethunebruay.fr	2019-12-16 14:07:26.811721	Déconnexion de l'utilisateur aurelien.marescaux@bethunebruay.fr IP : 192.168.42.40	admin	192.168.42.40	userlogout
6814	res_letterbox	595	ADD	maarchws	2019-12-16 14:08:21.112858	Document ajouté	res	127.0.0.1	resadd
6818	res_letterbox	583	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:08:44.088195	Visualisation du document : 583	res	192.168.1.21	resview
6820	contacts_v2	175	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:11:29.960882	Contact ajouté : PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN	admin	192.168.1.21	contacts_v2_add
6821	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-16 14:13:33.96669	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
6822	thesaurus_res	583	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:13:38.576436	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6823	listinstance	843	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:13:38.62418	Diffusion du document 583 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6824	listinstance	844	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:13:38.632024	Diffusion du document 583 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6825	listinstance	845	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:13:38.640179	Diffusion du document 583 à catherine.mayeur@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6826	res_letterbox	583	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:13:38.652813	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6827	res_letterbox	584	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:13:53.21476	Visualisation du document : 584	res	192.168.1.21	resview
6828	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-16 14:14:02.851652	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
6829	res_letterbox	583	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:14:24.959192	Visualisation du document : 583	res	192.168.1.208	resview
6830	contacts_v2	176	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:14:55.395324	Contact ajouté : PENNEQUIN JEAN-PIERRE	admin	192.168.1.21	contacts_v2_add
6831	res_letterbox	581	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:15:19.756617	Visualisation du document : 581	res	192.168.1.208	resview
6832	res_letterbox	583	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:17:02.727657	Visualisation du document : 583	res	192.168.1.208	resview
6833	thesaurus_res	584	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:17:26.303438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6834	listinstance	846	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:17:26.35684	Diffusion du document 584 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6835	listinstance	847	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:17:26.364135	Diffusion du document 584 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6836	res_letterbox	584	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:17:26.377936	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6837	res_letterbox	585	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:17:31.61737	Visualisation du document : 585	res	192.168.1.21	resview
6838	res_letterbox	580	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:17:32.739408	Visualisation du document : 580	res	192.168.1.208	resview
6839	res_letterbox	579	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:18:26.729789	Visualisation du document : 579	res	192.168.1.208	resview
6840	res_letterbox	578	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:18:56.647756	Visualisation du document : 578	res	192.168.1.208	resview
6841	contacts_v2	177	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:19:22.053792	Contact ajouté : SOUS-PREFECTURE DE BETHUNE, BUREAU DU CABINET, DE LA SECURITE ET DES MOYENS	admin	192.168.1.21	contacts_v2_add
6842	res_letterbox	577	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:20:54.342666	Visualisation du document : 577	res	192.168.1.208	resview
6843	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-16 14:20:59.205349	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
6844	thesaurus_res	585	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:21:03.457313	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6845	listinstance	848	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:21:03.510721	Diffusion du document 585 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6846	listinstance	849	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:21:03.520339	Diffusion du document 585 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6847	res_letterbox	585	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:21:03.531231	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6848	res_letterbox	586	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:21:08.695917	Visualisation du document : 586	res	192.168.1.21	resview
6849	contacts_v2	178	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:23:23.463628	Contact ajouté : COMMONWEALTH WAR GRAVES COMMISSION	admin	192.168.1.21	contacts_v2_add
6854	res_letterbox	587	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:24:49.56381	Visualisation du document : 587	res	192.168.1.21	resview
6860	res_letterbox	534	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:26:53.054975	Visualisation du document : 534	res	192.168.1.208	resview
6850	thesaurus_res	586	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:24:44.158353	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6851	listinstance	850	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:24:44.202282	Diffusion du document 586 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6852	listinstance	851	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:24:44.209879	Diffusion du document 586 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6853	res_letterbox	586	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:24:44.226011	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6855	res_letterbox	535	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:25:24.322202	Visualisation du document : 535	res	192.168.1.208	resview
6856	res_view_letterbox	587	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:25:27.105839	Visualisation de la fiche détaillée du courrier n°587	apps	192.168.1.21	resview
6857	res_view_letterbox	587	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:25:29.346777	Visualisation de la fiche détaillée du courrier n°587	apps	192.168.1.21	resview
6858	res_letterbox	587	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:25:29.356547	Document supprimé (N° : 587)	indexing_searching	192.168.1.21	resdel
6859	res_letterbox	588	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:26:42.540222	Visualisation du document : 588	res	192.168.1.21	resview
6868	res_letterbox	531	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:29:06.291242	Visualisation du document : 531	res	192.168.1.208	resview
6861	res_letterbox	584	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:27:27.927753	Visualisation du document : 584	res	192.168.1.208	resview
6862	res_letterbox	586	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 14:27:41.792775	Visualisation du document : 586	res	192.168.1.203	resview
6863	res_letterbox	532	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:28:46.141864	Visualisation du document : 532	res	192.168.1.208	resview
6864	thesaurus_res	588	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:29:02.306303	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6865	listinstance	852	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:29:02.351138	Diffusion du document 588 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6866	listinstance	853	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:29:02.357713	Diffusion du document 588 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6867	res_letterbox	588	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:29:02.367428	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6869	res_letterbox	589	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:29:06.609312	Visualisation du document : 589	res	192.168.1.21	resview
6870	res_letterbox	530	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:29:28.171436	Visualisation du document : 530	res	192.168.1.208	resview
6871	res_letterbox	517	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 14:30:18.868949	Visualisation du document : 517	res	192.168.1.208	resview
6872	contacts_v2	179	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:30:22.318092	Contact ajouté : TRIBUNAL ADMINISTRATIF DE LILLE	admin	192.168.1.21	contacts_v2_add
6873	thesaurus_res	589	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:32:01.318623	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6874	listinstance	854	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:32:01.370581	Diffusion du document 589 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6875	listinstance	855	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:32:01.377667	Diffusion du document 589 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6876	res_letterbox	589	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:32:01.392112	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6877	res_letterbox	590	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:32:06.708442	Visualisation du document : 590	res	192.168.1.21	resview
6878	contacts_v2	180	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:32:50.438121	Contact ajouté : ENEDIS	admin	192.168.1.21	contacts_v2_add
6879	res_letterbox	596	ADD	maarchws	2019-12-16 14:33:28.325358	Document ajouté	res	127.0.0.1	resadd
6880	thesaurus_res	590	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:34:17.032433	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6881	listinstance	856	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:34:17.074424	Diffusion du document 590 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6882	listinstance	857	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:34:17.081107	Diffusion du document 590 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6883	res_letterbox	590	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:34:17.091212	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6884	res_letterbox	591	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:34:28.842	Visualisation du document : 591	res	192.168.1.21	resview
6885	listinstance	858	ADD	christophe.masse@bethunebruay.fr	2019-12-16 14:34:40.829929	Diffusion du document 586 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6886	res_letterbox	586	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 14:34:40.844364	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6887	thesaurus_res	586	DEL	christophe.masse@bethunebruay.fr	2019-12-16 14:34:40.983352	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6888	res_letterbox	590	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 14:35:43.039894	Visualisation du document : 590	res	192.168.1.203	resview
6889	contacts_v2	181	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:36:35.134323	Contact ajouté : PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE HABITAT ET RENOVATION URBAINE, UNITE RENOVATION ET QUALITES URBAINES	admin	192.168.1.21	contacts_v2_add
6890	thesaurus_res	591	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:37:57.901183	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6891	listinstance	860	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:37:57.947832	Diffusion du document 591 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6892	listinstance	861	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:37:57.95476	Diffusion du document 591 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6893	res_letterbox	591	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:37:57.964345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6894	res_letterbox	592	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:38:02.143931	Visualisation du document : 592	res	192.168.1.21	resview
6895	contacts_v2	182	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:39:51.984326	Contact ajouté : PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE DE L ENVIRONNEMENT, UNITE POLICE DE L EAU ET MILIEUX AQUATIQUES	admin	192.168.1.21	contacts_v2_add
6896	thesaurus_res	592	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:40:47.481045	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6897	listinstance	862	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:40:47.529868	Diffusion du document 592 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6898	listinstance	863	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:40:47.537005	Diffusion du document 592 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6899	res_letterbox	592	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:40:47.547435	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6900	res_letterbox	593	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:40:51.522577	Visualisation du document : 593	res	192.168.1.21	resview
6901	thesaurus_res	593	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:41:42.149629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6902	listinstance	864	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:41:42.198198	Diffusion du document 593 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6903	listinstance	865	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:41:42.205785	Diffusion du document 593 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6904	res_letterbox	593	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:41:42.216437	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6905	res_letterbox	594	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:41:46.161412	Visualisation du document : 594	res	192.168.1.21	resview
6919	thesaurus_res	596	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:50:45.056752	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6920	listinstance	870	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:50:45.107385	Diffusion du document 596 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6921	listinstance	871	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:50:45.118467	Diffusion du document 596 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6922	res_letterbox	596	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:50:45.131301	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6927	res_letterbox	600	ADD	maarchws	2019-12-16 15:03:52.292166	Document ajouté	res	127.0.0.1	resadd
6929	res_letterbox	602	ADD	maarchws	2019-12-16 15:05:14.749112	Document ajouté	res	127.0.0.1	resadd
6938	res_letterbox	608	ADD	maarchws	2019-12-16 15:11:16.336098	Document ajouté	res	127.0.0.1	resadd
6939	listmodels	DGST	UP	superadmin	2019-12-16 15:12:13.758831	Modification liste de diffusion : DGST DGST	listTemplate	192.168.3.124	listTemplateModification
6906	res_letterbox	594	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:42:39.407621	Visualisation du document : 594	res	192.168.1.21	resview
6936	res_letterbox	607	ADD	maarchws	2019-12-16 15:09:07.478717	Document ajouté	res	127.0.0.1	resadd
6975	res_letterbox	591	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:20:44.783624	Visualisation du document : 591	res	192.168.1.203	resview
6907	thesaurus_res	594	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:43:46.266599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6908	listinstance	866	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:43:46.3205	Diffusion du document 594 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6909	listinstance	867	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:43:46.328376	Diffusion du document 594 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6910	res_letterbox	594	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:43:46.340915	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6924	res_letterbox	596	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 14:55:04.807662	Visualisation du document : 596	res	192.168.1.203	resview
6945	listinstance	874	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:15:54.064418	Diffusion du document 595 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6946	res_letterbox	595	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:15:54.076189	Mes courriers à traiter : Rediriger (vers une entité: Habitat)	basket	192.168.1.203	1
6947	thesaurus_res	595	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:15:54.196283	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6953	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 15:17:08.879451	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
6966	res_letterbox	591	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:18:44.730985	Visualisation du document : 591	res	192.168.1.203	resview
6968	listinstance	886	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:20:37.531584	Diffusion du document 591 à olivier.pecqueur@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
6969	res_letterbox	591	ACTION#113	christophe.masse@bethunebruay.fr	2019-12-16 15:20:37.541206	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 591	basket	192.168.1.203	113
6970	thesaurus_res	591	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:20:37.624939	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6977	listinstance	892	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:21:20.233115	Diffusion du document 591 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6978	res_letterbox	591	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:21:20.25155	Mes courriers à traiter : Rediriger (vers une entité: Politique de la ville)	basket	192.168.1.203	1
6979	thesaurus_res	591	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:21:20.347169	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6985	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 15:22:06.825395	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
6911	res_letterbox	595	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:43:50.582906	Visualisation du document : 595	res	192.168.1.21	resview
6912	contacts_v2	183	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:44:53.956901	Contact ajouté : DUSSART PATRICE	admin	192.168.1.21	contacts_v2_add
6913	thesaurus_res	595	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:47:38.965998	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6914	listinstance	868	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:47:39.013519	Diffusion du document 595 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6915	listinstance	869	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:47:39.020403	Diffusion du document 595 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6916	res_letterbox	595	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:47:39.031083	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6917	res_letterbox	596	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:47:51.366295	Visualisation du document : 596	res	192.168.1.21	resview
6918	contacts_v2	184	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 14:48:47.487123	Contact ajouté : SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS	admin	192.168.1.21	contacts_v2_add
6923	res_letterbox	597	ADD	maarchws	2019-12-16 14:54:03.339016	Document ajouté	res	127.0.0.1	resadd
6925	res_letterbox	598	ADD	maarchws	2019-12-16 15:03:23.518394	Document ajouté	res	127.0.0.1	resadd
6926	res_letterbox	599	ADD	maarchws	2019-12-16 15:03:23.655686	Document ajouté	res	127.0.0.1	resadd
6928	res_letterbox	601	ADD	maarchws	2019-12-16 15:04:43.530999	Document ajouté	res	127.0.0.1	resadd
6930	res_letterbox	597	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:05:23.634097	Visualisation du document : 597	res	192.168.1.21	resview
6931	contacts_v2	185	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:06:04.871259	Contact ajouté : EUROVIA VINCI	admin	192.168.1.21	contacts_v2_add
6932	res_letterbox	603	ADD	maarchws	2019-12-16 15:06:42.31108	Document ajouté	res	127.0.0.1	resadd
6933	res_letterbox	604	ADD	maarchws	2019-12-16 15:07:15.611279	Document ajouté	res	127.0.0.1	resadd
6934	res_letterbox	605	ADD	maarchws	2019-12-16 15:08:17.295378	Document ajouté	res	127.0.0.1	resadd
6935	res_letterbox	606	ADD	maarchws	2019-12-16 15:08:17.45781	Document ajouté	res	127.0.0.1	resadd
6937	users	superadmin	LOGIN	superadmin	2019-12-16 15:10:28.214523	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
6940	res_letterbox	596	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:12:35.38391	Visualisation du document : 596	res	192.168.1.203	resview
6941	listinstance	872	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:14:57.308839	Diffusion du document 596 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6942	res_letterbox	596	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:14:57.322301	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6943	thesaurus_res	596	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:14:57.444243	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6944	res_letterbox	595	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:15:10.021948	Visualisation du document : 595	res	192.168.1.203	resview
6948	res_letterbox	594	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:16:02.563769	Visualisation du document : 594	res	192.168.1.203	resview
6949	listinstance	876	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:16:54.319631	Diffusion du document 594 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6950	res_letterbox	594	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:16:54.335451	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6951	thesaurus_res	594	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:16:54.45599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6952	res_letterbox	593	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:17:01.210442	Visualisation du document : 593	res	192.168.1.203	resview
6954	listinstance	878	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:17:38.963664	Diffusion du document 593 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6955	res_letterbox	593	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:17:38.974663	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6956	thesaurus_res	593	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:17:39.062693	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6957	res_letterbox	592	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:17:45.723274	Visualisation du document : 592	res	192.168.1.203	resview
6958	thesaurus_res	597	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:18:21.907112	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6959	listinstance	880	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:18:21.950471	Diffusion du document 597 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6960	listinstance	881	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:18:21.956681	Diffusion du document 597 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6961	res_letterbox	597	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:18:21.964942	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6962	res_letterbox	598	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:18:27.368163	Visualisation du document : 598	res	192.168.1.21	resview
6963	listinstance	882	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:18:34.128967	Diffusion du document 592 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6964	res_letterbox	592	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:18:34.14217	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6965	thesaurus_res	592	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:18:34.247275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6967	contacts_v2	186	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:19:04.613166	Contact ajouté : MAIRIE DE VERMELLES	admin	192.168.1.21	contacts_v2_add
6971	thesaurus_res	598	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:20:44.676398	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6972	listinstance	890	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:20:44.727858	Diffusion du document 598 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6973	listinstance	891	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:20:44.736196	Diffusion du document 598 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6974	res_letterbox	598	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:20:44.749729	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6976	res_letterbox	599	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:21:04.024326	Visualisation du document : 599	res	192.168.1.21	resview
6980	contacts_v2	187	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:21:26.139917	Contact ajouté : SIVOM DE L ARTOIS	admin	192.168.1.21	contacts_v2_add
6981	res_letterbox	590	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:21:28.222215	Visualisation du document : 590	res	192.168.1.203	resview
6982	listinstance	895	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:22:03.29676	Diffusion du document 590 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6983	res_letterbox	590	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:22:03.31047	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6984	thesaurus_res	590	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:22:03.425735	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6986	res_letterbox	589	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:22:10.964492	Visualisation du document : 589	res	192.168.1.203	resview
6987	listinstance	897	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:22:59.909765	Diffusion du document 589 à f.turquinpokker@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6988	res_letterbox	589	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:22:59.924224	Mes courriers à traiter : Rediriger (vers une entité: Urbanisme)	basket	192.168.1.203	1
6989	thesaurus_res	589	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:23:00.032805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
6990	res_letterbox	588	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:23:05.836309	Visualisation du document : 588	res	192.168.1.203	resview
6991	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 15:23:17.013457	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
7006	listinstance	905	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:24:43.026832	Diffusion du document 585 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
7007	res_letterbox	585	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:24:43.040017	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
7008	thesaurus_res	585	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:24:43.168993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
7009	res_letterbox	584	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:24:49.78962	Visualisation du document : 584	res	192.168.1.203	resview
7010	thesaurus_res	601	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:06.738631	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7011	listinstance	907	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:06.787861	Diffusion du document 601 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7012	listinstance	908	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:06.795707	Diffusion du document 601 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7013	res_letterbox	601	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:06.806948	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7015	res_letterbox	603	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:42.669682	Visualisation du document : 603	res	192.168.1.21	resview
7020	res_letterbox	583	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:26:02.579074	Visualisation du document : 583	res	192.168.1.203	resview
6992	thesaurus_res	599	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:23:25.558898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
6993	listinstance	899	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:23:25.600887	Diffusion du document 599 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
6994	listinstance	900	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:23:25.608178	Diffusion du document 599 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
6995	res_letterbox	599	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:23:25.619393	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
6996	res_letterbox	600	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:23:29.706406	Visualisation du document : 600	res	192.168.1.21	resview
6997	listinstance	901	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:23:43.575578	Diffusion du document 588 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
6998	res_letterbox	588	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:23:43.589769	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
6999	thesaurus_res	588	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:23:43.689038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
7000	res_letterbox	585	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:23:49.574019	Visualisation du document : 585	res	192.168.1.203	resview
7001	thesaurus_res	600	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:24:07.158613	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7002	listinstance	903	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:24:07.195799	Diffusion du document 600 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7003	listinstance	904	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:24:07.204204	Diffusion du document 600 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7004	res_letterbox	600	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:24:07.215233	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7005	res_letterbox	601	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:24:12.182573	Visualisation du document : 601	res	192.168.1.21	resview
7014	res_letterbox	602	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:11.995434	Visualisation du document : 602	res	192.168.1.21	resview
7016	res_letterbox	603	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:25:54.69876	Visualisation du document : 603	res	192.168.1.21	resview
7017	listinstance	909	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:25:56.50975	Diffusion du document 584 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
7018	res_letterbox	584	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:25:56.5239	Mes courriers à traiter : Rediriger (vers une entité: Habitat)	basket	192.168.1.203	1
7019	thesaurus_res	584	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:25:56.645822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
7034	res_letterbox	602	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:27:59.06141	Visualisation du document : 602	res	192.168.1.21	resview
7043	res_letterbox	604	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:29:49.501287	Visualisation du document : 604	res	192.168.1.21	resview
7057	contacts_v2	191	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:34:11.421718	Contact ajouté : VILLE DE BRUAY LA BUISSIERE	admin	192.168.1.21	contacts_v2_add
7062	res_letterbox	604	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:35:15.065361	Visualisation du document : 604	res	192.168.1.21	resview
7070	contacts_v2	193	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:37:41.207807	Contact ajouté : GUFFROY MARIE-CLAIRE	admin	192.168.1.21	contacts_v2_add
7072	thesaurus_res	607	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:38:51.517779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7073	listinstance	928	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:38:51.566497	Diffusion du document 607 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7074	listinstance	929	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:38:51.574146	Diffusion du document 607 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7075	res_letterbox	607	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:38:51.584289	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7021	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-16 15:26:04.027109	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
7022	contacts_v2	188	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:26:26.618552	Contact ajouté : ENEDIS -DRNPDC-AREX	admin	192.168.1.21	contacts_v2_add
7023	listinstance	911	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:26:59.173245	Diffusion du document 583 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
7024	res_letterbox	583	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:26:59.194932	Mes courriers à traiter : Rediriger (vers une entité: Habitat)	basket	192.168.1.203	1
7025	thesaurus_res	583	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:26:59.27821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
7026	res_letterbox	581	VIEW	christophe.masse@bethunebruay.fr	2019-12-16 15:27:07.254495	Visualisation du document : 581	res	192.168.1.203	resview
7027	listinstance	914	ADD	christophe.masse@bethunebruay.fr	2019-12-16 15:27:42.328262	Diffusion du document 581 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
7028	res_letterbox	581	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-16 15:27:42.341089	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
7029	thesaurus_res	581	DEL	christophe.masse@bethunebruay.fr	2019-12-16 15:27:42.43116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
7030	thesaurus_res	603	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:27:44.478736	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7031	listinstance	916	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:27:44.53127	Diffusion du document 603 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7032	listinstance	917	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:27:44.538362	Diffusion du document 603 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7033	res_letterbox	603	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:27:44.552759	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7035	contacts_v2	189	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:28:33.99616	Contact ajouté : MAIRIE DE LORGIES	admin	192.168.1.21	contacts_v2_add
7036	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2019-12-16 15:29:00.056445	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
7037	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-16 15:29:32.515376	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
7038	users	superadmin	LOGIN	superadmin	2019-12-16 15:29:43.530886	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
7039	thesaurus_res	602	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:29:44.984154	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7040	listinstance	918	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:29:45.031584	Diffusion du document 602 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7041	listinstance	919	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:29:45.039048	Diffusion du document 602 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7042	res_letterbox	602	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:29:45.049517	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7044	res_letterbox	605	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:30:06.092124	Visualisation du document : 605	res	192.168.1.21	resview
7045	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-16 15:30:31.511984	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
7046	thesaurus_res	605	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:30:50.075788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7047	listinstance	920	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:30:50.119654	Diffusion du document 605 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7048	listinstance	921	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:30:50.125904	Diffusion du document 605 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7049	res_letterbox	605	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:30:50.13386	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7050	res_letterbox	606	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:31:25.923171	Visualisation du document : 606	res	192.168.1.21	resview
7051	contacts_v2	190	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:32:09.250415	Contact ajouté : OFFICE NOTARIAL DE LA HUBLAIS	admin	192.168.1.21	contacts_v2_add
7052	thesaurus_res	606	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:33:35.640755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7053	listinstance	922	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:33:35.689964	Diffusion du document 606 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7054	listinstance	923	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:33:35.696897	Diffusion du document 606 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7055	res_letterbox	606	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:33:35.708811	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7056	res_letterbox	608	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:33:47.717313	Visualisation du document : 608	res	192.168.1.21	resview
7058	thesaurus_res	608	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:35:11.024162	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7059	listinstance	924	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:35:11.06037	Diffusion du document 608 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7060	listinstance	925	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:35:11.067482	Diffusion du document 608 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7061	res_letterbox	608	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:35:11.078012	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7077	entities	DIGS	UP	superadmin	2019-12-16 15:40:35.196423	Modification entité : DIGS	entity	192.168.1.67	entityModification
7063	contacts_v2	192	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:35:59.261567	Contact ajouté : FAUBERT FRANCK	admin	192.168.1.21	contacts_v2_add
7064	thesaurus_res	604	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:37:01.961457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7065	listinstance	926	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:37:02.003093	Diffusion du document 604 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7066	listinstance	927	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:37:02.009301	Diffusion du document 604 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7067	res_letterbox	604	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:37:02.017879	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7068	res_letterbox	607	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:37:05.614378	Visualisation du document : 607	res	192.168.1.21	resview
7069	entities	UMPL	UP	superadmin	2019-12-16 15:37:28.736044	Modification entité : UMPL	entity	192.168.1.67	entityModification
7071	entities	UMUR	UP	superadmin	2019-12-16 15:38:45.803675	Modification entité : UMUR	entity	192.168.1.67	entityModification
7076	users	guillaume.lebrun@bethunebruay.fr	LOGOUT	guillaume.lebrun@bethunebruay.fr	2019-12-16 15:38:56.262529	Déconnexion de l'utilisateur guillaume.lebrun@bethunebruay.fr IP : 192.168.3.23	admin	192.168.3.23	userlogout
7079	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-16 15:41:03.630331	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
7081	users	bernard.weppe@bethunebruay.fr	LOGIN	bernard.weppe@bethunebruay.fr	2019-12-16 15:42:01.249985	Connexion de l'utilisateur bernard.weppe@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7083	users	superadmin	LOGIN	superadmin	2019-12-16 15:42:33.338902	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
7084	entities	CABB	UP	superadmin	2019-12-16 15:42:50.719377	Modification entité : CABB	entity	192.168.1.67	entityModification
7088	entities	HSSI	UP	superadmin	2019-12-16 15:43:36.748271	Modification entité : HSSI	entity	192.168.1.67	entityModification
7089	entities	UMUR	UP	superadmin	2019-12-16 15:43:45.589413	Modification entité : UMUR	entity	192.168.1.67	entityModification
7113	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-16 15:50:33.862818	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7114	res_letterbox	607	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:50:54.224825	Visualisation du document : 607	res	192.168.2.33	resview
7118	res_letterbox	609	ADD	maarchws	2019-12-16 15:52:02.91315	Document ajouté	res	127.0.0.1	resadd
7119	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-16 15:53:25.510419	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
7126	res_view_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:58:25.007511	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.21	resview
7132	users	sebastien.fougnie@bethunebruay.fr	LOGIN	sebastien.fougnie@bethunebruay.fr	2019-12-16 16:02:16.601243	Connexion de l'utilisateur sebastien.fougnie@bethunebruay.fr IP : 192.168.50.213	admin	192.168.50.213	userlogin
7078	users	superadmin	LOGOUT	superadmin	2019-12-16 15:40:45.861471	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
7085	entities	DGAA	UP	superadmin	2019-12-16 15:43:04.389636	Modification entité : DGAA	entity	192.168.1.67	entityModification
7090	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-16 15:43:55.424727	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7098	entities	CPIH	UP	superadmin	2019-12-16 15:45:15.153161	Modification entité : CPIH	entity	192.168.1.67	entityModification
7107	res_letterbox	608	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:47:39.794546	Visualisation du document : 608	res	192.168.2.33	resview
7122	res_letterbox	607	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:57:06.551654	Visualisation du document : 607	res	192.168.1.21	resview
7080	res_letterbox	608	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-16 15:41:11.534668	Visualisation du document : 608	res	192.168.1.67	resview
7082	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-16 15:42:23.54491	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
7086	entities	HSDI	UP	superadmin	2019-12-16 15:43:15.181445	Modification entité : HSDI	entity	192.168.1.67	entityModification
7087	entities	HSAP	UP	superadmin	2019-12-16 15:43:28.238654	Modification entité : HSAP	entity	192.168.1.67	entityModification
7092	entities	RHDE	UP	superadmin	2019-12-16 15:44:08.823539	Modification entité : RHDE	entity	192.168.1.67	entityModification
7093	entities	RHDE	UP	superadmin	2019-12-16 15:44:13.23189	Modification entité : RHDE	entity	192.168.1.67	entityModification
7097	entities	CPID	UP	superadmin	2019-12-16 15:44:58.416699	Modification entité : CPID	entity	192.168.1.67	entityModification
7102	res_letterbox	608	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:45:50.467849	Visualisation du document : 608	res	192.168.2.33	resview
7116	res_letterbox	604	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:51:48.51731	Visualisation du document : 604	res	192.168.2.33	resview
7117	res_letterbox	604	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:51:48.748559	Visualisation du document : 604	res	192.168.2.33	resview
7121	res_letterbox	608	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:55:31.174156	Visualisation du document : 608	res	192.168.1.21	resview
7124	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-16 15:58:14.868771	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
7125	res_letterbox	608	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:58:21.9505	Visualisation du document : 608	res	192.168.2.33	resview
7151	res_letterbox	589	VIEW	sebastien.fougnie@bethunebruay.fr	2019-12-16 16:14:28.746949	Visualisation du document : 589	res	192.168.50.213	resview
7091	entities	DGAR	UP	superadmin	2019-12-16 15:43:57.874015	Modification entité : DGAR	entity	192.168.1.67	entityModification
7094	entities	ACSO	UP	superadmin	2019-12-16 15:44:30.991026	Modification entité : ACSO	entity	192.168.1.67	entityModification
7095	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-16 15:44:32.496579	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
7096	entities	CPIC	UP	superadmin	2019-12-16 15:44:43.086378	Modification entité : CPIC	entity	192.168.1.67	entityModification
7099	entities	CPIL	UP	superadmin	2019-12-16 15:45:25.01143	Modification entité : CPIL	entity	192.168.1.67	entityModification
7100	entities	CPIN	UP	superadmin	2019-12-16 15:45:35.204057	Modification entité : CPIN	entity	192.168.1.67	entityModification
7101	entities	CPIS	UP	superadmin	2019-12-16 15:45:43.300925	Modification entité : CPIS	entity	192.168.1.67	entityModification
7103	entities	DGAD	UP	superadmin	2019-12-16 15:45:59.674144	Modification entité : DGAD	entity	192.168.1.67	entityModification
7104	entities	DGST	UP	superadmin	2019-12-16 15:46:10.259505	Modification entité : DGST	entity	192.168.1.67	entityModification
7105	entities	STAD	UP	superadmin	2019-12-16 15:46:18.505771	Modification entité : STAD	entity	192.168.1.67	entityModification
7106	entities	ASSP	UP	superadmin	2019-12-16 15:46:31.925864	Modification entité : ASSP	entity	192.168.1.67	entityModification
7108	res_letterbox	608	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:47:40.047736	Visualisation du document : 608	res	192.168.2.33	resview
7109	users	superadmin	LOGOUT	superadmin	2019-12-16 15:48:03.210328	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
7110	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-16 15:48:23.474266	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
7111	res_letterbox	607	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:49:03.90578	Visualisation du document : 607	res	192.168.2.33	resview
7112	res_letterbox	601	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:50:12.484452	Visualisation du document : 601	res	192.168.2.33	resview
7115	res_letterbox	597	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:51:06.34446	Visualisation du document : 597	res	192.168.2.33	resview
7120	res_letterbox	610	ADD	maarchws	2019-12-16 15:54:07.618923	Document ajouté	res	127.0.0.1	resadd
7123	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:57:24.62776	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
7127	res_letterbox	608	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 15:59:28.567306	Visualisation du document : 608	res	192.168.2.33	resview
7128	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 15:59:46.416728	Visualisation du document : 379	res	192.168.1.21	resview
7129	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:00:07.674173	Visualisation du document : 379	res	192.168.1.21	resview
7130	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:01:27.32846	Visualisation du document : 379	res	192.168.1.21	resview
7131	res_view_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:01:34.359118	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.21	resview
7133	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2019-12-16 16:03:01.075938	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
7134	res_view_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:03:55.731785	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.21	resview
7135	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-16 16:07:47.308331	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
7136	res_letterbox	609	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:08:13.086044	Visualisation du document : 609	res	192.168.1.21	resview
7137	contacts_v2	194	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:09:12.031875	Contact ajouté : DEPARTEMENT DU PAS-DE-CALAIS	admin	192.168.1.21	contacts_v2_add
7138	res_letterbox	596	VIEW	sebastien.fougnie@bethunebruay.fr	2019-12-16 16:10:54.445133	Visualisation du document : 596	res	192.168.50.213	resview
7139	thesaurus_res	609	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:11:33.388494	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7140	listinstance	930	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:11:33.433226	Diffusion du document 609 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7141	listinstance	931	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:11:33.440447	Diffusion du document 609 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7142	res_letterbox	609	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:11:33.450731	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7143	res_letterbox	610	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:11:39.272154	Visualisation du document : 610	res	192.168.1.21	resview
7144	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-16 16:11:40.542916	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
7145	res_letterbox	609	VIEW	anne.bacquet@bethunebruay.fr	2019-12-16 16:12:14.36079	Visualisation du document : 609	res	192.168.2.33	resview
7146	thesaurus_res	610	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:12:55.624517	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7147	listinstance	932	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:12:55.671457	Diffusion du document 610 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7148	listinstance	933	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:12:55.679348	Diffusion du document 610 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7149	res_letterbox	610	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:12:55.692788	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7150	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-16 16:13:38.424705	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
7152	users	aline.pruvost@bethunebruay.fr	LOGIN	aline.pruvost@bethunebruay.fr	2019-12-16 16:15:41.467479	Connexion de l'utilisateur aline.pruvost@bethunebruay.fr IP : 192.168.2.56	admin	192.168.2.56	userlogin
7153	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-16 16:15:58.008817	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
7166	res_letterbox	617	ADD	maarchws	2019-12-16 16:23:36.880714	Document ajouté	res	127.0.0.1	resadd
7154	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-16 16:17:04.920712	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
7155	res_letterbox	611	ADD	maarchws	2019-12-16 16:17:07.101695	Document ajouté	res	127.0.0.1	resadd
7156	res_letterbox	596	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-16 16:17:18.974132	Visualisation du document : 596	res	192.168.50.121	resview
7157	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-16 16:17:29.648831	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7158	res_letterbox	612	ADD	maarchws	2019-12-16 16:18:03.467832	Document ajouté	res	127.0.0.1	resadd
7159	res_letterbox	607	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:18:54.201354	Visualisation du document : 607	res	192.168.2.38	resview
7160	res_letterbox	585	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-16 16:19:06.992225	Visualisation du document : 585	res	192.168.50.121	resview
7161	res_letterbox	613	ADD	maarchws	2019-12-16 16:21:12.499936	Document ajouté	res	127.0.0.1	resadd
7162	res_letterbox	614	ADD	maarchws	2019-12-16 16:22:25.041045	Document ajouté	res	127.0.0.1	resadd
7163	res_letterbox	615	ADD	maarchws	2019-12-16 16:22:25.227543	Document ajouté	res	127.0.0.1	resadd
7164	res_letterbox	606	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:23:36.575207	Visualisation du document : 606	res	192.168.2.38	resview
7165	res_letterbox	616	ADD	maarchws	2019-12-16 16:23:36.73959	Document ajouté	res	127.0.0.1	resadd
7167	res_letterbox	618	ADD	maarchws	2019-12-16 16:23:37.048694	Document ajouté	res	127.0.0.1	resadd
7172	res_letterbox	610	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:24:22.320083	Visualisation du document : 610	res	192.168.2.38	resview
7173	res_letterbox	619	ADD	maarchws	2019-12-16 16:24:24.667911	Document ajouté	res	127.0.0.1	resadd
7179	res_letterbox	625	ADD	maarchws	2019-12-16 16:24:25.61554	Document ajouté	res	127.0.0.1	resadd
7186	res_letterbox	630	ADD	maarchws	2019-12-16 16:26:24.753395	Document ajouté	res	127.0.0.1	resadd
7187	res_letterbox	631	ADD	maarchws	2019-12-16 16:26:24.882797	Document ajouté	res	127.0.0.1	resadd
7190	res_letterbox	634	ADD	maarchws	2019-12-16 16:26:25.326225	Document ajouté	res	127.0.0.1	resadd
7192	res_letterbox	636	ADD	maarchws	2019-12-16 16:26:25.60363	Document ajouté	res	127.0.0.1	resadd
7194	res_letterbox	638	ADD	maarchws	2019-12-16 16:26:25.871317	Document ajouté	res	127.0.0.1	resadd
7195	res_letterbox	639	ADD	maarchws	2019-12-16 16:26:26.01738	Document ajouté	res	127.0.0.1	resadd
7196	res_letterbox	640	ADD	maarchws	2019-12-16 16:26:26.168147	Document ajouté	res	127.0.0.1	resadd
7198	listinstance	939	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:26:50.337495	Diffusion du document 610 à sandrine.gamelin@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7199	res_letterbox	610	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-16 16:26:50.34737	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 610	basket	192.168.2.38	113
7200	thesaurus_res	610	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:26:50.414215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7201	res_letterbox	610	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:26:56.72651	Visualisation du document : 610	res	192.168.2.38	resview
7205	res_letterbox	609	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:27:26.942358	Visualisation du document : 609	res	192.168.2.38	resview
7210	res_letterbox	646	ADD	maarchws	2019-12-16 16:28:19.258421	Document ajouté	res	127.0.0.1	resadd
7219	res_letterbox	654	ADD	maarchws	2019-12-16 16:29:22.075361	Document ajouté	res	127.0.0.1	resadd
7222	res_letterbox	657	ADD	maarchws	2019-12-16 16:29:22.509148	Document ajouté	res	127.0.0.1	resadd
7223	res_letterbox	658	ADD	maarchws	2019-12-16 16:29:22.650922	Document ajouté	res	127.0.0.1	resadd
7228	res_letterbox	663	ADD	maarchws	2019-12-16 16:29:23.319687	Document ajouté	res	127.0.0.1	resadd
7230	thesaurus_res	634	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:29:33.897334	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7231	listinstance	943	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:29:33.942769	Diffusion du document 634 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7232	res_letterbox	634	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:29:33.954594	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7233	res_letterbox	635	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:29:53.359993	Visualisation du document : 635	res	192.168.1.21	resview
7235	thesaurus_res	635	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:30:38.856526	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7236	listinstance	944	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:30:38.899989	Diffusion du document 635 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7237	res_letterbox	635	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:30:38.912914	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7238	res_letterbox	607	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:30:45.240994	Visualisation du document : 607	res	192.168.2.38	resview
7240	contacts_v2	195	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:31:24.535756	Contact ajouté : COMPLEMENTER	admin	192.168.1.21	contacts_v2_add
7241	thesaurus_res	636	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:32:30.547065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7242	listinstance	945	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:32:30.589173	Diffusion du document 636 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7243	res_letterbox	636	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:32:30.599377	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7168	listinstance	934	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:24:15.987528	Diffusion du document 606 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7169	listinstance	935	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:24:15.99426	Diffusion du document 606 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7170	res_letterbox	606	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:24:16.003954	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7171	thesaurus_res	606	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:24:16.085855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7175	res_letterbox	621	ADD	maarchws	2019-12-16 16:24:24.964153	Document ajouté	res	127.0.0.1	resadd
7181	res_letterbox	627	ADD	maarchws	2019-12-16 16:24:25.895018	Document ajouté	res	127.0.0.1	resadd
7174	res_letterbox	620	ADD	maarchws	2019-12-16 16:24:24.799155	Document ajouté	res	127.0.0.1	resadd
7176	res_letterbox	622	ADD	maarchws	2019-12-16 16:24:25.11941	Document ajouté	res	127.0.0.1	resadd
7177	res_letterbox	623	ADD	maarchws	2019-12-16 16:24:25.325348	Document ajouté	res	127.0.0.1	resadd
7178	res_letterbox	624	ADD	maarchws	2019-12-16 16:24:25.478048	Document ajouté	res	127.0.0.1	resadd
7180	res_letterbox	626	ADD	maarchws	2019-12-16 16:24:25.737973	Document ajouté	res	127.0.0.1	resadd
7182	res_letterbox	628	ADD	maarchws	2019-12-16 16:24:26.044056	Document ajouté	res	127.0.0.1	resadd
7183	res_letterbox	629	ADD	maarchws	2019-12-16 16:24:26.197097	Document ajouté	res	127.0.0.1	resadd
7184	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-16 16:25:52.304608	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
7185	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2019-12-16 16:25:57.794754	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
7188	res_letterbox	632	ADD	maarchws	2019-12-16 16:26:25.030035	Document ajouté	res	127.0.0.1	resadd
7189	res_letterbox	633	ADD	maarchws	2019-12-16 16:26:25.196674	Document ajouté	res	127.0.0.1	resadd
7191	res_letterbox	635	ADD	maarchws	2019-12-16 16:26:25.472172	Document ajouté	res	127.0.0.1	resadd
7197	res_letterbox	641	ADD	maarchws	2019-12-16 16:26:26.296485	Document ajouté	res	127.0.0.1	resadd
7202	listinstance	940	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:27:23.568873	Diffusion du document 610 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7203	res_letterbox	610	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:27:23.583532	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
7204	thesaurus_res	610	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:27:23.648179	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7207	res_letterbox	643	ADD	maarchws	2019-12-16 16:28:18.840745	Document ajouté	res	127.0.0.1	resadd
7214	res_letterbox	650	ADD	maarchws	2019-12-16 16:28:19.904409	Document ajouté	res	127.0.0.1	resadd
7224	res_letterbox	659	ADD	maarchws	2019-12-16 16:29:22.781536	Document ajouté	res	127.0.0.1	resadd
7193	res_letterbox	637	ADD	maarchws	2019-12-16 16:26:25.731252	Document ajouté	res	127.0.0.1	resadd
7206	res_letterbox	642	ADD	maarchws	2019-12-16 16:28:18.69629	Document ajouté	res	127.0.0.1	resadd
7208	res_letterbox	644	ADD	maarchws	2019-12-16 16:28:18.991796	Document ajouté	res	127.0.0.1	resadd
7209	res_letterbox	645	ADD	maarchws	2019-12-16 16:28:19.133727	Document ajouté	res	127.0.0.1	resadd
7211	res_letterbox	647	ADD	maarchws	2019-12-16 16:28:19.394117	Document ajouté	res	127.0.0.1	resadd
7212	res_letterbox	648	ADD	maarchws	2019-12-16 16:28:19.544349	Document ajouté	res	127.0.0.1	resadd
7213	res_letterbox	649	ADD	maarchws	2019-12-16 16:28:19.714322	Document ajouté	res	127.0.0.1	resadd
7215	res_letterbox	651	ADD	maarchws	2019-12-16 16:28:20.045542	Document ajouté	res	127.0.0.1	resadd
7216	res_letterbox	634	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:28:24.930434	Visualisation du document : 634	res	192.168.1.21	resview
7217	res_letterbox	652	ADD	maarchws	2019-12-16 16:29:21.825142	Document ajouté	res	127.0.0.1	resadd
7218	res_letterbox	653	ADD	maarchws	2019-12-16 16:29:21.952122	Document ajouté	res	127.0.0.1	resadd
7220	res_letterbox	655	ADD	maarchws	2019-12-16 16:29:22.223964	Document ajouté	res	127.0.0.1	resadd
7221	res_letterbox	656	ADD	maarchws	2019-12-16 16:29:22.369046	Document ajouté	res	127.0.0.1	resadd
7225	res_letterbox	660	ADD	maarchws	2019-12-16 16:29:22.906813	Document ajouté	res	127.0.0.1	resadd
7226	res_letterbox	661	ADD	maarchws	2019-12-16 16:29:23.038283	Document ajouté	res	127.0.0.1	resadd
7227	res_letterbox	662	ADD	maarchws	2019-12-16 16:29:23.185933	Document ajouté	res	127.0.0.1	resadd
7229	res_letterbox	664	ADD	maarchws	2019-12-16 16:29:23.4697	Document ajouté	res	127.0.0.1	resadd
7234	res_letterbox	609	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:30:38.356585	Visualisation du document : 609	res	192.168.2.38	resview
7239	res_letterbox	636	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:30:48.822761	Visualisation du document : 636	res	192.168.1.21	resview
7244	res_letterbox	637	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:32:34.706992	Visualisation du document : 637	res	192.168.1.21	resview
7245	contacts_v2	196	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:33:05.095185	Contact ajouté : CLINIQUE ANNE D ARTOIS	admin	192.168.1.21	contacts_v2_add
7246	thesaurus_res	637	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:33:58.956027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7247	listinstance	946	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:33:58.998734	Diffusion du document 637 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7248	res_letterbox	637	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:33:59.00834	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7249	res_letterbox	638	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:34:08.608062	Visualisation du document : 638	res	192.168.1.21	resview
7250	res_letterbox	606	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:34:25.659033	Visualisation du document : 606	res	192.168.2.38	resview
7251	thesaurus_res	638	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:34:35.955067	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7252	listinstance	947	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:34:35.998071	Diffusion du document 638 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7253	res_letterbox	638	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:34:36.008815	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7254	res_letterbox	639	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:34:40.578225	Visualisation du document : 639	res	192.168.1.21	resview
7255	thesaurus_res	639	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:22.183535	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7256	listinstance	948	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:22.214047	Diffusion du document 639 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7257	res_letterbox	639	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:22.224503	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7258	res_letterbox	640	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:34.945026	Visualisation du document : 640	res	192.168.1.21	resview
7259	thesaurus_res	640	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:57.261426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7260	listinstance	949	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:57.307436	Diffusion du document 640 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7261	res_letterbox	640	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:35:57.319218	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7262	res_letterbox	598	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:35:58.770235	Visualisation du document : 598	res	192.168.2.38	resview
7263	res_letterbox	641	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:36:05.659855	Visualisation du document : 641	res	192.168.1.21	resview
7264	listinstance	950	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:36:40.469893	Diffusion du document 598 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7265	listinstance	951	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:36:40.478707	Diffusion du document 598 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7266	res_letterbox	598	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:36:40.492378	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7267	thesaurus_res	598	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:36:40.560163	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7268	thesaurus_res	641	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:36:53.637691	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7269	listinstance	953	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:36:53.679824	Diffusion du document 641 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7270	res_letterbox	641	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:36:53.689626	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7271	res_letterbox	642	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:36:59.810575	Visualisation du document : 642	res	192.168.1.21	resview
7351	res_letterbox	654	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-16 16:47:44.875265	Visualisation du document : 654	res	192.168.3.124	resview
7272	thesaurus_res	642	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:37:33.396832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7273	listinstance	954	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:37:33.464596	Diffusion du document 642 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7274	res_letterbox	642	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:37:33.479839	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7275	res_letterbox	643	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:37:40.114886	Visualisation du document : 643	res	192.168.1.21	resview
7276	thesaurus_res	643	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:05.537463	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7277	listinstance	955	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:05.582876	Diffusion du document 643 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7278	res_letterbox	643	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:05.596137	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7279	res_letterbox	644	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:13.392209	Visualisation du document : 644	res	192.168.1.21	resview
7280	res_letterbox	607	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:38:43.809871	Visualisation du document : 607	res	192.168.2.38	resview
7281	thesaurus_res	644	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:45.521138	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7282	listinstance	956	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:45.581134	Diffusion du document 644 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7283	res_letterbox	644	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:45.595167	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7284	res_letterbox	645	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:38:53.370786	Visualisation du document : 645	res	192.168.1.21	resview
7285	thesaurus_res	645	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:39:25.604591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7286	listinstance	957	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:39:25.665386	Diffusion du document 645 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7287	res_letterbox	645	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:39:25.682554	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7288	res_letterbox	646	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:39:32.743703	Visualisation du document : 646	res	192.168.1.21	resview
7289	contacts_v2	197	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:40:24.041572	Contact ajouté : ASSOCIATION FRANCAISE DE CAUTIONNEMENT MUTUEL	admin	192.168.1.21	contacts_v2_add
7290	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2019-12-16 16:40:52.697341	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.80	admin	192.168.3.80	userlogin
7291	thesaurus_res	646	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:41:45.08813	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7292	listinstance	958	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:41:45.138906	Diffusion du document 646 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7293	res_letterbox	646	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:41:45.155409	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7294	res_letterbox	647	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:41:51.66208	Visualisation du document : 647	res	192.168.1.21	resview
7295	thesaurus_res	647	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:42:27.526804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7296	listinstance	959	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:42:27.560695	Diffusion du document 647 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7297	res_letterbox	647	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:42:27.568973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7298	res_letterbox	648	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:42:36.103776	Visualisation du document : 648	res	192.168.1.21	resview
7299	thesaurus_res	648	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:43:18.057591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7300	listinstance	960	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:43:18.105157	Diffusion du document 648 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7301	res_letterbox	648	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:43:18.116755	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7302	res_letterbox	607	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:43:24.01701	Visualisation du document : 607	res	192.168.2.38	resview
7303	res_letterbox	649	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:43:24.267893	Visualisation du document : 649	res	192.168.1.21	resview
7304	thesaurus_res	649	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:04.284853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7305	listinstance	961	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:04.341464	Diffusion du document 649 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7306	res_letterbox	649	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:04.355169	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7307	res_letterbox	650	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:10.465433	Visualisation du document : 650	res	192.168.1.21	resview
7308	listinstance	962	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:35.492898	Diffusion du document 607 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7309	listinstance	963	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:35.500483	Diffusion du document 607 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7310	listinstance	964	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:35.507296	Diffusion du document 607 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7311	listinstance	965	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:35.514187	Diffusion du document 607 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7312	res_letterbox	607	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:35.5255	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
7313	thesaurus_res	607	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:35.591523	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7314	thesaurus_res	650	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:45.838402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7315	listinstance	967	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:45.891567	Diffusion du document 650 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7316	res_letterbox	650	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:45.90419	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7317	res_letterbox	605	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:44:50.443469	Visualisation du document : 605	res	192.168.2.38	resview
7318	res_letterbox	651	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:44:52.148068	Visualisation du document : 651	res	192.168.1.21	resview
7319	listinstance	968	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:21.507387	Diffusion du document 605 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7320	listinstance	969	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:21.515775	Diffusion du document 605 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7321	res_letterbox	605	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:21.527057	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7322	thesaurus_res	605	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:21.594447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7323	thesaurus_res	651	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:45:25.296562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7324	listinstance	971	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:45:25.338865	Diffusion du document 651 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7325	res_letterbox	651	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:45:25.350003	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7326	res_letterbox	608	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:38.092433	Visualisation du document : 608	res	192.168.2.38	resview
7327	listinstance	972	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:53.584831	Diffusion du document 608 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7328	listinstance	973	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:53.592127	Diffusion du document 608 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7329	res_letterbox	608	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:53.604393	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7330	thesaurus_res	608	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:53.670907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7331	res_letterbox	652	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:45:56.404457	Visualisation du document : 652	res	192.168.1.21	resview
7332	res_letterbox	604	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:45:58.996794	Visualisation du document : 604	res	192.168.2.38	resview
7333	listinstance	975	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:46:17.449223	Diffusion du document 604 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7334	listinstance	976	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:46:17.459318	Diffusion du document 604 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7335	res_letterbox	604	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:46:17.472028	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7336	thesaurus_res	604	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:46:17.53788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7337	thesaurus_res	652	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:19.319418	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7338	listinstance	978	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:19.368575	Diffusion du document 652 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7339	res_letterbox	652	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:19.378312	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7340	res_letterbox	609	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:46:20.752862	Visualisation du document : 609	res	192.168.2.38	resview
7341	res_letterbox	653	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:27.068991	Visualisation du document : 653	res	192.168.1.21	resview
7342	thesaurus_res	653	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:55.828992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7343	listinstance	979	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:55.879017	Diffusion du document 653 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7344	res_letterbox	653	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:46:55.889936	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7345	res_letterbox	654	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:47:02.312452	Visualisation du document : 654	res	192.168.1.21	resview
7346	thesaurus_res	654	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:47:29.676777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7347	listinstance	980	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:47:29.721905	Diffusion du document 654 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7348	res_letterbox	654	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:47:29.735479	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7349	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-16 16:47:34.487015	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
7350	res_letterbox	655	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:47:35.069118	Visualisation du document : 655	res	192.168.1.21	resview
7658	res_letterbox	708	ADD	maarchws	2019-12-17 10:47:11.062062	Document ajouté	res	127.0.0.1	resadd
7352	thesaurus_res	655	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:03.401291	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7353	listinstance	981	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:03.439588	Diffusion du document 655 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7354	res_letterbox	655	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:03.448672	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7355	res_letterbox	656	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:08.967035	Visualisation du document : 656	res	192.168.1.21	resview
7356	thesaurus_res	656	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:36.87747	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7357	listinstance	982	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:36.930421	Diffusion du document 656 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7358	res_letterbox	656	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:48:36.944119	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7359	res_letterbox	657	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:49:54.679353	Visualisation du document : 657	res	192.168.1.21	resview
7360	thesaurus_res	657	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:20.71528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7361	listinstance	983	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:20.760786	Diffusion du document 657 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7362	res_letterbox	657	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:20.770951	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7363	res_letterbox	658	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:25.860981	Visualisation du document : 658	res	192.168.1.21	resview
7364	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-16 16:50:30.777258	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
7365	users	superadmin	LOGIN	superadmin	2019-12-16 16:50:39.954752	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
7366	thesaurus_res	658	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:48.986837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7367	listinstance	984	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:49.035707	Diffusion du document 658 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7368	res_letterbox	658	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:49.046146	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7369	res_letterbox	659	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:50:54.901882	Visualisation du document : 659	res	192.168.1.21	resview
7370	thesaurus_res	659	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:51:21.561342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7371	listinstance	985	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:51:21.608327	Diffusion du document 659 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7372	res_letterbox	659	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:51:21.619702	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7373	res_letterbox	660	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:51:28.664776	Visualisation du document : 660	res	192.168.1.21	resview
7374	contacts_v2	198	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:52:09.931075	Contact ajouté : SITE EMPLOI TERRITORIAL	admin	192.168.1.21	contacts_v2_add
7375	res_letterbox	597	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:52:15.393024	Visualisation du document : 597	res	192.168.2.38	resview
7376	listinstance	986	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:02.627181	Diffusion du document 597 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7377	listinstance	987	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:02.635944	Diffusion du document 597 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7378	res_letterbox	597	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:02.649978	Les courrier à traiter de la direction : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
7379	thesaurus_res	597	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:02.727197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7380	thesaurus_res	660	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:02.777974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7381	listinstance	989	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:02.822965	Diffusion du document 660 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7382	res_letterbox	660	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:02.832263	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7383	res_letterbox	661	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:07.079931	Visualisation du document : 661	res	192.168.1.21	resview
7384	res_letterbox	599	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:07.43273	Visualisation du document : 599	res	192.168.2.38	resview
7385	listinstance	990	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:19.796801	Diffusion du document 599 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7386	listinstance	991	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:19.806758	Diffusion du document 599 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7387	res_letterbox	599	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:19.819717	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7388	thesaurus_res	599	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:19.918533	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7389	res_letterbox	600	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:27.786009	Visualisation du document : 600	res	192.168.2.38	resview
7390	thesaurus_res	661	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:31.646383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7391	listinstance	993	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:31.689378	Diffusion du document 661 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7392	res_letterbox	661	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:31.701571	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7393	res_letterbox	662	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:53:37.82269	Visualisation du document : 662	res	192.168.1.21	resview
7394	listinstance	994	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:40.662604	Diffusion du document 600 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7395	listinstance	995	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:40.672287	Diffusion du document 600 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7396	res_letterbox	600	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:40.685495	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7397	thesaurus_res	600	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:40.754138	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7398	res_letterbox	601	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:44.340852	Visualisation du document : 601	res	192.168.2.38	resview
7399	listinstance	997	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:55.887058	Diffusion du document 601 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7400	listinstance	998	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:55.896926	Diffusion du document 601 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7401	res_letterbox	601	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:55.90991	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7402	thesaurus_res	601	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:53:55.975929	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7428	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:53.899645	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
7431	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-16 17:07:41.888414	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
7432	res_letterbox	560	VIEW	florine.marquilly@bethunebruay.fr	2019-12-16 17:08:01.179409	Visualisation du document : 560	res	192.168.2.149	resview
7434	res_letterbox	563	VIEW	florine.marquilly@bethunebruay.fr	2019-12-16 17:08:48.712853	Visualisation du document : 563	res	192.168.2.149	resview
7403	thesaurus_res	662	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:54:00.0015	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7404	listinstance	1000	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:54:00.041635	Diffusion du document 662 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7405	res_letterbox	662	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:54:00.051764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7406	res_letterbox	603	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:00.167117	Visualisation du document : 603	res	192.168.2.38	resview
7407	res_letterbox	663	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:54:04.24039	Visualisation du document : 663	res	192.168.1.21	resview
7408	contacts_v2	199	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:54:29.292359	Contact ajouté : MAENHAUT AURELIE	admin	192.168.1.21	contacts_v2_add
7409	listinstance	1001	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:38.101784	Diffusion du document 603 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7410	listinstance	1002	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:38.109111	Diffusion du document 603 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7411	listinstance	1003	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:38.116086	Diffusion du document 603 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7412	listinstance	1004	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:38.123031	Diffusion du document 603 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7413	res_letterbox	603	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:38.1342	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
7414	thesaurus_res	603	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:38.198355	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7415	res_letterbox	602	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:42.145782	Visualisation du document : 602	res	192.168.2.38	resview
7416	listinstance	1006	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:56.042298	Diffusion du document 602 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7417	listinstance	1007	ADD	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:56.050791	Diffusion du document 602 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7418	res_letterbox	602	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:56.062979	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
7419	thesaurus_res	602	DEL	nadine.defebvin@bethunebruay.fr	2019-12-16 16:54:56.13415	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7420	listmodels	MAPI	UP	superadmin	2019-12-16 16:55:11.940274	Modification liste de diffusion : MAPI MAPI	listTemplate	192.168.3.124	listTemplateModification
7421	thesaurus_res	663	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:16.420624	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7422	listinstance	1009	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:16.46587	Diffusion du document 663 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7423	res_letterbox	663	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:16.476427	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7424	res_letterbox	664	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:20.03351	Visualisation du document : 664	res	192.168.1.21	resview
7425	thesaurus_res	664	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:40.588567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7426	listinstance	1010	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:40.631416	Diffusion du document 664 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7427	res_letterbox	664	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-16 16:55:40.642021	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7429	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-16 17:03:04.598281	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
7430	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-16 17:03:12.190933	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
7433	res_letterbox	561	VIEW	florine.marquilly@bethunebruay.fr	2019-12-16 17:08:16.305005	Visualisation du document : 561	res	192.168.2.149	resview
7435	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-16 17:21:57.739319	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
7436	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-16 17:51:14.258967	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
7437	res_letterbox	552	VIEW	roland.louchart@bethunebruay.fr	2019-12-16 17:51:31.286527	Visualisation du document : 552	res	192.168.1.168	resview
7438	listinstance	1011	ADD	roland.louchart@bethunebruay.fr	2019-12-16 17:52:06.593628	Diffusion du document 552 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
7439	res_letterbox	552	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-16 17:52:06.603891	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
7440	thesaurus_res	552	DEL	roland.louchart@bethunebruay.fr	2019-12-16 17:52:06.722575	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
7441	res_letterbox	551	VIEW	roland.louchart@bethunebruay.fr	2019-12-16 17:52:19.474857	Visualisation du document : 551	res	192.168.1.168	resview
7442	listinstance	1012	ADD	roland.louchart@bethunebruay.fr	2019-12-16 17:52:42.198696	Diffusion du document 551 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
7443	res_letterbox	551	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-16 17:52:42.208803	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
7444	thesaurus_res	551	DEL	roland.louchart@bethunebruay.fr	2019-12-16 17:52:42.320275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
7445	res_letterbox	508	VIEW	roland.louchart@bethunebruay.fr	2019-12-16 17:52:56.025922	Visualisation du document : 508	res	192.168.1.168	resview
8175	res_letterbox	752	ADD	maarchws	2019-12-17 15:43:17.81509	Document ajouté	res	127.0.0.1	resadd
7446	listinstance	1013	ADD	roland.louchart@bethunebruay.fr	2019-12-16 17:53:23.78742	Diffusion du document 508 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
7447	res_letterbox	508	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-16 17:53:23.797025	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
7448	thesaurus_res	508	DEL	roland.louchart@bethunebruay.fr	2019-12-16 17:53:23.893196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
7449	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-16 17:53:59.700215	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
7450	res_letterbox	507	VIEW	roland.louchart@bethunebruay.fr	2019-12-16 17:54:09.234018	Visualisation du document : 507	res	192.168.1.168	resview
7451	listinstance	1014	ADD	roland.louchart@bethunebruay.fr	2019-12-16 17:54:27.720827	Diffusion du document 507 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
7452	res_letterbox	507	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-16 17:54:27.731471	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
7453	thesaurus_res	507	DEL	roland.louchart@bethunebruay.fr	2019-12-16 17:54:27.82568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
7454	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2019-12-16 18:13:20.262398	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.1.46	admin	192.168.1.46	userlogin
7455	res_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2019-12-16 18:13:36.55448	Visualisation du document : 581	res	192.168.1.46	resview
7456	res_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2019-12-16 18:16:07.21925	Visualisation du document : 591	res	192.168.1.46	resview
7457	res_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2019-12-16 18:16:55.245355	Visualisation du document : 581	res	192.168.1.46	resview
7458	res_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2019-12-16 18:17:03.175437	Visualisation du document : 591	res	192.168.1.46	resview
7459	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-16 18:48:05.094663	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
7460	res_letterbox	664	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:48:23.309072	Visualisation du document : 664	res	192.168.1.208	resview
7461	res_letterbox	663	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:48:36.342714	Visualisation du document : 663	res	192.168.1.208	resview
7462	res_letterbox	662	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:48:59.242321	Visualisation du document : 662	res	192.168.1.208	resview
7463	res_letterbox	661	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:49:10.897593	Visualisation du document : 661	res	192.168.1.208	resview
7464	res_letterbox	660	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:49:36.673472	Visualisation du document : 660	res	192.168.1.208	resview
7465	res_letterbox	647	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:50:39.144654	Visualisation du document : 647	res	192.168.1.208	resview
7466	res_letterbox	646	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:52:44.134587	Visualisation du document : 646	res	192.168.1.208	resview
7467	res_letterbox	645	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:53:05.852671	Visualisation du document : 645	res	192.168.1.208	resview
7468	res_letterbox	637	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:54:04.809927	Visualisation du document : 637	res	192.168.1.208	resview
7469	res_letterbox	610	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:55:15.561541	Visualisation du document : 610	res	192.168.1.208	resview
7470	res_letterbox	608	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:56:11.608566	Visualisation du document : 608	res	192.168.1.208	resview
7471	res_letterbox	609	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:56:57.066496	Visualisation du document : 609	res	192.168.1.208	resview
7472	res_letterbox	607	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:57:38.204409	Visualisation du document : 607	res	192.168.1.208	resview
7473	res_letterbox	606	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 18:58:24.069961	Visualisation du document : 606	res	192.168.1.208	resview
7474	res_letterbox	588	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:00:16.68117	Visualisation du document : 588	res	192.168.1.208	resview
7475	res_letterbox	533	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:02:00.238577	Visualisation du document : 533	res	192.168.1.208	resview
7476	res_letterbox	516	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:02:41.466385	Visualisation du document : 516	res	192.168.1.208	resview
7477	res_letterbox	515	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:03:19.732991	Visualisation du document : 515	res	192.168.1.208	resview
7478	res_letterbox	512	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:04:16.01677	Visualisation du document : 512	res	192.168.1.208	resview
7479	res_letterbox	512	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:04:16.882953	Visualisation du document : 512	res	192.168.1.208	resview
7480	res_letterbox	511	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:05:49.010043	Visualisation du document : 511	res	192.168.1.208	resview
7481	res_letterbox	510	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:06:52.282067	Visualisation du document : 510	res	192.168.1.208	resview
7482	res_letterbox	509	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:07:19.946841	Visualisation du document : 509	res	192.168.1.208	resview
7483	res_letterbox	497	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-16 19:08:50.867168	Visualisation du document : 497	res	192.168.1.208	resview
7484	users	superadmin	LOGOUT	superadmin	2019-12-16 21:56:50.974383	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
7485	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:16:48.922507	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
7486	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:17:40.353236	Visualisation du document : 583	res	192.168.3.34	resview
7487	res_letterbox	584	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:25:38.291087	Visualisation du document : 584	res	192.168.3.34	resview
7488	res_letterbox	584	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:29:08.618804	Visualisation du document : 584	res	192.168.3.34	resview
7489	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:30:13.293959	Visualisation du document : 595	res	192.168.3.34	resview
7490	res_view_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:32:53.531108	Visualisation de la fiche détaillée du courrier n°595	apps	192.168.3.34	resview
8177	res_letterbox	754	ADD	maarchws	2019-12-17 15:43:18.063985	Document ajouté	res	127.0.0.1	resadd
7491	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2019-12-17 08:33:43.063018	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
7492	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:33:45.885279	Visualisation du document : 595	res	192.168.3.34	resview
7493	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:36:42.003239	Visualisation du document : 583	res	192.168.3.34	resview
7494	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-17 08:43:08.0051	Visualisation du document : 595	res	192.168.3.34	resview
7495	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-17 08:50:33.51842	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
7496	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-17 08:56:02.613831	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
7497	res_letterbox	665	ADD	maarchws	2019-12-17 09:01:21.55391	Document ajouté	res	127.0.0.1	resadd
7498	res_letterbox	666	ADD	maarchws	2019-12-17 09:01:21.699921	Document ajouté	res	127.0.0.1	resadd
7499	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2019-12-17 09:02:10.912761	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
7500	res_letterbox	667	ADD	maarchws	2019-12-17 09:02:19.213622	Document ajouté	res	127.0.0.1	resadd
7501	res_letterbox	668	ADD	maarchws	2019-12-17 09:03:11.91355	Document ajouté	res	127.0.0.1	resadd
7502	res_letterbox	669	ADD	maarchws	2019-12-17 09:03:12.040177	Document ajouté	res	127.0.0.1	resadd
7503	res_letterbox	670	ADD	maarchws	2019-12-17 09:03:12.167483	Document ajouté	res	127.0.0.1	resadd
7504	res_letterbox	611	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:03:20.136756	Visualisation du document : 611	res	192.168.1.21	resview
7505	res_letterbox	671	ADD	maarchws	2019-12-17 09:04:17.872652	Document ajouté	res	127.0.0.1	resadd
7506	res_letterbox	672	ADD	maarchws	2019-12-17 09:04:18.016562	Document ajouté	res	127.0.0.1	resadd
7507	contacts_v2	200	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:04:53.417521	Contact ajouté : COEXIA AMENAGEMENT INTERIEUR	admin	192.168.1.21	contacts_v2_add
7508	users	francis.patinier@bethunebruay.fr	LOGIN	francis.patinier@bethunebruay.fr	2019-12-17 09:05:28.747556	Connexion de l'utilisateur francis.patinier@bethunebruay.fr IP : 192.168.4.68	admin	192.168.4.68	userlogin
7509	res_letterbox	673	ADD	maarchws	2019-12-17 09:06:11.35717	Document ajouté	res	127.0.0.1	resadd
7510	res_letterbox	674	ADD	maarchws	2019-12-17 09:06:11.512696	Document ajouté	res	127.0.0.1	resadd
7511	res_letterbox	675	ADD	maarchws	2019-12-17 09:06:11.692436	Document ajouté	res	127.0.0.1	resadd
7512	res_letterbox	676	ADD	maarchws	2019-12-17 09:06:11.87472	Document ajouté	res	127.0.0.1	resadd
7516	res_letterbox	612	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:09:00.139055	Visualisation du document : 612	res	192.168.1.21	resview
7517	thesaurus_res	612	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:10:52.916719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7518	listinstance	1016	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:10:52.981063	Diffusion du document 612 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7519	res_letterbox	612	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:10:52.995936	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7520	res_letterbox	613	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:10:58.356425	Visualisation du document : 613	res	192.168.1.21	resview
7522	thesaurus_res	613	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:13:34.562451	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7523	listinstance	1017	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:13:34.607706	Diffusion du document 613 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7524	res_letterbox	613	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:13:34.618149	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7530	thesaurus_res	615	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:16:18.046866	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7531	listinstance	1019	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:16:18.099514	Diffusion du document 615 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7532	res_letterbox	615	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:16:18.10866	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7533	res_letterbox	616	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:16:22.613953	Visualisation du document : 616	res	192.168.1.21	resview
7534	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-17 09:18:19.317309	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
7536	thesaurus_res	597	DEL	agnes.roudaut@bethunebruay.fr	2019-12-17 09:18:59.002931	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
7537	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-17 09:19:12.846311	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
7542	res_view_letterbox	613	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:20:56.975164	Visualisation de la fiche détaillée du courrier n°613	apps	192.168.1.21	resview
7543	res_letterbox	613	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:20:56.983511	Document supprimé (N° : 613)	indexing_searching	192.168.1.21	resdel
7545	res_letterbox	677	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:23:32.042901	Visualisation du document : 677	res	192.168.1.21	resview
7550	contacts_v2	202	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:25:59.282243	Contact ajouté : CENTRE DES FINANCES PUBLIQUES SIP LILLERS	admin	192.168.1.21	contacts_v2_add
7563	res_letterbox	620	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:29:57.505625	Visualisation du document : 620	res	192.168.1.21	resview
7569	res_letterbox	583	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 09:36:05.272587	Visualisation du document : 583	res	192.168.3.25	resview
7570	res_letterbox	583	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 09:36:26.253915	Visualisation du document : 583	res	192.168.3.25	resview
7572	res_attachments	115	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 09:37:52.492058	Visualisation du courrier n°115	apps	192.168.3.25	attachview
7574	res_letterbox	678	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 09:42:27.182933	Visualisation du document : 678	res	192.168.3.25	resview
7588	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:00:10.501913	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
7513	thesaurus_res	611	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:08:01.050236	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7514	listinstance	1015	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:08:01.103178	Diffusion du document 611 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7515	res_letterbox	611	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:08:01.114952	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7521	contacts_v2	201	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:11:47.149134	Contact ajouté : VERDI	admin	192.168.1.21	contacts_v2_add
7525	res_letterbox	614	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:13:39.123529	Visualisation du document : 614	res	192.168.1.21	resview
7526	thesaurus_res	614	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:15:21.183999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7527	listinstance	1018	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:15:21.230404	Diffusion du document 614 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7528	res_letterbox	614	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:15:21.240944	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7529	res_letterbox	615	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:15:26.253334	Visualisation du document : 615	res	192.168.1.21	resview
7535	res_letterbox	597	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-17 09:18:27.696076	Visualisation du document : 597	res	192.168.4.23	resview
7538	thesaurus_res	616	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:20:16.359265	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7539	listinstance	1023	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:20:16.41218	Diffusion du document 616 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7540	res_letterbox	616	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:20:16.423548	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7541	res_view_letterbox	613	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:20:49.529524	Visualisation de la fiche détaillée du courrier n°613	apps	192.168.1.21	resview
7544	res_letterbox	677	ADD	maarchws	2019-12-17 09:23:06.929037	Document ajouté	res	127.0.0.1	resadd
7546	thesaurus_res	677	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:24:58.195944	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7547	listinstance	1024	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:24:58.245908	Diffusion du document 677 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7548	res_letterbox	677	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:24:58.257507	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7549	res_letterbox	617	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:25:12.043835	Visualisation du document : 617	res	192.168.1.21	resview
7551	thesaurus_res	617	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:27:06.609445	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7552	listinstance	1025	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:27:06.659649	Diffusion du document 617 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7553	res_letterbox	617	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:27:06.672142	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7554	res_letterbox	618	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:27:11.909242	Visualisation du document : 618	res	192.168.1.21	resview
7555	contacts_v2	203	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:28:00.855422	Contact ajouté : VEOLIA EAU	admin	192.168.1.21	contacts_v2_add
7556	thesaurus_res	618	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:28:51.064959	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7557	listinstance	1026	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:28:51.114114	Diffusion du document 618 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7558	res_letterbox	618	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:28:51.124848	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7559	res_letterbox	619	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:28:57.393879	Visualisation du document : 619	res	192.168.1.21	resview
7560	thesaurus_res	619	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:29:47.120063	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7561	listinstance	1027	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:29:47.16515	Diffusion du document 619 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7562	res_letterbox	619	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:29:47.176062	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7564	contacts_v2	204	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:30:22.53457	Contact ajouté : CREDIT FONCIER	admin	192.168.1.21	contacts_v2_add
7565	thesaurus_res	620	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:31:22.281677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7566	listinstance	1028	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:31:22.333048	Diffusion du document 620 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7567	res_letterbox	620	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:31:22.344503	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7568	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-17 09:35:05.244866	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
7571	res_view_letterbox	583	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 09:37:42.906836	Visualisation de la fiche détaillée du courrier n°583	apps	192.168.3.25	resview
7573	res_letterbox	678	ADD	maarchws	2019-12-17 09:42:02.098089	Document ajouté	res	127.0.0.1	resadd
7575	users	angelique.kowalski@bethunebruay.fr	LOGIN	angelique.kowalski@bethunebruay.fr	2019-12-17 09:43:37.764473	Connexion de l'utilisateur angelique.kowalski@bethunebruay.fr IP : 192.168.0.88	admin	192.168.0.88	userlogin
7576	users	guillaume.lebrun@bethunebruay.fr	LOGIN	guillaume.lebrun@bethunebruay.fr	2019-12-17 09:45:03.431337	Connexion de l'utilisateur guillaume.lebrun@bethunebruay.fr IP : 192.168.3.23	admin	192.168.3.23	userlogin
7581	res_letterbox	679	ADD	maarchws	2019-12-17 09:49:02.111722	Document ajouté	res	127.0.0.1	resadd
7577	thesaurus_res	678	DEL	catherine.mayeur@bethunebruay.fr	2019-12-17 09:46:39.583149	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
7578	listinstance	1029	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 09:46:39.631403	Diffusion du document 678 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
7579	listinstance	1030	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 09:46:39.639035	Diffusion du document 678 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
7580	res_letterbox	678	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-17 09:46:39.660982	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
7582	res_letterbox	680	ADD	maarchws	2019-12-17 09:50:01.868357	Document ajouté	res	127.0.0.1	resadd
7584	res_letterbox	681	ADD	maarchws	2019-12-17 09:52:02.012787	Document ajouté	res	127.0.0.1	resadd
7583	res_view_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 09:51:14.748969	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.21	resview
7585	res_letterbox	679	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 09:53:08.336714	Visualisation du document : 679	res	192.168.3.25	resview
7586	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 09:55:10.718499	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7587	contacts_v2	205	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 09:55:41.178949	Contact ajouté : Mairie de Barlin	admin	192.168.3.25	contacts_v2_add
7589	res_letterbox	602	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:00:53.222435	Visualisation du document : 602	res	192.168.60.220	resview
7590	thesaurus_res	679	DEL	catherine.mayeur@bethunebruay.fr	2019-12-17 10:02:12.816175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
7591	listinstance	1031	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 10:02:12.872137	Diffusion du document 679 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
7592	listinstance	1032	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 10:02:12.880253	Diffusion du document 679 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
7593	res_letterbox	679	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-17 10:02:12.908982	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
7594	res_letterbox	679	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 10:02:32.278428	Visualisation du document : 679	res	192.168.3.25	resview
7595	res_letterbox	602	UP	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:02:48.551426	Ajout d'une annotation privée sur le document n°602 (156)Visible par ASSP | 	notes	192.168.60.220	folderup
7596	notes	156	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:02:48.555226	Annotation ajoutée (156)	notes	192.168.60.220	noteadd
7597	listinstance	1035	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 10:04:36.719114	Diffusion du document 679 à nadine.defebvin@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
7598	res_letterbox	679	ACTION#113	catherine.mayeur@bethunebruay.fr	2019-12-17 10:04:36.728759	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 679	basket	192.168.3.25	113
7599	thesaurus_res	679	DEL	catherine.mayeur@bethunebruay.fr	2019-12-17 10:04:36.797763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
7600	res_letterbox	679	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 10:06:18.034091	Visualisation du document : 679	res	192.168.3.25	resview
7601	listinstance	1039	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 10:08:54.287549	Diffusion du document 679 à anne.poidevin@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
7602	res_letterbox	679	ACTION#1	catherine.mayeur@bethunebruay.fr	2019-12-17 10:08:54.307673	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	basket	192.168.3.25	1
7603	thesaurus_res	679	DEL	catherine.mayeur@bethunebruay.fr	2019-12-17 10:08:54.384596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
7604	thesaurus_res	679	DEL	catherine.mayeur@bethunebruay.fr	2019-12-17 10:08:54.458455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
7605	res_letterbox	678	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 10:10:39.519736	Visualisation du document : 678	res	192.168.3.25	resview
7606	res_letterbox	680	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-17 10:12:46.012031	Visualisation du document : 680	res	192.168.3.25	resview
7607	res_letterbox	602	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:14:53.500526	Visualisation du document : 602	res	192.168.60.220	resview
7608	res_letterbox	608	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:17:50.03364	Visualisation du document : 608	res	192.168.60.220	resview
7609	res_letterbox	598	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 10:19:00.489248	Visualisation du document : 598	res	192.168.2.38	resview
7610	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-17 10:20:11.923679	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
7611	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-17 10:20:26.078791	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
7612	res_view_letterbox	379	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 10:21:39.831907	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.2.38	resview
7613	thesaurus_res	680	DEL	catherine.mayeur@bethunebruay.fr	2019-12-17 10:23:48.92783	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
7614	listinstance	1045	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 10:23:48.974217	Diffusion du document 680 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
7615	listinstance	1046	ADD	catherine.mayeur@bethunebruay.fr	2019-12-17 10:23:48.980595	Diffusion du document 680 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
7616	res_letterbox	680	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-17 10:23:48.998063	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
7617	users	catherine.mayeur@bethunebruay.fr	LOGOUT	catherine.mayeur@bethunebruay.fr	2019-12-17 10:24:18.465659	Déconnexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogout
7618	users	superadmin	LOGIN	superadmin	2019-12-17 10:24:30.969335	Connexion de l'utilisateur superadmin IP : 192.168.3.25	admin	192.168.3.25	userlogin
7619	listinstance	1050	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 10:25:25.309515	Diffusion of document 379 to AJCO as copy	entities	192.168.2.38	diffcopyuser
7620	res_letterbox	682	ADD	maarchws	2019-12-17 10:26:03.067488	Document ajouté	res	127.0.0.1	resadd
7621	res_letterbox	683	ADD	maarchws	2019-12-17 10:26:03.219308	Document ajouté	res	127.0.0.1	resadd
7622	res_view_letterbox	679	VIEW	superadmin	2019-12-17 10:26:16.351262	Visualisation de la fiche détaillée du courrier n°679	apps	192.168.3.25	resview
7623	res_letterbox	684	ADD	maarchws	2019-12-17 10:27:02.773505	Document ajouté	res	127.0.0.1	resadd
7624	res_letterbox	685	ADD	maarchws	2019-12-17 10:27:02.915258	Document ajouté	res	127.0.0.1	resadd
7625	res_letterbox	686	ADD	maarchws	2019-12-17 10:27:03.06648	Document ajouté	res	127.0.0.1	resadd
7626	res_letterbox	679	VIEW	superadmin	2019-12-17 10:27:11.879996	Visualisation du document : 679	res	192.168.3.25	resview
7627	res_letterbox	687	ADD	maarchws	2019-12-17 10:28:02.211001	Document ajouté	res	127.0.0.1	resadd
7628	res_letterbox	688	ADD	maarchws	2019-12-17 10:28:02.43354	Document ajouté	res	127.0.0.1	resadd
7629	res_letterbox	679	VIEW	superadmin	2019-12-17 10:28:54.92647	Visualisation du document : 679	res	192.168.3.25	resview
7630	res_letterbox	689	ADD	maarchws	2019-12-17 10:29:02.556708	Document ajouté	res	127.0.0.1	resadd
7631	res_letterbox	690	ADD	maarchws	2019-12-17 10:29:02.845601	Document ajouté	res	127.0.0.1	resadd
7632	res_letterbox	679	VIEW	superadmin	2019-12-17 10:29:06.700642	Visualisation du document : 679	res	192.168.3.25	resview
7633	users	valerie.mortelec@bethunebruay.fr	LOGIN	valerie.mortelec@bethunebruay.fr	2019-12-17 10:29:38.83823	Connexion de l'utilisateur valerie.mortelec@bethunebruay.fr IP : 192.168.60.130	admin	192.168.60.130	userlogin
7634	res_letterbox	691	ADD	maarchws	2019-12-17 10:30:03.201782	Document ajouté	res	127.0.0.1	resadd
7635	users	superadmin	LOGOUT	superadmin	2019-12-17 10:30:03.295526	Déconnexion de l'utilisateur superadmin IP : 192.168.3.25	admin	192.168.3.25	userlogout
7636	res_letterbox	692	ADD	maarchws	2019-12-17 10:30:03.324141	Document ajouté	res	127.0.0.1	resadd
7637	res_letterbox	693	ADD	maarchws	2019-12-17 10:31:02.490063	Document ajouté	res	127.0.0.1	resadd
7638	res_letterbox	694	ADD	maarchws	2019-12-17 10:31:02.646319	Document ajouté	res	127.0.0.1	resadd
7639	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 10:31:40.944684	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7640	res_letterbox	695	ADD	maarchws	2019-12-17 10:32:02.330567	Document ajouté	res	127.0.0.1	resadd
7641	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 10:32:21.464941	Visualisation du document : 679	res	192.168.2.38	resview
7642	res_letterbox	696	ADD	maarchws	2019-12-17 10:33:02.418974	Document ajouté	res	127.0.0.1	resadd
7643	res_letterbox	697	ADD	maarchws	2019-12-17 10:33:02.599954	Document ajouté	res	127.0.0.1	resadd
7644	res_letterbox	698	ADD	maarchws	2019-12-17 10:34:02.418163	Document ajouté	res	127.0.0.1	resadd
7645	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-17 10:37:21.671786	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
7646	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 10:43:15.968088	Visualisation du document : 679	res	192.168.2.38	resview
7647	res_letterbox	699	ADD	maarchws	2019-12-17 10:44:03.066453	Document ajouté	res	127.0.0.1	resadd
7648	res_letterbox	700	ADD	maarchws	2019-12-17 10:44:03.20241	Document ajouté	res	127.0.0.1	resadd
7649	res_letterbox	701	ADD	maarchws	2019-12-17 10:45:02.333746	Document ajouté	res	127.0.0.1	resadd
7650	res_letterbox	702	ADD	maarchws	2019-12-17 10:45:02.479053	Document ajouté	res	127.0.0.1	resadd
7651	res_letterbox	703	ADD	maarchws	2019-12-17 10:46:02.15436	Document ajouté	res	127.0.0.1	resadd
7652	res_letterbox	621	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:46:27.674934	Visualisation du document : 621	res	192.168.1.21	resview
7653	contacts_v2	206	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:47:07.05217	Contact ajouté : RECOUVEO EXPERT CREANCES	admin	192.168.1.21	contacts_v2_add
7654	res_letterbox	704	ADD	maarchws	2019-12-17 10:47:10.510956	Document ajouté	res	127.0.0.1	resadd
7655	res_letterbox	705	ADD	maarchws	2019-12-17 10:47:10.649926	Document ajouté	res	127.0.0.1	resadd
7656	res_letterbox	706	ADD	maarchws	2019-12-17 10:47:10.786964	Document ajouté	res	127.0.0.1	resadd
7657	res_letterbox	707	ADD	maarchws	2019-12-17 10:47:10.922486	Document ajouté	res	127.0.0.1	resadd
7659	thesaurus_res	621	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:49:07.372637	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7660	listinstance	1051	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:49:07.424215	Diffusion du document 621 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7661	res_letterbox	621	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:49:07.435279	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7663	contacts_v2	207	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:49:48.910331	Contact ajouté : COMITE NATIONALE D ACTION SOCIALE	admin	192.168.1.21	contacts_v2_add
7662	res_letterbox	622	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:49:23.201502	Visualisation du document : 622	res	192.168.1.21	resview
7664	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 10:50:56.011749	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7665	thesaurus_res	622	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:51:19.148508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7666	listinstance	1052	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:51:19.207034	Diffusion du document 622 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7667	res_letterbox	622	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:51:19.218508	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7672	res_letterbox	624	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:52:17.556546	Visualisation du document : 624	res	192.168.1.21	resview
7668	res_letterbox	623	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:51:23.741708	Visualisation du document : 623	res	192.168.1.21	resview
7669	thesaurus_res	623	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:52:12.20549	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7670	listinstance	1053	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:52:12.249353	Diffusion du document 623 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7671	res_letterbox	623	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:52:12.266192	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7673	thesaurus_res	624	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:18.67517	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7674	listinstance	1054	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:18.725178	Diffusion du document 624 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7675	res_letterbox	624	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:18.738213	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7676	res_letterbox	625	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:24.173497	Visualisation du document : 625	res	192.168.1.21	resview
7677	thesaurus_res	625	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:56.114292	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7678	listinstance	1055	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:56.17226	Diffusion du document 625 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7679	res_letterbox	625	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:53:56.183051	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7680	res_letterbox	626	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:54:06.590869	Visualisation du document : 626	res	192.168.1.21	resview
7681	thesaurus_res	626	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:54:42.383927	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7682	listinstance	1056	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:54:42.433077	Diffusion du document 626 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7683	res_letterbox	626	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:54:42.448187	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7685	res_letterbox	627	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:54:52.024126	Visualisation du document : 627	res	192.168.1.21	resview
7687	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 10:55:10.275155	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7691	res_letterbox	628	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:55:29.55632	Visualisation du document : 628	res	192.168.1.21	resview
7705	res_letterbox	631	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:58:00.679185	Visualisation du document : 631	res	192.168.1.21	resview
7706	thesaurus_res	631	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:58:39.338176	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7707	listinstance	1061	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:58:39.38746	Diffusion du document 631 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7708	res_letterbox	631	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:58:39.397948	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7714	res_letterbox	633	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:00:28.683775	Visualisation du document : 633	res	192.168.1.21	resview
7715	contacts_v2	210	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:00:58.72755	Contact ajouté : HOTEL DE VILLE DE BETHUNE	admin	192.168.1.21	contacts_v2_add
7684	res_letterbox	609	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 10:54:43.838282	Visualisation du document : 609	res	192.168.2.38	resview
7686	users	nadine.defebvin@bethunebruay.fr	LOGOUT	nadine.defebvin@bethunebruay.fr	2019-12-17 10:55:03.441789	Déconnexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogout
7688	thesaurus_res	627	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:55:25.390612	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7689	listinstance	1057	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:55:25.438078	Diffusion du document 627 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7690	res_letterbox	627	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:55:25.448217	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7692	contacts_v2	208	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:55:49.392926	Contact ajouté : EDF COLLECTIVITES	admin	192.168.1.21	contacts_v2_add
7693	res_letterbox	609	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 10:56:01.86243	Visualisation du document : 609	res	192.168.2.38	resview
7694	thesaurus_res	628	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:56:34.373811	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7695	listinstance	1058	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:56:34.420292	Diffusion du document 628 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7696	res_letterbox	628	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:56:34.430781	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7697	res_letterbox	629	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:56:39.969652	Visualisation du document : 629	res	192.168.1.21	resview
7698	thesaurus_res	629	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:08.050506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7699	listinstance	1059	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:08.10694	Diffusion du document 629 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7700	res_letterbox	629	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:08.122389	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7701	res_letterbox	630	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:14.327826	Visualisation du document : 630	res	192.168.1.21	resview
7702	thesaurus_res	630	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:53.592869	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7703	listinstance	1060	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:53.635166	Diffusion du document 630 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7704	res_letterbox	630	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:57:53.645523	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7709	res_letterbox	632	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:58:45.31309	Visualisation du document : 632	res	192.168.1.21	resview
7710	contacts_v2	209	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 10:59:29.991633	Contact ajouté : ADMINISTRATION ISBERGUES	admin	192.168.1.21	contacts_v2_add
7711	thesaurus_res	632	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:00:23.6226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7712	listinstance	1062	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:00:23.683885	Diffusion du document 632 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7713	res_letterbox	632	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:00:23.697238	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7716	thesaurus_res	633	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:01:49.207745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7717	listinstance	1063	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:01:49.257978	Diffusion du document 633 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7718	res_letterbox	633	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:01:49.27001	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7719	res_letterbox	665	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:01:54.783349	Visualisation du document : 665	res	192.168.1.21	resview
7720	res_letterbox	709	ADD	maarchws	2019-12-17 11:04:06.125686	Document ajouté	res	127.0.0.1	resadd
7721	res_letterbox	710	ADD	maarchws	2019-12-17 11:04:06.294265	Document ajouté	res	127.0.0.1	resadd
7722	res_letterbox	710	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:04:14.830337	Visualisation du document : 710	res	192.168.1.21	resview
7723	thesaurus_res	710	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:05:31.556582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7724	listinstance	1064	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:05:31.610348	Diffusion du document 710 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7725	res_letterbox	710	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:05:31.624112	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7726	res_letterbox	709	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:05:38.055496	Visualisation du document : 709	res	192.168.1.21	resview
7727	thesaurus_res	709	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:06:39.612767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7728	listinstance	1065	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:06:39.660868	Diffusion du document 709 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7729	res_letterbox	709	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:06:39.672498	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7730	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:13:20.674265	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
7731	res_letterbox	708	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:13:54.266017	Visualisation du document : 708	res	192.168.1.21	resview
7732	contacts_v2	211	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:14:50.095551	Contact ajouté : LESENNE SYLVIE	admin	192.168.1.21	contacts_v2_add
7733	thesaurus_res	708	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:15:51.151816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7734	listinstance	1066	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:15:51.187825	Diffusion du document 708 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7735	res_letterbox	708	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:15:51.197632	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7738	thesaurus_res	707	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:17:29.934852	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7739	listinstance	1067	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:17:29.981708	Diffusion du document 707 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7740	res_letterbox	707	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:17:29.991582	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7736	res_letterbox	707	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:15:54.838247	Visualisation du document : 707	res	192.168.1.21	resview
7737	contacts_v2	212	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:16:20.771803	Contact ajouté : BODDAERT SOPHIE	admin	192.168.1.21	contacts_v2_add
7741	res_letterbox	706	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:17:33.639038	Visualisation du document : 706	res	192.168.1.21	resview
7742	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2019-12-17 11:17:43.491858	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
7743	contacts_v2	213	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:17:53.706944	Contact ajouté : BERTE PIERRE-LOUIS	admin	192.168.1.21	contacts_v2_add
7762	res_view_letterbox	433	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:20:58.410273	Visualisation de la fiche détaillée du courrier n°433	apps	192.168.1.55	resview
7744	res_letterbox	560	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:17:58.79197	Visualisation du document : 560	res	192.168.2.45	resview
7750	res_view_letterbox	433	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:19:02.431053	Visualisation de la fiche détaillée du courrier n°433	apps	192.168.1.55	resview
7753	res_letterbox	455	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:19:21.991046	Visualisation du document : 455	res	192.168.2.45	resview
7745	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-17 11:18:49.254585	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
7746	thesaurus_res	706	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:18:53.307649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7747	listinstance	1068	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:18:53.350302	Diffusion du document 706 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7748	res_letterbox	706	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:18:53.36209	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7749	res_letterbox	705	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:18:57.140397	Visualisation du document : 705	res	192.168.1.21	resview
7751	res_letterbox	433	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:19:10.225008	Visualisation du document : 433	res	192.168.1.55	resview
7752	contacts_v2	214	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:19:20.051518	Contact ajouté : DUQUESNE MIKE	admin	192.168.1.21	contacts_v2_add
7754	thesaurus_res	705	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:20:22.943646	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7755	listinstance	1069	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:20:22.993143	Diffusion du document 705 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7756	res_letterbox	705	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:20:23.00442	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7757	res_letterbox	704	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:20:26.786481	Visualisation du document : 704	res	192.168.1.21	resview
7758	contacts_v2	215	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:20:49.773066	Contact ajouté : ROUSSEL JEROME	admin	192.168.1.21	contacts_v2_add
7759	listinstance	1070	ADD	juliette.ponce@bethunebruay.fr	2019-12-17 11:20:56.230237	Diffusion du document 455 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
7760	res_letterbox	455	ACTION#1	juliette.ponce@bethunebruay.fr	2019-12-17 11:20:56.243876	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.45	1
7761	thesaurus_res	455	DEL	juliette.ponce@bethunebruay.fr	2019-12-17 11:20:56.323367	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
7763	res_letterbox	561	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:21:03.028599	Visualisation du document : 561	res	192.168.2.45	resview
7764	res_view_letterbox	434	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:21:23.470618	Visualisation de la fiche détaillée du courrier n°434	apps	192.168.1.55	resview
7765	res_letterbox	563	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:21:48.617985	Visualisation du document : 563	res	192.168.2.45	resview
7766	thesaurus_res	704	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:21:53.23385	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7767	listinstance	1072	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:21:53.276324	Diffusion du document 704 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7768	res_letterbox	704	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:21:53.28575	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7769	res_letterbox	434	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:21:58.469123	Visualisation du document : 434	res	192.168.1.55	resview
7770	res_letterbox	703	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:22:23.803196	Visualisation du document : 703	res	192.168.1.21	resview
7771	res_letterbox	379	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:22:41.894831	Visualisation du document : 379	res	192.168.2.45	resview
7772	res_letterbox	379	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:23:17.132092	Visualisation du document : 379	res	192.168.2.45	resview
7773	res_letterbox	379	VIEW	juliette.ponce@bethunebruay.fr	2019-12-17 11:23:21.063373	Visualisation du document : 379	res	192.168.2.45	resview
7774	contacts_v2	216	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:23:24.836891	Contact ajouté : DELOBELLE GUILLAUME	admin	192.168.1.21	contacts_v2_add
7775	users	juliette.ponce@bethunebruay.fr	LOGOUT	juliette.ponce@bethunebruay.fr	2019-12-17 11:23:44.325026	Déconnexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogout
7776	thesaurus_res	703	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:24:16.024473	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7777	listinstance	1073	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:24:16.064098	Diffusion du document 703 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7778	res_letterbox	703	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:24:16.074033	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7779	res_letterbox	702	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:24:19.38985	Visualisation du document : 702	res	192.168.1.21	resview
7780	contacts_v2	217	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:24:45.633699	Contact ajouté : FRANCOIS HELENE	admin	192.168.1.21	contacts_v2_add
7781	thesaurus_res	702	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:06.835008	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7782	listinstance	1074	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:06.884957	Diffusion du document 702 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7783	res_letterbox	702	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:06.895376	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7784	res_letterbox	701	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:10.549193	Visualisation du document : 701	res	192.168.1.21	resview
7785	res_view_letterbox	434	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:25:12.769065	Visualisation de la fiche détaillée du courrier n°434	apps	192.168.1.55	resview
7786	res_view_letterbox	433	VIEW	af.koclega@bethunebruay.fr	2019-12-17 11:25:28.932469	Visualisation de la fiche détaillée du courrier n°433	apps	192.168.1.55	resview
7787	contacts_v2	218	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:36.30583	Contact ajouté : DUQUESNE BERNARD	admin	192.168.1.21	contacts_v2_add
7788	thesaurus_res	701	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:57.623227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7791	res_letterbox	700	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:26:01.10871	Visualisation du document : 700	res	192.168.1.21	resview
7789	listinstance	1075	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:57.676436	Diffusion du document 701 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7790	res_letterbox	701	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:25:57.688653	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7792	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-17 11:27:37.788908	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
7793	res_letterbox	560	VIEW	florine.marquilly@bethunebruay.fr	2019-12-17 11:28:00.094936	Visualisation du document : 560	res	192.168.2.149	resview
7794	contacts_v2	219	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:28:09.654843	Contact ajouté : EVIN MICHAEL	admin	192.168.1.21	contacts_v2_add
7795	thesaurus_res	700	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:28:30.351651	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7796	listinstance	1076	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:28:30.41069	Diffusion du document 700 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7797	res_letterbox	700	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:28:30.422838	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7798	res_letterbox	699	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:28:34.095188	Visualisation du document : 699	res	192.168.1.21	resview
7799	res_letterbox	561	VIEW	florine.marquilly@bethunebruay.fr	2019-12-17 11:28:36.60001	Visualisation du document : 561	res	192.168.2.149	resview
7800	contacts_v2	220	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:29:08.966005	Contact ajouté : CHEVALIER HERVE	admin	192.168.1.21	contacts_v2_add
7801	res_letterbox	563	VIEW	florine.marquilly@bethunebruay.fr	2019-12-17 11:29:13.227852	Visualisation du document : 563	res	192.168.2.149	resview
7802	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2019-12-17 11:29:16.337906	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.2.51	admin	192.168.2.51	userlogin
7803	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2019-12-17 11:29:16.519653	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.85	admin	192.168.2.85	userlogin
7804	users	romain.richard@bethunebruay.fr	LOGIN	romain.richard@bethunebruay.fr	2019-12-17 11:29:21.252521	Connexion de l'utilisateur romain.richard@bethunebruay.fr IP : 192.168.2.99	admin	192.168.2.99	userlogin
7805	res_view_letterbox	561	VIEW	florine.marquilly@bethunebruay.fr	2019-12-17 11:29:31.724757	Visualisation de la fiche détaillée du courrier n°561	apps	192.168.2.149	resview
7806	res_view_letterbox	561	VIEW	florine.marquilly@bethunebruay.fr	2019-12-17 11:29:44.541509	Visualisation de la fiche détaillée du courrier n°561	apps	192.168.2.149	resview
7807	thesaurus_res	699	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:30:08.237304	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7808	listinstance	1077	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:30:08.295178	Diffusion du document 699 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7809	res_letterbox	699	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:30:08.308934	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7810	res_letterbox	561	VIEW	romain.richard@bethunebruay.fr	2019-12-17 11:30:12.362362	Visualisation du document : 561	res	192.168.2.99	resview
7811	res_letterbox	563	VIEW	romain.richard@bethunebruay.fr	2019-12-17 11:30:21.388156	Visualisation du document : 563	res	192.168.2.99	resview
7812	users	catherine.favier@bethunebruay.fr	LOGOUT	catherine.favier@bethunebruay.fr	2019-12-17 11:32:03.161086	Déconnexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.85	admin	192.168.2.85	userlogout
7813	res_letterbox	676	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:32:45.564601	Visualisation du document : 676	res	192.168.1.21	resview
7814	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-17 11:34:35.992279	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
7815	contacts_v2	221	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:36:05.144368	Contact ajouté : SECURITEST	admin	192.168.1.21	contacts_v2_add
7816	users	superadmin	LOGIN	superadmin	2019-12-17 11:36:34.223147	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
7817	thesaurus_res	676	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:37:19.385731	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7818	listinstance	1078	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:37:19.433003	Diffusion du document 676 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7819	res_letterbox	676	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:37:19.443277	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7820	res_letterbox	675	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:37:23.253441	Visualisation du document : 675	res	192.168.1.21	resview
7821	contacts_v2	222	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:37:58.555792	Contact ajouté : SECURITEST	admin	192.168.1.21	contacts_v2_add
7822	thesaurus_res	675	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:38:44.721505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7823	listinstance	1079	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:38:44.780584	Diffusion du document 675 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7824	res_letterbox	675	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:38:44.793452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7825	res_letterbox	674	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:38:52.154031	Visualisation du document : 674	res	192.168.1.21	resview
7826	thesaurus_res	674	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:39:29.380599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7827	listinstance	1080	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:39:29.430401	Diffusion du document 674 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7828	res_letterbox	674	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:39:29.440955	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7829	res_letterbox	673	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:39:32.906218	Visualisation du document : 673	res	192.168.1.21	resview
7830	thesaurus_res	673	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:40:23.131936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7831	listinstance	1081	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:40:23.183251	Diffusion du document 673 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7832	res_letterbox	673	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:40:23.19503	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7833	res_letterbox	672	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:41:44.823165	Visualisation du document : 672	res	192.168.1.21	resview
7834	contacts_v2	223	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:42:45.800164	Contact ajouté : APEL ECOLE SAINT ELOI STE ISBERGUE	admin	192.168.1.21	contacts_v2_add
7835	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-17 11:44:24.033826	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
7836	thesaurus_res	672	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:45:58.880588	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7837	listinstance	1082	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:45:58.924255	Diffusion du document 672 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7838	res_letterbox	672	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:45:58.935753	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7846	contacts_v2	225	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:53:03.078978	Contact ajouté : SNACKE PASCALE	admin	192.168.1.21	contacts_v2_add
7854	res_view_letterbox	668	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:33.251071	Visualisation de la fiche détaillée du courrier n°668	apps	192.168.1.21	resview
7855	res_letterbox	668	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:33.259636	Document supprimé (N° : 668)	indexing_searching	192.168.1.21	resdel
7893	res_letterbox	731	ADD	maarchws	2019-12-17 12:32:19.752724	Document ajouté	res	127.0.0.1	resadd
7895	res_letterbox	733	ADD	maarchws	2019-12-17 12:34:01.501535	Document ajouté	res	127.0.0.1	resadd
7901	res_letterbox	739	ADD	maarchws	2019-12-17 12:34:04.818503	Document ajouté	res	127.0.0.1	resadd
7906	res_letterbox	744	ADD	maarchws	2019-12-17 12:38:10.123605	Document ajouté	res	127.0.0.1	resadd
7917	contacts_v2	228	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:38:38.943843	Contact ajouté : PREFET DU PAS DE CALAIS	admin	192.168.1.21	contacts_v2_add
7839	res_letterbox	671	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:47:42.06288	Visualisation du document : 671	res	192.168.1.21	resview
7840	contacts_v2	224	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:48:03.945928	Contact ajouté : CAISSE D ALLOCATIONS FAMILIALES	admin	192.168.1.21	contacts_v2_add
7848	res_view_letterbox	670	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:57:53.105359	Visualisation de la fiche détaillée du courrier n°670	apps	192.168.1.21	resview
7849	res_letterbox	670	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:57:53.112463	Document supprimé (N° : 670)	indexing_searching	192.168.1.21	resdel
7851	res_view_letterbox	669	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:11.866903	Visualisation de la fiche détaillée du courrier n°669	apps	192.168.1.21	resview
7852	res_letterbox	669	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:11.873528	Document supprimé (N° : 669)	indexing_searching	192.168.1.21	resdel
7857	res_view_letterbox	667	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:48.494944	Visualisation de la fiche détaillée du courrier n°667	apps	192.168.1.21	resview
7858	res_letterbox	667	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:48.501981	Document supprimé (N° : 667)	indexing_searching	192.168.1.21	resdel
7859	users	yannis.delgery@bethunebruay.fr	LOGIN	yannis.delgery@bethunebruay.fr	2019-12-17 12:01:21.836735	Connexion de l'utilisateur yannis.delgery@bethunebruay.fr IP : 192.168.4.41	admin	192.168.4.41	userlogin
7865	res_letterbox	665	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:06:30.859285	Visualisation du document : 665	res	192.168.1.21	resview
7867	thesaurus_res	665	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:12:43.498057	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7868	listinstance	1086	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:12:43.544152	Diffusion du document 665 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7869	listinstance	1087	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:12:43.550643	Diffusion du document 665 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7870	listinstance	1088	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:12:43.558929	Diffusion du document 665 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7871	res_letterbox	665	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:12:43.569275	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7873	res_letterbox	712	ADD	maarchws	2019-12-17 12:16:09.683728	Document ajouté	res	127.0.0.1	resadd
7877	res_letterbox	716	ADD	maarchws	2019-12-17 12:17:15.730184	Document ajouté	res	127.0.0.1	resadd
7884	res_letterbox	723	ADD	maarchws	2019-12-17 12:21:11.229299	Document ajouté	res	127.0.0.1	resadd
7885	res_letterbox	724	ADD	maarchws	2019-12-17 12:21:11.403722	Document ajouté	res	127.0.0.1	resadd
7887	res_letterbox	726	ADD	maarchws	2019-12-17 12:23:10.47314	Document ajouté	res	127.0.0.1	resadd
7891	res_letterbox	730	ADD	maarchws	2019-12-17 12:24:29.014129	Document ajouté	res	127.0.0.1	resadd
7892	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:29:46.143949	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
7898	res_letterbox	736	ADD	maarchws	2019-12-17 12:34:02.299421	Document ajouté	res	127.0.0.1	resadd
7904	res_letterbox	742	ADD	maarchws	2019-12-17 12:37:03.416268	Document ajouté	res	127.0.0.1	resadd
7909	res_letterbox	747	ADD	maarchws	2019-12-17 12:38:10.545703	Document ajouté	res	127.0.0.1	resadd
7918	thesaurus_res	712	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:40:00.74411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7919	listinstance	1090	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:40:00.783203	Diffusion du document 712 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7920	res_letterbox	712	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:40:00.794177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7921	res_letterbox	713	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:40:05.345926	Visualisation du document : 713	res	192.168.1.21	resview
7931	res_letterbox	715	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:44:33.567234	Visualisation du document : 715	res	192.168.1.21	resview
7841	thesaurus_res	671	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:50:04.007547	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7842	listinstance	1083	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:50:04.055318	Diffusion du document 671 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7843	listinstance	1084	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:50:04.061963	Diffusion du document 671 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7844	res_letterbox	671	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:50:04.07189	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7845	res_letterbox	670	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:52:34.652519	Visualisation du document : 670	res	192.168.1.21	resview
7847	res_view_letterbox	670	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:57:50.993884	Visualisation de la fiche détaillée du courrier n°670	apps	192.168.1.21	resview
7850	res_view_letterbox	669	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:09.8031	Visualisation de la fiche détaillée du courrier n°669	apps	192.168.1.21	resview
7853	res_view_letterbox	668	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:31.19529	Visualisation de la fiche détaillée du courrier n°668	apps	192.168.1.21	resview
7856	res_view_letterbox	667	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 11:58:46.529848	Visualisation de la fiche détaillée du courrier n°667	apps	192.168.1.21	resview
7860	res_letterbox	597	VIEW	yannis.delgery@bethunebruay.fr	2019-12-17 12:01:35.030052	Visualisation du document : 597	res	192.168.4.41	resview
7861	res_letterbox	666	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:03:42.913764	Visualisation du document : 666	res	192.168.1.21	resview
7862	thesaurus_res	666	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:06:00.449353	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7863	listinstance	1085	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:06:00.495084	Diffusion du document 666 à olivier.sence@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7864	res_letterbox	666	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:06:00.506393	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7866	contacts_v2	226	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 12:07:46.088125	Contact ajouté : CENTRE HISTORIQUE MINIER DELEWARDE	admin	192.168.1.21	contacts_v2_add
7872	res_letterbox	711	ADD	maarchws	2019-12-17 12:16:09.531207	Document ajouté	res	127.0.0.1	resadd
7874	res_letterbox	713	ADD	maarchws	2019-12-17 12:16:09.856722	Document ajouté	res	127.0.0.1	resadd
7875	res_letterbox	714	ADD	maarchws	2019-12-17 12:17:15.446461	Document ajouté	res	127.0.0.1	resadd
7876	res_letterbox	715	ADD	maarchws	2019-12-17 12:17:15.598215	Document ajouté	res	127.0.0.1	resadd
7878	res_letterbox	717	ADD	maarchws	2019-12-17 12:17:15.862436	Document ajouté	res	127.0.0.1	resadd
7879	res_letterbox	718	ADD	maarchws	2019-12-17 12:17:15.994736	Document ajouté	res	127.0.0.1	resadd
7880	res_letterbox	719	ADD	maarchws	2019-12-17 12:17:16.132395	Document ajouté	res	127.0.0.1	resadd
7881	res_letterbox	720	ADD	maarchws	2019-12-17 12:21:10.797112	Document ajouté	res	127.0.0.1	resadd
7882	res_letterbox	721	ADD	maarchws	2019-12-17 12:21:10.944672	Document ajouté	res	127.0.0.1	resadd
7883	res_letterbox	722	ADD	maarchws	2019-12-17 12:21:11.077203	Document ajouté	res	127.0.0.1	resadd
7886	res_letterbox	725	ADD	maarchws	2019-12-17 12:22:25.987966	Document ajouté	res	127.0.0.1	resadd
7888	res_letterbox	727	ADD	maarchws	2019-12-17 12:24:28.442162	Document ajouté	res	127.0.0.1	resadd
7889	res_letterbox	728	ADD	maarchws	2019-12-17 12:24:28.715449	Document ajouté	res	127.0.0.1	resadd
7890	res_letterbox	729	ADD	maarchws	2019-12-17 12:24:28.886598	Document ajouté	res	127.0.0.1	resadd
7894	res_letterbox	732	ADD	maarchws	2019-12-17 12:32:19.897405	Document ajouté	res	127.0.0.1	resadd
7896	res_letterbox	734	ADD	maarchws	2019-12-17 12:34:02.035917	Document ajouté	res	127.0.0.1	resadd
7897	res_letterbox	735	ADD	maarchws	2019-12-17 12:34:02.174129	Document ajouté	res	127.0.0.1	resadd
7899	res_letterbox	737	ADD	maarchws	2019-12-17 12:34:02.424439	Document ajouté	res	127.0.0.1	resadd
7900	res_letterbox	738	ADD	maarchws	2019-12-17 12:34:04.659057	Document ajouté	res	127.0.0.1	resadd
7902	res_letterbox	740	ADD	maarchws	2019-12-17 12:36:09.946722	Document ajouté	res	127.0.0.1	resadd
7903	res_letterbox	741	ADD	maarchws	2019-12-17 12:36:10.088177	Document ajouté	res	127.0.0.1	resadd
7905	res_letterbox	743	ADD	maarchws	2019-12-17 12:38:09.991773	Document ajouté	res	127.0.0.1	resadd
7907	res_letterbox	745	ADD	maarchws	2019-12-17 12:38:10.249551	Document ajouté	res	127.0.0.1	resadd
7908	res_letterbox	746	ADD	maarchws	2019-12-17 12:38:10.411634	Document ajouté	res	127.0.0.1	resadd
7910	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:31:27.449565	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
7911	res_letterbox	711	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:31:38.237378	Visualisation du document : 711	res	192.168.1.21	resview
7912	contacts_v2	227	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:33:59.927986	Contact ajouté : PREFET DU PAS DE CALAIS	admin	192.168.1.21	contacts_v2_add
7913	thesaurus_res	711	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:37:01.932076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7914	listinstance	1089	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:37:01.977718	Diffusion du document 711 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7915	res_letterbox	711	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:37:01.989375	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7916	res_letterbox	712	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:37:09.219337	Visualisation du document : 712	res	192.168.1.21	resview
7922	contacts_v2	229	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:40:43.665739	Contact ajouté : EXTRACITE	admin	192.168.1.21	contacts_v2_add
7923	thesaurus_res	713	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:41:37.963181	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7924	listinstance	1091	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:41:38.01009	Diffusion du document 713 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7925	res_letterbox	713	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:41:38.021769	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7926	res_letterbox	714	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:41:44.812594	Visualisation du document : 714	res	192.168.1.21	resview
7927	contacts_v2	230	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:42:38.085707	Contact ajouté : VOUSFINANCER.COM	admin	192.168.1.21	contacts_v2_add
7928	thesaurus_res	714	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:44:28.649239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7929	listinstance	1092	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:44:28.702461	Diffusion du document 714 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7930	res_letterbox	714	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:44:28.714858	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7944	res_letterbox	717	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:48:06.782627	Visualisation du document : 717	res	192.168.1.21	resview
7946	thesaurus_res	717	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:49:35.890213	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7947	listinstance	1095	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:49:35.928282	Diffusion du document 717 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7948	res_letterbox	717	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:49:35.939204	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7954	res_letterbox	719	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:53:03.515946	Visualisation du document : 719	res	192.168.1.21	resview
7932	thesaurus_res	715	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:45:43.707277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7933	listinstance	1093	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:45:43.75591	Diffusion du document 715 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7934	res_letterbox	715	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:45:43.765166	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7935	res_letterbox	716	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:45:48.395877	Visualisation du document : 716	res	192.168.1.21	resview
7936	users	celine.lesage@bethunebruay.fr	LOGIN	celine.lesage@bethunebruay.fr	2019-12-17 13:45:50.860869	Connexion de l'utilisateur celine.lesage@bethunebruay.fr IP : 192.168.1.98	admin	192.168.1.98	userlogin
7949	res_letterbox	718	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:49:39.961384	Visualisation du document : 718	res	192.168.1.21	resview
7956	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-17 13:55:18.940794	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
7964	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 14:03:35.612602	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
7965	res_letterbox	609	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 14:03:49.29962	Visualisation du document : 609	res	192.168.2.38	resview
7999	contacts_v2	238	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:14:54.220681	Contact ajouté : COMMUNE DE LABEUVRIERE	admin	192.168.1.21	contacts_v2_add
8000	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-17 14:17:02.388977	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
8006	res_letterbox	726	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:18:04.633307	Visualisation du document : 726	res	192.168.1.21	resview
7937	users	celine.lesage@bethunebruay.fr	LOGOUT	celine.lesage@bethunebruay.fr	2019-12-17 13:46:22.244427	Déconnexion de l'utilisateur celine.lesage@bethunebruay.fr IP : 192.168.1.98	admin	192.168.1.98	userlogout
7938	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-17 13:46:23.595331	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
7939	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-17 13:46:44.408037	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
7940	contacts_v2	231	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:47:21.122534	Contact ajouté : LITREM BRITTANY	admin	192.168.1.21	contacts_v2_add
7941	thesaurus_res	716	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:48:01.868588	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7942	listinstance	1094	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:48:01.921905	Diffusion du document 716 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7943	res_letterbox	716	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:48:01.938404	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7945	contacts_v2	232	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:48:35.634624	Contact ajouté : CRETEL MARIE-ANNE	admin	192.168.1.21	contacts_v2_add
7951	thesaurus_res	718	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:52:59.619211	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7952	listinstance	1096	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:52:59.667669	Diffusion du document 718 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7953	res_letterbox	718	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:52:59.678114	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7955	contacts_v2	234	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:53:26.433318	Contact ajouté : LAGACHE NELLY	admin	192.168.1.21	contacts_v2_add
7957	res_letterbox	589	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-17 13:55:34.12563	Visualisation du document : 589	res	192.168.50.121	resview
7966	contacts_v2	235	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:05:06.534398	Contact ajouté : DREAL HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_add
7981	res_letterbox	722	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:07:27.201105	Visualisation du document : 722	res	192.168.1.21	resview
7987	contacts_v2	236	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:09:20.963989	Contact ajouté : MAISONS ET CITES	admin	192.168.1.21	contacts_v2_add
7993	contacts_v2	237	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:12:17.436784	Contact ajouté : ENEDIS	admin	192.168.1.21	contacts_v2_add
8001	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-17 14:17:09.841274	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
7950	contacts_v2	233	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:51:29.264862	Contact ajouté : BROGNIART FRANCOIS	admin	192.168.1.21	contacts_v2_add
7958	thesaurus_res	719	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:55:44.840139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7959	listinstance	1097	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:55:44.892535	Diffusion du document 719 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7960	res_letterbox	719	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:55:44.903473	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7961	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-17 13:57:24.64047	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
7962	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:01:51.949517	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
7963	res_letterbox	720	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:02:01.059798	Visualisation du document : 720	res	192.168.1.21	resview
7967	listinstance	1098	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 14:05:15.944708	Diffusion du document 609 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
7968	listinstance	1099	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 14:05:15.956633	Diffusion du document 609 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7969	listinstance	1100	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 14:05:15.964087	Diffusion du document 609 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
7970	res_letterbox	609	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 14:05:15.974807	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
7971	thesaurus_res	609	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 14:05:16.048636	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
7972	thesaurus_res	720	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:06:24.276576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7973	listinstance	1102	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:06:24.322191	Diffusion du document 720 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7974	listinstance	1103	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:06:24.329358	Diffusion du document 720 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7975	res_letterbox	720	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:06:24.33991	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7976	res_letterbox	721	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:06:28.011565	Visualisation du document : 721	res	192.168.1.21	resview
7977	thesaurus_res	721	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:07:23.252375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7978	listinstance	1104	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:07:23.297646	Diffusion du document 721 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7979	listinstance	1105	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:07:23.305501	Diffusion du document 721 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7980	res_letterbox	721	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:07:23.318542	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7982	thesaurus_res	722	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:08:14.553098	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7983	listinstance	1106	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:08:14.594691	Diffusion du document 722 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7984	listinstance	1107	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:08:14.6015	Diffusion du document 722 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7985	res_letterbox	722	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:08:14.613387	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7986	res_letterbox	723	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:08:22.734221	Visualisation du document : 723	res	192.168.1.21	resview
7988	thesaurus_res	723	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:10:38.22268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7989	listinstance	1108	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:10:38.272844	Diffusion du document 723 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7990	listinstance	1109	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:10:38.28032	Diffusion du document 723 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7991	res_letterbox	723	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:10:38.290835	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7992	res_letterbox	724	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:10:49.561863	Visualisation du document : 724	res	192.168.1.21	resview
7994	thesaurus_res	724	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:13:44.58745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
7995	listinstance	1110	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:13:44.634533	Diffusion du document 724 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
7996	listinstance	1111	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:13:44.641358	Diffusion du document 724 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
7997	res_letterbox	724	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:13:44.650717	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
7998	res_letterbox	725	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:13:50.870306	Visualisation du document : 725	res	192.168.1.21	resview
8002	thesaurus_res	725	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:17:59.513522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8003	listinstance	1112	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:17:59.560897	Diffusion du document 725 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8004	listinstance	1113	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:17:59.568198	Diffusion du document 725 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8005	res_letterbox	725	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:17:59.578399	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8007	contacts_v2	239	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:19:34.584505	Contact ajouté : MAIRIE DE DOUVRIN	admin	192.168.1.21	contacts_v2_add
8008	thesaurus_res	726	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:20:41.531266	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8009	listinstance	1114	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:20:41.580482	Diffusion du document 726 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8010	listinstance	1115	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:20:41.588449	Diffusion du document 726 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8011	res_letterbox	726	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:20:41.599087	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8012	res_letterbox	727	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:20:47.773294	Visualisation du document : 727	res	192.168.1.21	resview
8013	thesaurus_res	727	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:22:59.027699	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8014	listinstance	1116	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:22:59.076886	Diffusion du document 727 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8015	listinstance	1117	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:22:59.084438	Diffusion du document 727 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8016	res_letterbox	727	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:22:59.096929	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8017	res_letterbox	728	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:23:09.354601	Visualisation du document : 728	res	192.168.1.21	resview
8018	contacts_v2	240	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:24:11.598529	Contact ajouté : COMMUNE DE SAINT-VENANT	admin	192.168.1.21	contacts_v2_add
8019	res_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 14:24:44.677514	Visualisation du document : 606	res	192.168.60.220	resview
8020	thesaurus_res	728	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:25:24.899766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8021	listinstance	1118	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:25:24.943288	Diffusion du document 728 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8022	listinstance	1119	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:25:24.949868	Diffusion du document 728 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8023	res_letterbox	728	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:25:24.960432	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8024	res_letterbox	729	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:25:30.277008	Visualisation du document : 729	res	192.168.1.21	resview
8025	res_letterbox	604	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 14:25:48.244818	Visualisation du document : 604	res	192.168.60.220	resview
8026	contacts_v2	241	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:27:07.632911	Contact ajouté : COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE	admin	192.168.1.21	contacts_v2_add
8027	thesaurus_res	729	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:28:09.484407	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8028	listinstance	1120	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:28:09.531463	Diffusion du document 729 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8029	listinstance	1121	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:28:09.539089	Diffusion du document 729 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8030	res_letterbox	729	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:28:09.54906	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8031	res_letterbox	730	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:28:14.601967	Visualisation du document : 730	res	192.168.1.21	resview
8032	contacts_v2	242	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:28:49.498357	Contact ajouté : AGRICULTURES ET TERRITOIRES	admin	192.168.1.21	contacts_v2_add
8033	thesaurus_res	730	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:31:06.607406	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8034	listinstance	1122	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:31:06.6442	Diffusion du document 730 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8035	listinstance	1123	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:31:06.650225	Diffusion du document 730 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8036	res_letterbox	730	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:31:06.659491	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8037	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2019-12-17 14:32:30.223504	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
8038	res_letterbox	451	VIEW	cedric.petitjean@bethunebruay.fr	2019-12-17 14:33:07.386381	Visualisation du document : 451	res	192.168.3.88	resview
8039	res_letterbox	731	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:35:45.461126	Visualisation du document : 731	res	192.168.1.21	resview
8040	contacts_v2	243	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:37:28.930476	Contact ajouté : SIMON LUDOVIC	admin	192.168.1.21	contacts_v2_add
8041	thesaurus_res	731	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:39:29.389587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8042	listinstance	1124	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:39:29.437637	Diffusion du document 731 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8043	res_letterbox	731	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:39:29.447902	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8044	res_letterbox	732	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:39:34.523643	Visualisation du document : 732	res	192.168.1.21	resview
8045	contacts_v2	244	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:40:22.265307	Contact ajouté : 2CT GEOMETRE EXPERT	admin	192.168.1.21	contacts_v2_add
8055	res_letterbox	734	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:46:10.101978	Visualisation du document : 734	res	192.168.1.21	resview
8046	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-17 14:40:59.751036	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
8052	thesaurus_res	733	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:45:55.735823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8053	listinstance	1126	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:45:55.783018	Diffusion du document 733 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8054	res_letterbox	733	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:45:55.792962	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8067	thesaurus_res	736	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:55:51.302495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8068	listinstance	1129	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:55:51.355105	Diffusion du document 736 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8069	res_letterbox	736	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:55:51.371328	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8071	contacts_v2	249	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:56:24.255196	Contact ajouté : VECTEUR PLUS	admin	192.168.1.21	contacts_v2_add
8075	res_letterbox	738	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:01:58.362194	Visualisation du document : 738	res	192.168.1.21	resview
8082	thesaurus_res	739	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:07:40.05388	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8083	listinstance	1132	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:07:40.105846	Diffusion du document 739 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8084	res_letterbox	739	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:07:40.117183	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8087	contacts_v2	252	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:08:38.007108	Contact ajouté : MAIRIE DE OURTON	admin	192.168.1.21	contacts_v2_add
8091	res_letterbox	741	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:09:44.513885	Visualisation du document : 741	res	192.168.1.21	resview
8095	res_letterbox	742	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:11:28.594156	Visualisation du document : 742	res	192.168.1.21	resview
8116	res_letterbox	743	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:23:16.884203	Visualisation du document : 743	res	192.168.2.38	resview
8118	thesaurus_res	745	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:25:13.23408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8119	listinstance	1141	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:25:13.2877	Diffusion du document 745 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8120	listinstance	1142	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:25:13.294224	Diffusion du document 745 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8121	res_letterbox	745	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:25:13.309122	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8047	thesaurus_res	732	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:41:45.468826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8048	listinstance	1125	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:41:45.512571	Diffusion du document 732 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8049	res_letterbox	732	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:41:45.523707	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8050	res_letterbox	733	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:41:51.513641	Visualisation du document : 733	res	192.168.1.21	resview
8061	contacts_v2	247	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:49:15.259521	Contact ajouté : MAITRE SYLVIE CHAMPEY-REICHARDT	admin	192.168.1.21	contacts_v2_add
8086	res_letterbox	740	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:08:03.753498	Visualisation du document : 740	res	192.168.1.21	resview
8051	contacts_v2	245	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:43:09.567779	Contact ajouté : SMACL ASSURANCES	admin	192.168.1.21	contacts_v2_add
8056	contacts_v2	246	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:47:07.450197	Contact ajouté : CHANTRIEUX ALAIN	admin	192.168.1.21	contacts_v2_add
8060	res_letterbox	735	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:48:33.830576	Visualisation du document : 735	res	192.168.1.21	resview
8057	thesaurus_res	734	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:48:28.584376	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8058	listinstance	1127	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:48:28.627911	Diffusion du document 734 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8059	res_letterbox	734	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:48:28.63878	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8062	thesaurus_res	735	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:50:49.719567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8063	listinstance	1128	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:50:49.766481	Diffusion du document 735 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8064	res_letterbox	735	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:50:49.777167	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8065	res_letterbox	736	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:50:54.695795	Visualisation du document : 736	res	192.168.1.21	resview
8070	res_letterbox	737	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:55:55.88384	Visualisation du document : 737	res	192.168.1.21	resview
8066	contacts_v2	248	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 14:51:38.425234	Contact ajouté : ATTRIBUTIONS DE MARCHES.COM	admin	192.168.1.21	contacts_v2_add
8072	thesaurus_res	737	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:01:23.920616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8073	listinstance	1130	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:01:23.966065	Diffusion du document 737 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8074	res_letterbox	737	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:01:23.97888	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8076	contacts_v2	250	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:02:52.552002	Contact ajouté : AGENCE DE L EAU ARTOIS PICARDIE	admin	192.168.1.21	contacts_v2_add
8077	thesaurus_res	738	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:04:26.205238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8078	listinstance	1131	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:04:26.258371	Diffusion du document 738 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8079	res_letterbox	738	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:04:26.270299	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8080	res_letterbox	739	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:05:00.891201	Visualisation du document : 739	res	192.168.1.21	resview
8081	contacts_v2	251	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:05:53.291999	Contact ajouté : ADOPTA	admin	192.168.1.21	contacts_v2_add
8085	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 15:07:43.954136	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
8088	thesaurus_res	740	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:09:32.655324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8089	listinstance	1133	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:09:32.711409	Diffusion du document 740 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8090	res_letterbox	740	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:09:32.72402	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8092	thesaurus_res	741	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:11:24.271399	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8093	listinstance	1134	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:11:24.330643	Diffusion du document 741 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8094	res_letterbox	741	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:11:24.345476	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8096	contacts_v2	253	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:16:20.090896	Contact ajouté : AGENCE REGIONALE DE LA SANTE	admin	192.168.1.21	contacts_v2_add
8097	thesaurus_res	742	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:18:49.773559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8098	listinstance	1135	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:18:49.819315	Diffusion du document 742 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8099	listinstance	1136	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:18:49.826379	Diffusion du document 742 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8100	res_letterbox	742	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:18:49.836371	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8101	res_letterbox	743	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:18:53.74417	Visualisation du document : 743	res	192.168.1.21	resview
8102	res_letterbox	711	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:19:09.004523	Visualisation du document : 711	res	192.168.2.38	resview
8103	contacts_v2	254	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:20:13.927523	Contact ajouté : NOREADE	admin	192.168.1.21	contacts_v2_add
8104	thesaurus_res	743	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:21:40.063105	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8105	listinstance	1137	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:21:40.10702	Diffusion du document 743 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8106	listinstance	1138	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:21:40.114597	Diffusion du document 743 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8107	res_letterbox	743	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:21:40.12459	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8108	res_letterbox	744	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:21:44.389698	Visualisation du document : 744	res	192.168.1.21	resview
8109	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-17 15:22:03.617437	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
8110	res_letterbox	743	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:22:47.536205	Visualisation du document : 743	res	192.168.2.38	resview
8111	thesaurus_res	744	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:22:49.069467	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8112	listinstance	1139	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:22:49.127996	Diffusion du document 744 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8113	listinstance	1140	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:22:49.136502	Diffusion du document 744 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8114	res_letterbox	744	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:22:49.147634	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8115	res_letterbox	745	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:22:52.926536	Visualisation du document : 745	res	192.168.1.21	resview
8117	contacts_v2	255	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:23:36.227477	Contact ajouté : ZABOROWSKI JEAN	admin	192.168.1.21	contacts_v2_add
8122	res_letterbox	746	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:25:17.75538	Visualisation du document : 746	res	192.168.1.21	resview
8123	res_letterbox	745	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:25:54.821838	Visualisation du document : 745	res	192.168.2.38	resview
8178	res_letterbox	755	ADD	maarchws	2019-12-17 15:43:18.193649	Document ajouté	res	127.0.0.1	resadd
8124	contacts_v2	256	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:26:00.540209	Contact ajouté : MORTREUX JONATHAN	admin	192.168.1.21	contacts_v2_add
8125	thesaurus_res	746	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:27:26.590428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8126	listinstance	1143	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:27:26.635096	Diffusion du document 746 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8127	listinstance	1144	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:27:26.642594	Diffusion du document 746 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8128	res_letterbox	746	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:27:26.653711	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8138	contacts_v2	257	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:31:54.319165	Contact ajouté : PAS DE CALAIS LE DEPARTEMENT	admin	192.168.1.21	contacts_v2_add
8129	res_letterbox	747	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:27:30.941495	Visualisation du document : 747	res	192.168.1.21	resview
8130	res_letterbox	717	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:27:49.569424	Visualisation du document : 717	res	192.168.2.38	resview
8131	thesaurus_res	747	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:28:32.070472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8132	listinstance	1145	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:28:32.121424	Diffusion du document 747 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8133	listinstance	1146	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:28:32.128853	Diffusion du document 747 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8134	res_letterbox	747	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:28:32.138862	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8135	res_letterbox	748	ADD	maarchws	2019-12-17 15:31:03.061617	Document ajouté	res	127.0.0.1	resadd
8136	res_letterbox	748	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:31:09.334293	Visualisation du document : 748	res	192.168.1.21	resview
8137	res_letterbox	718	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:31:28.138471	Visualisation du document : 718	res	192.168.2.38	resview
8139	res_view_letterbox	718	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:33:18.738302	Visualisation de la fiche détaillée du courrier n°718	apps	192.168.2.38	resview
8140	thesaurus_res	748	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:33:32.343146	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8141	listinstance	1147	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:33:32.391179	Diffusion du document 748 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8142	listinstance	1148	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:33:32.39795	Diffusion du document 748 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8143	res_letterbox	748	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 15:33:32.408415	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8144	res_letterbox	711	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:34:37.601686	Visualisation du document : 711	res	192.168.2.38	resview
8145	listinstance	1149	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:35:46.15754	Diffusion du document 711 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8146	listinstance	1150	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:35:46.168545	Diffusion du document 711 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8147	listinstance	1151	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:35:46.179062	Diffusion du document 711 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8148	res_letterbox	711	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:35:46.190685	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
8149	thesaurus_res	711	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:35:46.267771	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8150	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:36:35.02269	Visualisation du document : 679	res	192.168.2.38	resview
8151	listinstance	1152	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:37:26.699764	Diffusion du document 679 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8152	listinstance	1153	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:37:26.708439	Diffusion du document 679 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8153	listinstance	1154	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:37:26.715998	Diffusion du document 679 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8154	res_letterbox	679	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:37:26.730859	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
8155	thesaurus_res	679	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:37:26.807128	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8156	res_letterbox	747	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:38:18.241698	Visualisation du document : 747	res	192.168.2.38	resview
8157	listinstance	1157	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:53.993705	Diffusion du document 747 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8158	listinstance	1158	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:54.001225	Diffusion du document 747 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8159	listinstance	1159	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:54.007239	Diffusion du document 747 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8160	listinstance	1160	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:54.013762	Diffusion du document 747 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8161	res_letterbox	747	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:54.024135	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
8162	thesaurus_res	747	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:54.095823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8164	listinstance	1162	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:40:24.932514	Diffusion du document 748 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8165	listinstance	1163	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:40:24.9419	Diffusion du document 748 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8166	res_letterbox	748	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:40:24.954589	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
8167	thesaurus_res	748	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:40:25.023971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8169	res_letterbox	748	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:41:59.009592	Visualisation du document : 748	res	192.168.2.38	resview
8170	res_letterbox	747	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:42:09.530242	Visualisation du document : 747	res	192.168.2.38	resview
8174	res_letterbox	751	ADD	maarchws	2019-12-17 15:43:17.686635	Document ajouté	res	127.0.0.1	resadd
8163	res_letterbox	748	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:39:57.725167	Visualisation du document : 748	res	192.168.2.38	resview
8168	res_letterbox	746	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:40:28.150487	Visualisation du document : 746	res	192.168.2.38	resview
8171	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-17 15:42:50.694414	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
8172	res_letterbox	749	ADD	maarchws	2019-12-17 15:43:17.368931	Document ajouté	res	127.0.0.1	resadd
8173	res_letterbox	750	ADD	maarchws	2019-12-17 15:43:17.516882	Document ajouté	res	127.0.0.1	resadd
8176	res_letterbox	753	ADD	maarchws	2019-12-17 15:43:17.936848	Document ajouté	res	127.0.0.1	resadd
8179	res_letterbox	756	ADD	maarchws	2019-12-17 15:43:18.322747	Document ajouté	res	127.0.0.1	resadd
8182	res_letterbox	759	ADD	maarchws	2019-12-17 15:44:13.246828	Document ajouté	res	127.0.0.1	resadd
8183	res_letterbox	746	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:44:55.459373	Visualisation du document : 746	res	192.168.2.38	resview
8194	res_letterbox	744	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:39.395968	Visualisation du document : 744	res	192.168.2.38	resview
8195	listinstance	1171	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:02.41741	Diffusion du document 744 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8196	listinstance	1172	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:02.425953	Diffusion du document 744 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8197	res_letterbox	744	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:02.43965	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
8198	thesaurus_res	744	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:02.503879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8200	listinstance	1174	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:28.164485	Diffusion du document 743 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8201	listinstance	1175	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:28.174865	Diffusion du document 743 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8202	res_letterbox	743	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:28.189392	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
8203	thesaurus_res	743	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:28.267803	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8205	res_letterbox	760	ADD	maarchws	2019-12-17 15:47:08.003482	Document ajouté	res	127.0.0.1	resadd
8206	res_letterbox	761	ADD	maarchws	2019-12-17 15:47:08.166184	Document ajouté	res	127.0.0.1	resadd
8207	res_letterbox	762	ADD	maarchws	2019-12-17 15:47:08.289419	Document ajouté	res	127.0.0.1	resadd
8209	res_letterbox	764	ADD	maarchws	2019-12-17 15:48:02.127209	Document ajouté	res	127.0.0.1	resadd
8210	res_letterbox	765	ADD	maarchws	2019-12-17 15:49:05.822032	Document ajouté	res	127.0.0.1	resadd
8214	res_letterbox	745	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:51:31.982835	Visualisation du document : 745	res	192.168.2.38	resview
8216	res_letterbox	766	ADD	maarchws	2019-12-17 15:52:03.23383	Document ajouté	res	127.0.0.1	resadd
8217	listinstance	1177	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:52:56.503671	Diffusion du document 741 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8218	listinstance	1178	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:52:56.518573	Diffusion du document 741 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8219	listinstance	1179	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:52:56.528507	Diffusion du document 741 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8220	res_letterbox	741	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:52:56.539503	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
8221	thesaurus_res	741	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:52:56.60595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8222	res_letterbox	714	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:53:49.985976	Visualisation du document : 714	res	192.168.2.38	resview
8223	res_letterbox	714	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:54:11.809789	Les courrier à traiter de la direction : Rediriger (vers une entité: Collecte)	basket	192.168.2.38	1
8224	thesaurus_res	714	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:54:11.885893	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8236	res_letterbox	771	ADD	maarchws	2019-12-17 15:57:14.341074	Document ajouté	res	127.0.0.1	resadd
8247	res_letterbox	718	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 16:00:15.822207	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
8248	thesaurus_res	718	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 16:00:15.902695	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8253	res_letterbox	716	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 16:01:53.276565	Les courrier à traiter de la direction : Rediriger (vers une entité: Collecte)	basket	192.168.2.38	1
8254	thesaurus_res	716	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 16:01:53.348943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8180	res_letterbox	757	ADD	maarchws	2019-12-17 15:43:18.46202	Document ajouté	res	127.0.0.1	resadd
8188	res_letterbox	745	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:18.889261	Visualisation du document : 745	res	192.168.2.38	resview
8189	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-17 15:45:34.199827	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
8181	res_letterbox	758	ADD	maarchws	2019-12-17 15:43:18.617001	Document ajouté	res	127.0.0.1	resadd
8211	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:50:25.495867	Visualisation du document : 679	res	192.168.2.38	resview
8226	res_letterbox	768	ADD	maarchws	2019-12-17 15:54:18.455853	Document ajouté	res	127.0.0.1	resadd
8227	res_letterbox	715	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:55:03.48457	Visualisation du document : 715	res	192.168.2.38	resview
8240	res_letterbox	774	ADD	maarchws	2019-12-17 15:58:09.259222	Document ajouté	res	127.0.0.1	resadd
8243	res_letterbox	719	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:59:16.151947	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
8244	thesaurus_res	719	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:59:16.225614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8252	res_letterbox	716	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 16:01:37.502146	Visualisation du document : 716	res	192.168.2.38	resview
8266	res_letterbox	781	ADD	maarchws	2019-12-17 16:07:02.141485	Document ajouté	res	127.0.0.1	resadd
8268	thesaurus_res	749	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:07:28.493516	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8269	listinstance	1187	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:07:28.540467	Diffusion du document 749 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8270	res_letterbox	749	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:07:28.550834	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8272	res_letterbox	783	ADD	maarchws	2019-12-17 16:08:02.818228	Document ajouté	res	127.0.0.1	resadd
8184	listinstance	1165	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:15.998401	Diffusion du document 746 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8185	listinstance	1166	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:16.007728	Diffusion du document 746 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8186	res_letterbox	746	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:16.020525	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
8187	thesaurus_res	746	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:16.092408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8204	res_letterbox	742	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:32.141426	Visualisation du document : 742	res	192.168.2.38	resview
8212	res_letterbox	742	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:50:48.146464	Visualisation du document : 742	res	192.168.2.38	resview
8213	res_letterbox	742	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:50:52.224977	Visualisation du document : 742	res	192.168.2.38	resview
8215	res_letterbox	741	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:51:53.676991	Visualisation du document : 741	res	192.168.2.38	resview
8228	res_letterbox	745	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:55:20.962091	Visualisation du document : 745	res	192.168.2.38	resview
8231	listinstance	1181	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:56:56.204036	Diffusion du document 740 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8232	listinstance	1182	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:56:56.215438	Diffusion du document 740 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8233	res_letterbox	740	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:56:56.228139	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
8234	thesaurus_res	740	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:56:56.300693	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8239	res_letterbox	773	ADD	maarchws	2019-12-17 15:58:09.115701	Document ajouté	res	127.0.0.1	resadd
8190	listinstance	1168	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:36.20698	Diffusion du document 745 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
8191	listinstance	1169	ADD	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:36.216535	Diffusion du document 745 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
8192	res_letterbox	745	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:36.228363	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
8193	thesaurus_res	745	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 15:45:36.293425	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8199	res_letterbox	743	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:46:05.749108	Visualisation du document : 743	res	192.168.2.38	resview
8208	res_letterbox	763	ADD	maarchws	2019-12-17 15:47:08.440001	Document ajouté	res	127.0.0.1	resadd
8225	res_letterbox	767	ADD	maarchws	2019-12-17 15:54:18.256958	Document ajouté	res	127.0.0.1	resadd
8229	res_letterbox	740	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:56:31.667792	Visualisation du document : 740	res	192.168.2.38	resview
8230	res_letterbox	769	ADD	maarchws	2019-12-17 15:56:32.491331	Document ajouté	res	127.0.0.1	resadd
8235	res_letterbox	770	ADD	maarchws	2019-12-17 15:57:14.14665	Document ajouté	res	127.0.0.1	resadd
8237	res_view_letterbox	719	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:57:47.486757	Visualisation de la fiche détaillée du courrier n°719	apps	192.168.2.38	resview
8238	res_letterbox	772	ADD	maarchws	2019-12-17 15:58:08.97432	Document ajouté	res	127.0.0.1	resadd
8241	res_letterbox	719	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:58:13.721979	Visualisation du document : 719	res	192.168.2.38	resview
8242	res_letterbox	775	ADD	maarchws	2019-12-17 15:59:03.589453	Document ajouté	res	127.0.0.1	resadd
8245	res_letterbox	718	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 15:59:36.335998	Visualisation du document : 718	res	192.168.2.38	resview
8246	res_letterbox	776	ADD	maarchws	2019-12-17 16:00:06.627671	Document ajouté	res	127.0.0.1	resadd
8249	res_letterbox	717	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 16:00:59.169423	Visualisation du document : 717	res	192.168.2.38	resview
8250	res_letterbox	717	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-17 16:01:18.480685	Les courrier à traiter de la direction : Rediriger (vers une entité: Collecte)	basket	192.168.2.38	1
8251	thesaurus_res	717	DEL	nadine.defebvin@bethunebruay.fr	2019-12-17 16:01:18.544656	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
8255	res_letterbox	715	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 16:02:08.759742	Visualisation du document : 715	res	192.168.2.38	resview
8256	res_letterbox	777	ADD	maarchws	2019-12-17 16:03:07.693646	Document ajouté	res	127.0.0.1	resadd
8257	res_letterbox	716	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 16:03:46.823184	Visualisation du document : 716	res	192.168.2.38	resview
8258	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-17 16:03:56.719483	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
8259	res_letterbox	742	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-17 16:04:12.429427	Visualisation du document : 742	res	192.168.2.38	resview
8260	res_letterbox	749	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:04:32.736128	Visualisation du document : 749	res	192.168.1.21	resview
8261	res_letterbox	778	ADD	maarchws	2019-12-17 16:05:01.808082	Document ajouté	res	127.0.0.1	resadd
8262	res_view_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:05:35.670976	Visualisation de la fiche détaillée du courrier n°606	apps	192.168.60.220	resview
8263	res_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:05:46.916694	Visualisation du document : 606	res	192.168.60.220	resview
8264	res_letterbox	779	ADD	maarchws	2019-12-17 16:06:02.922397	Document ajouté	res	127.0.0.1	resadd
8265	res_letterbox	780	ADD	maarchws	2019-12-17 16:06:03.069394	Document ajouté	res	127.0.0.1	resadd
8267	res_letterbox	782	ADD	maarchws	2019-12-17 16:07:02.275915	Document ajouté	res	127.0.0.1	resadd
8271	res_letterbox	750	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:07:36.459525	Visualisation du document : 750	res	192.168.1.21	resview
8273	res_letterbox	784	ADD	maarchws	2019-12-17 16:08:02.946571	Document ajouté	res	127.0.0.1	resadd
8274	res_letterbox	785	ADD	maarchws	2019-12-17 16:08:03.078772	Document ajouté	res	127.0.0.1	resadd
8275	thesaurus_res	750	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:08:42.155224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8276	listinstance	1188	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:08:42.207275	Diffusion du document 750 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8277	res_letterbox	750	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:08:42.219864	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8278	res_letterbox	751	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:08:46.78605	Visualisation du document : 751	res	192.168.1.21	resview
8279	res_letterbox	751	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:08:55.011354	Visualisation du document : 751	res	192.168.1.21	resview
8280	res_letterbox	786	ADD	maarchws	2019-12-17 16:09:02.167467	Document ajouté	res	127.0.0.1	resadd
8281	res_letterbox	787	ADD	maarchws	2019-12-17 16:09:02.33732	Document ajouté	res	127.0.0.1	resadd
8282	thesaurus_res	751	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:09:37.901152	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8283	listinstance	1189	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:09:37.949294	Diffusion du document 751 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8284	res_letterbox	751	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:09:37.960167	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8285	res_letterbox	752	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:09:41.503235	Visualisation du document : 752	res	192.168.1.21	resview
8286	res_letterbox	788	ADD	maarchws	2019-12-17 16:10:02.039345	Document ajouté	res	127.0.0.1	resadd
8287	thesaurus_res	752	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:25.831274	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8288	listinstance	1190	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:25.882619	Diffusion du document 752 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8289	res_letterbox	752	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:25.893347	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8290	res_letterbox	753	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:32.929558	Visualisation du document : 753	res	192.168.1.21	resview
8298	res_letterbox	755	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:11:35.779483	Visualisation du document : 755	res	192.168.1.21	resview
8291	thesaurus_res	753	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:57.703889	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8292	listinstance	1191	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:57.743605	Diffusion du document 753 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8293	res_letterbox	753	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:10:57.752885	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8294	res_letterbox	754	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:11:03.943611	Visualisation du document : 754	res	192.168.1.21	resview
8295	thesaurus_res	754	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:11:29.82352	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8296	listinstance	1192	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:11:29.866716	Diffusion du document 754 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8297	res_letterbox	754	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:11:29.876981	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8299	thesaurus_res	755	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:01.094138	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8300	listinstance	1193	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:01.13494	Diffusion du document 755 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8301	res_letterbox	755	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:01.146429	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8302	res_letterbox	756	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:06.824653	Visualisation du document : 756	res	192.168.1.21	resview
8310	res_letterbox	758	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:13:10.690518	Visualisation du document : 758	res	192.168.1.21	resview
8322	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-17 16:16:23.65415	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
8324	users	helene.danel@bethunebruay.fr	LOGOUT	helene.danel@bethunebruay.fr	2019-12-17 16:20:55.18961	Déconnexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.50.111	admin	192.168.50.111	userlogout
8330	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-17 16:26:13.243911	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
8340	res_letterbox	750	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:37:19.955371	Visualisation du document : 750	res	192.168.1.208	resview
8344	res_letterbox	735	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:42:35.629819	Visualisation du document : 735	res	192.168.1.208	resview
8303	thesaurus_res	756	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:35.829614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8304	listinstance	1194	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:35.869697	Diffusion du document 756 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8305	res_letterbox	756	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:35.87869	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8306	res_letterbox	757	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:12:41.655072	Visualisation du document : 757	res	192.168.1.21	resview
8319	thesaurus_res	764	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:16:08.905981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8320	listinstance	1197	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:16:08.960161	Diffusion du document 764 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8321	res_letterbox	764	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:16:08.969968	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8325	users	rodrigue.venel@bethunebruay.fr	LOGIN	rodrigue.venel@bethunebruay.fr	2019-12-17 16:24:17.43629	Connexion de l'utilisateur rodrigue.venel@bethunebruay.fr IP : 192.168.1.26	admin	192.168.1.26	userlogin
8335	res_view_letterbox	708	ACTION#708	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:27:54.508855	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.94	1
8336	res_view_letterbox	707	ACTION#707	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:27:54.521194	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.94	1
8349	res_letterbox	733	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:46:23.633539	Visualisation du document : 733	res	192.168.1.208	resview
8307	thesaurus_res	757	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:13:05.660051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8308	listinstance	1195	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:13:05.717139	Diffusion du document 757 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8309	res_letterbox	757	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:13:05.730078	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8311	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:13:17.43539	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.11.94	admin	192.168.11.94	userlogin
8312	thesaurus_res	758	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:14:29.778899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8313	listinstance	1196	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:14:29.82531	Diffusion du document 758 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8314	res_letterbox	758	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:14:29.834641	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8315	res_letterbox	759	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:14:35.308588	Visualisation du document : 759	res	192.168.1.21	resview
8316	res_letterbox	764	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:15:02.029471	Visualisation du document : 764	res	192.168.1.21	resview
8317	res_view_letterbox	535	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:15:09.114972	Visualisation de la fiche détaillée du courrier n°535	apps	192.168.11.94	resview
8318	contacts_v2	258	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:15:26.94484	Contact ajouté : MANIEZ ANNE	admin	192.168.1.21	contacts_v2_add
8323	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2019-12-17 16:20:23.010364	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.50.111	admin	192.168.50.111	userlogin
8326	res_letterbox	753	VIEW	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:25:00.589418	Visualisation du document : 753	res	192.168.11.94	resview
8327	listinstance	1198	ADD	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:25:49.860791	Diffusion du document 753 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.11.94	diffdestuser
8328	res_letterbox	753	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:25:49.871929	Mes courriers à traiter : Rediriger (vers une entité: Paie)	basket	192.168.11.94	1
8329	thesaurus_res	753	DEL	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:25:50.034509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.94	thesauruslinkreset
8331	res_view_letterbox	446	ACTION#446	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:26:36.563612	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.94	1
8332	res_view_letterbox	447	ACTION#447	annabelle.ovlaque@bethunebruay.fr	2019-12-17 16:26:36.579963	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.94	1
8333	res_letterbox	764	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:27:18.785486	Visualisation du document : 764	res	192.168.1.208	resview
8334	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-17 16:27:42.937246	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
8337	res_letterbox	758	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:28:08.776443	Visualisation du document : 758	res	192.168.1.208	resview
8338	users	maryse.dautriche@bethunebruay.fr	LOGIN	maryse.dautriche@bethunebruay.fr	2019-12-17 16:36:25.847371	Connexion de l'utilisateur maryse.dautriche@bethunebruay.fr IP : 192.168.84.4	admin	192.168.84.4	userlogin
8339	res_letterbox	751	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:36:54.564119	Visualisation du document : 751	res	192.168.1.208	resview
8341	res_letterbox	749	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:39:36.009187	Visualisation du document : 749	res	192.168.1.208	resview
8342	res_letterbox	737	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:41:19.358932	Visualisation du document : 737	res	192.168.1.208	resview
8343	res_letterbox	736	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:41:54.81671	Visualisation du document : 736	res	192.168.1.208	resview
8345	res_letterbox	734	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:43:27.359348	Visualisation du document : 734	res	192.168.1.208	resview
8346	users	superadmin	LOGIN	superadmin	2019-12-17 16:44:43.580186	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8347	res_letterbox	733	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:45:43.947689	Visualisation du document : 733	res	192.168.1.208	resview
8348	res_letterbox	733	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:46:22.730185	Visualisation du document : 733	res	192.168.1.208	resview
8350	res_letterbox	733	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:46:32.702787	Visualisation du document : 733	res	192.168.1.208	resview
8351	res_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:46:44.938083	Visualisation du document : 606	res	192.168.60.220	resview
8352	res_letterbox	732	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:46:54.86147	Visualisation du document : 732	res	192.168.1.208	resview
8353	res_letterbox	731	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:47:38.925916	Visualisation du document : 731	res	192.168.1.208	resview
8354	res_letterbox	730	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:48:13.800081	Visualisation du document : 730	res	192.168.1.208	resview
8355	res_letterbox	729	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:49:27.177978	Visualisation du document : 729	res	192.168.1.208	resview
8356	users	olivier.lacquement@bethunebruay.fr	UP	superadmin	2019-12-17 16:49:44.003603	Groupe ajouté pour utilisateur : olivier.lacquement@bethunebruay.fr RESPONSABLE	user	192.168.1.67	userModification
8357	users	olivier.lacquement@bethunebruay.fr	UP	superadmin	2019-12-17 16:49:54.95571	Entité ajoutée pour utilisateur : olivier.lacquement@bethunebruay.fr DIGS	user	192.168.1.67	userModification
8358	res_letterbox	725	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:51:24.026084	Visualisation du document : 725	res	192.168.1.208	resview
8359	res_letterbox	606	ACTION#20	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:52:17.757668	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
8360	thesaurus_res	606	DEL	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:52:17.886804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
8361	res_letterbox	740	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:52:44.295427	Visualisation du document : 740	res	192.168.60.220	resview
8370	res_letterbox	588	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-17 16:56:30.702306	Visualisation du document : 588	res	192.168.50.125	resview
8362	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-17 16:53:06.397302	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
8363	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-17 16:53:16.002963	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
8364	res_letterbox	588	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-17 16:53:57.628217	Visualisation du document : 588	res	192.168.50.121	resview
8365	res_letterbox	593	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-17 16:53:58.063889	Visualisation du document : 593	res	192.168.50.125	resview
8366	res_letterbox	710	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:54:13.423422	Visualisation du document : 710	res	192.168.1.208	resview
8367	res_letterbox	709	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:54:51.114922	Visualisation du document : 709	res	192.168.1.208	resview
8368	res_letterbox	709	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:54:58.396193	Visualisation du document : 709	res	192.168.1.208	resview
8369	res_letterbox	708	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:55:51.13857	Visualisation du document : 708	res	192.168.1.208	resview
8371	res_letterbox	707	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-17 16:56:39.234337	Visualisation du document : 707	res	192.168.1.208	resview
8372	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2019-12-17 17:01:06.504446	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
8373	res_letterbox	671	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-17 17:01:25.371709	Visualisation du document : 671	res	192.168.1.42	resview
8374	users	superadmin	LOGIN	superadmin	2019-12-17 17:04:23.486697	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
8375	users	cindy.camez@bethunebruay.fr	LOGIN	cindy.camez@bethunebruay.fr	2019-12-17 17:06:08.81246	Connexion de l'utilisateur cindy.camez@bethunebruay.fr IP : 192.168.4.38	admin	192.168.4.38	userlogin
8376	entities	RHCV	ADD	superadmin	2019-12-17 17:06:58.665733	Création entité : RHCV	entity	192.168.3.124	entityCreation
8377	entities	RHCV	UP	superadmin	2019-12-17 17:07:13.890038	Modification entité : RHCV	entity	192.168.3.124	entityModification
8378	entities	RHAT	ADD	superadmin	2019-12-17 17:07:45.643709	Création entité : RHAT	entity	192.168.3.124	entityCreation
8379	listmodels	RHCV	ADD	superadmin	2019-12-17 17:09:49.374921	Création liste de diffusion : RHCV RHCV	listTemplate	192.168.3.124	listTemplateCreation
8380	listmodels	RHAT	ADD	superadmin	2019-12-17 17:10:36.930912	Création liste de diffusion : RHAT RHAT	listTemplate	192.168.3.124	listTemplateCreation
8381	entities	RHCV	UP	superadmin	2019-12-17 17:11:11.481157	Modification entité : RHCV	entity	192.168.3.124	entityModification
8382	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-17 17:15:03.276535	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
8383	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-17 17:23:25.753183	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
8384	users	superadmin	LOGOUT	superadmin	2019-12-17 17:24:06.711002	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8385	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-17 17:24:24.581919	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8386	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2019-12-17 17:25:35.660291	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.78	admin	192.168.11.78	userlogin
8387	res_letterbox	410	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-17 17:26:24.967715	Visualisation du document : 410	res	192.168.1.67	resview
8388	res_letterbox	764	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-17 17:28:00.03636	Visualisation du document : 764	res	192.168.1.67	resview
8389	res_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-17 17:35:01.695172	Visualisation du document : 606	res	192.168.60.220	resview
8390	res_letterbox	679	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-17 17:37:03.391832	Visualisation du document : 679	res	192.168.1.67	resview
8391	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-17 17:44:55.27377	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8392	users	superadmin	LOGIN	superadmin	2019-12-17 17:45:16.030797	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8393	users	olivier.lacquement@bethunebruay.fr	UP	superadmin	2019-12-17 17:45:31.270484	Groupe supprimé pour utilisateur : olivier.lacquement@bethunebruay.fr RESPONSABLE	user	192.168.1.67	userModification
8394	users	olivier.lacquement@bethunebruay.fr	UP	superadmin	2019-12-17 17:45:35.276076	Groupe supprimé pour utilisateur : olivier.lacquement@bethunebruay.fr ADMINISTRATEUR_N2	user	192.168.1.67	userModification
8395	users	olivier.lacquement@bethunebruay.fr	UP	superadmin	2019-12-17 17:45:42.46901	Entité ajoutée pour utilisateur : olivier.lacquement@bethunebruay.fr CABI	user	192.168.1.67	userModification
8396	users	superadmin	LOGOUT	superadmin	2019-12-17 17:45:50.419941	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8397	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-17 17:46:02.060268	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8398	res_view_letterbox	679	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-17 17:46:06.134979	Visualisation de la fiche détaillée du courrier n°679	apps	192.168.1.67	resview
8399	res_letterbox	679	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-17 17:49:24.364996	Visualisation du document : 679	res	192.168.1.67	resview
8400	listinstance	1206	ADD	olivier.lacquement@bethunebruay.fr	2019-12-17 17:52:16.560807	Diffusion du document 679 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.1.67	diffdestuser
8401	res_letterbox	679	ACTION#1	olivier.lacquement@bethunebruay.fr	2019-12-17 17:52:16.588097	Les courrier à traiter de la direction : Rediriger (vers une entité: Cabinet)	basket	192.168.1.67	1
8402	thesaurus_res	679	DEL	olivier.lacquement@bethunebruay.fr	2019-12-17 17:52:16.681006	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.67	thesauruslinkreset
8403	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-17 17:52:33.780711	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8404	users	superadmin	LOGIN	superadmin	2019-12-17 17:52:47.132719	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8405	listmodels	CABI	UP	superadmin	2019-12-17 17:55:26.10047	Modification liste de diffusion : CABI CABI	listTemplate	192.168.1.67	listTemplateModification
8406	listmodels	HSDI	UP	superadmin	2019-12-17 18:00:14.295969	Modification liste de diffusion : HSDI HSDI	listTemplate	192.168.1.67	listTemplateModification
8409	res_letterbox	730	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:01:55.463823	Visualisation du document : 730	res	192.168.1.203	resview
8407	listmodels	HSGV	UP	superadmin	2019-12-17 18:00:45.63456	Modification liste de diffusion : HSGV HSGV	listTemplate	192.168.1.67	listTemplateModification
8408	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-17 18:01:16.903405	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
8410	listinstance	1211	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:02:57.574906	Diffusion du document 730 à f.turquinpokker@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8411	res_letterbox	730	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:02:57.59147	Mes courriers à traiter : Rediriger (vers une entité: A.D.S.)	basket	192.168.1.203	1
8412	thesaurus_res	730	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:02:57.666839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8413	res_letterbox	729	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:03:05.39021	Visualisation du document : 729	res	192.168.1.203	resview
8418	res_letterbox	728	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:03:50.020732	Visualisation du document : 728	res	192.168.1.203	resview
8414	listinstance	1213	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:03:42.831319	Diffusion du document 729 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8415	listinstance	1214	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:03:42.841045	Diffusion du document 729 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8416	res_letterbox	729	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:03:42.853998	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8417	thesaurus_res	729	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:03:42.926144	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8419	listinstance	1216	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:04:21.807547	Diffusion du document 728 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8420	listinstance	1217	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:04:21.816088	Diffusion du document 728 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8421	res_letterbox	728	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:04:21.829061	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8422	thesaurus_res	728	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:04:21.90759	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8423	res_letterbox	727	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:04:28.896815	Visualisation du document : 727	res	192.168.1.203	resview
8424	listinstance	1219	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:04:50.610793	Diffusion du document 727 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8425	res_letterbox	727	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:04:50.624431	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
8426	thesaurus_res	727	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:04:50.73431	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8427	res_letterbox	726	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:04:56.814655	Visualisation du document : 726	res	192.168.1.203	resview
8428	res_view_letterbox	726	UP	christophe.masse@bethunebruay.fr	2019-12-17 18:05:36.886279	Ajout d'une annotation sur le document n°726 (163) Depuis un web service	notes	192.168.1.203	resup
8429	notes	163	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:05:36.891068	Annotation ajoutée (163) Depuis un web service	notes	192.168.1.203	noteadd
8430	res_letterbox	726	ACTION#3	christophe.masse@bethunebruay.fr	2019-12-17 18:05:36.90764	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
8431	thesaurus_res	726	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:05:37.015768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8432	res_letterbox	725	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:05:43.379107	Visualisation du document : 725	res	192.168.1.203	resview
8433	listinstance	1223	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:06:06.499579	Diffusion du document 725 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8434	listinstance	1224	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:06:06.508241	Diffusion du document 725 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8435	res_letterbox	725	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:06:06.52055	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8436	thesaurus_res	725	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:06:06.638379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8437	res_letterbox	724	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:06:12.166531	Visualisation du document : 724	res	192.168.1.203	resview
8438	listinstance	1226	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:06:31.08383	Diffusion du document 724 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8439	listinstance	1227	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:06:31.095226	Diffusion du document 724 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8440	res_letterbox	724	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:06:31.106871	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8441	thesaurus_res	724	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:06:31.227926	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8442	res_letterbox	723	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:06:37.472862	Visualisation du document : 723	res	192.168.1.203	resview
8443	thesaurus_res	723	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:07:04.835991	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8444	res_letterbox	722	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:07:20.990565	Visualisation du document : 722	res	192.168.1.203	resview
8445	listinstance	1231	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:08:06.918594	Diffusion du document 722 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8446	listinstance	1232	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:08:06.927369	Diffusion du document 722 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8447	res_letterbox	722	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:08:06.939787	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8448	thesaurus_res	722	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:08:07.040471	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8449	res_letterbox	721	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:08:12.568856	Visualisation du document : 721	res	192.168.1.203	resview
8450	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-17 18:08:23.990289	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
8451	listinstance	1234	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:08:36.258375	Diffusion du document 721 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8452	listinstance	1235	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:08:36.266636	Diffusion du document 721 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8453	res_letterbox	721	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:08:36.281169	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8454	thesaurus_res	721	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:08:36.405136	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8455	res_letterbox	720	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:08:42.011453	Visualisation du document : 720	res	192.168.1.203	resview
8456	res_letterbox	676	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:08:50.674834	Visualisation du document : 676	res	192.168.1.168	resview
8462	res_letterbox	723	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:09:11.035262	Visualisation du document : 723	res	192.168.1.203	resview
8468	res_letterbox	672	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:10:20.091585	Visualisation du document : 672	res	192.168.1.168	resview
8471	res_letterbox	508	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:11:52.462757	Visualisation du document : 508	res	192.168.1.168	resview
8457	listinstance	1237	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:09:06.270699	Diffusion du document 720 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
8458	listinstance	1238	ADD	christophe.masse@bethunebruay.fr	2019-12-17 18:09:06.279243	Diffusion du document 720 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
8459	res_letterbox	720	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-17 18:09:06.291515	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
8460	thesaurus_res	720	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:09:06.400729	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8461	res_letterbox	676	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:09:07.065911	Visualisation du document : 676	res	192.168.1.168	resview
8463	res_letterbox	675	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:09:42.329005	Visualisation du document : 675	res	192.168.1.168	resview
8464	res_letterbox	723	ACTION#20	christophe.masse@bethunebruay.fr	2019-12-17 18:09:48.22803	Mes courriers à traiter : Cloturer	basket	192.168.1.203	20
8465	thesaurus_res	723	DEL	christophe.masse@bethunebruay.fr	2019-12-17 18:09:48.304701	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
8466	res_letterbox	674	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:09:55.016294	Visualisation du document : 674	res	192.168.1.168	resview
8467	res_letterbox	673	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:10:03.698655	Visualisation du document : 673	res	192.168.1.168	resview
8479	res_letterbox	675	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:12:45.755368	Visualisation du document : 675	res	192.168.1.168	resview
8483	res_letterbox	674	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:13:03.516075	Visualisation du document : 674	res	192.168.1.168	resview
8484	listinstance	1244	ADD	roland.louchart@bethunebruay.fr	2019-12-17 18:13:20.439378	Diffusion du document 674 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
8485	res_letterbox	674	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-17 18:13:20.447865	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
8486	thesaurus_res	674	DEL	roland.louchart@bethunebruay.fr	2019-12-17 18:13:20.545853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8469	res_letterbox	675	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:11:39.175854	Visualisation du document : 675	res	192.168.1.168	resview
8470	res_letterbox	674	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:11:46.996465	Visualisation du document : 674	res	192.168.1.168	resview
8472	res_letterbox	507	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:11:59.358902	Visualisation du document : 507	res	192.168.1.168	resview
8473	res_letterbox	665	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:12:01.934262	Visualisation du document : 665	res	192.168.1.203	resview
8474	res_letterbox	722	VIEW	christophe.masse@bethunebruay.fr	2019-12-17 18:12:12.439675	Visualisation du document : 722	res	192.168.1.203	resview
8475	res_letterbox	676	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:12:25.683405	Visualisation du document : 676	res	192.168.1.168	resview
8476	listinstance	1242	ADD	roland.louchart@bethunebruay.fr	2019-12-17 18:12:39.915425	Diffusion du document 676 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
8477	res_letterbox	676	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-17 18:12:39.924826	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
8478	thesaurus_res	676	DEL	roland.louchart@bethunebruay.fr	2019-12-17 18:12:40.030691	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8480	listinstance	1243	ADD	roland.louchart@bethunebruay.fr	2019-12-17 18:12:58.078503	Diffusion du document 675 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
8481	res_letterbox	675	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-17 18:12:58.089035	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
8482	thesaurus_res	675	DEL	roland.louchart@bethunebruay.fr	2019-12-17 18:12:58.17805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8487	res_letterbox	673	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:13:23.994301	Visualisation du document : 673	res	192.168.1.168	resview
8488	listinstance	1245	ADD	roland.louchart@bethunebruay.fr	2019-12-17 18:13:36.636187	Diffusion du document 673 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
8489	res_letterbox	673	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-17 18:13:36.645766	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
8490	thesaurus_res	673	DEL	roland.louchart@bethunebruay.fr	2019-12-17 18:13:36.754311	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8491	res_letterbox	672	VIEW	roland.louchart@bethunebruay.fr	2019-12-17 18:13:40.92307	Visualisation du document : 672	res	192.168.1.168	resview
8492	res_view_letterbox	672	UP	roland.louchart@bethunebruay.fr	2019-12-17 18:14:21.862789	Ajout d'une annotation sur le document n°672 (167) Depuis un web service	notes	192.168.1.168	resup
8493	notes	167	ADD	roland.louchart@bethunebruay.fr	2019-12-17 18:14:21.875197	Annotation ajoutée (167) Depuis un web service	notes	192.168.1.168	noteadd
8494	res_letterbox	672	ACTION#3	roland.louchart@bethunebruay.fr	2019-12-17 18:14:21.893626	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.168	3
8495	thesaurus_res	672	DEL	roland.louchart@bethunebruay.fr	2019-12-17 18:14:21.982024	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8496	users	superadmin	LOGOUT	superadmin	2019-12-17 18:20:59.801023	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8497	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2019-12-17 18:31:04.403592	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
8498	res_view_letterbox	481	VIEW	frederic.caron@bethunebruay.fr	2019-12-17 18:31:13.334434	Visualisation de la fiche détaillée du courrier n°481	apps	192.168.4.29	resview
8499	res_letterbox	631	VIEW	frederic.caron@bethunebruay.fr	2019-12-17 18:31:44.634807	Visualisation du document : 631	res	192.168.4.29	resview
8500	res_letterbox	616	VIEW	frederic.caron@bethunebruay.fr	2019-12-17 18:33:11.90766	Visualisation du document : 616	res	192.168.4.29	resview
8501	res_letterbox	612	VIEW	frederic.caron@bethunebruay.fr	2019-12-17 18:33:31.0509	Visualisation du document : 612	res	192.168.4.29	resview
8502	users	superadmin	LOGIN	superadmin	2019-12-18 08:22:19.221623	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8503	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2019-12-18 08:27:58.191397	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.225	admin	192.168.11.225	userlogin
8504	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-18 08:32:03.496469	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
8505	res_letterbox	685	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:32:17.619833	Visualisation du document : 685	res	192.168.3.25	resview
8506	contacts_v2	259	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:34:30.958986	Contact ajouté : Mairie d''Auchel	admin	192.168.3.25	contacts_v2_add
8507	thesaurus_res	685	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:37:51.881585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8508	listinstance	1247	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:37:51.932825	Diffusion du document 685 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8509	listinstance	1248	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:37:51.9407	Diffusion du document 685 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8510	res_letterbox	685	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:37:51.962153	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8511	res_letterbox	684	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:38:11.721406	Visualisation du document : 684	res	192.168.3.25	resview
8512	contacts_v2	260	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:40:28.60553	Contact ajouté : CITEO	admin	192.168.3.25	contacts_v2_add
8513	thesaurus_res	684	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:41:32.420654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8514	listinstance	1249	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:41:32.479933	Diffusion du document 684 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8515	listinstance	1250	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:41:32.486658	Diffusion du document 684 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8516	res_letterbox	684	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:41:32.512717	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8517	res_letterbox	683	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:41:48.989357	Visualisation du document : 683	res	192.168.3.25	resview
8518	contacts_v2	261	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:43:40.520397	Contact ajouté : CDC HABITAT	admin	192.168.3.25	contacts_v2_add
8523	res_letterbox	682	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:45:29.907068	Visualisation du document : 682	res	192.168.3.25	resview
8519	thesaurus_res	683	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:45:24.101408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8520	listinstance	1251	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:45:24.151602	Diffusion du document 683 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8521	listinstance	1252	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:45:24.158787	Diffusion du document 683 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8522	res_letterbox	683	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:45:24.177422	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8524	contacts_v2	262	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:46:51.022005	Contact ajouté : Maison de la jeunesse et de l''éducation populaire de la région d''Isbergues	admin	192.168.3.25	contacts_v2_add
8529	res_letterbox	681	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:47:30.541769	Visualisation du document : 681	res	192.168.3.25	resview
8530	contacts_v2	263	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:48:14.887845	Contact ajouté : DEBRUYNE Karine	admin	192.168.3.25	contacts_v2_add
8531	thesaurus_res	681	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:52:05.638346	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8532	listinstance	1255	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:52:05.68397	Diffusion du document 681 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8533	listinstance	1256	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:52:05.692017	Diffusion du document 681 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8534	res_letterbox	681	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:52:05.713531	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8535	res_letterbox	686	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:52:11.265828	Visualisation du document : 686	res	192.168.3.25	resview
8541	res_letterbox	687	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 08:53:37.934041	Visualisation du document : 687	res	192.168.3.25	resview
8572	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:14:07.098334	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8574	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-18 09:14:48.309289	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8525	thesaurus_res	682	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:47:24.560291	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8526	listinstance	1253	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:47:24.602282	Diffusion du document 682 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8527	listinstance	1254	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:47:24.60792	Diffusion du document 682 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8528	res_letterbox	682	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:47:24.622671	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8536	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-18 08:52:35.804091	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
8537	thesaurus_res	686	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:53:31.809941	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8538	listinstance	1257	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:53:31.8606	Diffusion du document 686 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8539	listinstance	1258	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:53:31.867861	Diffusion du document 686 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8540	res_letterbox	686	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:53:31.886893	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8542	contacts_v2	264	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:55:22.716816	Contact ajouté : USOBL Artois Cyclisme	admin	192.168.3.25	contacts_v2_add
8543	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-18 08:57:58.438589	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
8548	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:00:49.490188	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
8551	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-18 09:07:02.989822	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
8571	res_letterbox	690	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:12:56.453058	Visualisation du document : 690	res	192.168.3.25	resview
8544	thesaurus_res	687	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 08:58:55.503806	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8545	listinstance	1259	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:58:55.555198	Diffusion du document 687 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8546	listinstance	1260	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 08:58:55.563331	Diffusion du document 687 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8547	res_letterbox	687	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 08:58:55.58591	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8549	res_letterbox	726	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:01:13.568087	Visualisation du document : 726	res	192.168.1.21	resview
8550	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:01:29.427797	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
8552	res_view_letterbox	726	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:07:31.282792	Visualisation de la fiche détaillée du courrier n°726	apps	192.168.1.21	resview
8553	res_letterbox	726	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:07:40.127736	Visualisation du document : 726	res	192.168.1.21	resview
8554	thesaurus_res	726	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:08:15.593507	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8555	listinstance	1261	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:08:15.662352	Diffusion du document 726 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8556	listinstance	1262	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:08:15.669851	Diffusion du document 726 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8557	listinstance	1263	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:08:15.676545	Diffusion du document 726 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8558	res_letterbox	726	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:08:15.68874	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
8559	res_letterbox	672	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:08:28.482475	Visualisation du document : 672	res	192.168.1.21	resview
8560	res_letterbox	688	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:08:37.026093	Visualisation du document : 688	res	192.168.3.25	resview
8561	res_letterbox	672	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:09:45.859854	Visualisation du document : 672	res	192.168.1.21	resview
8562	thesaurus_res	688	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:11:33.838684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8563	listinstance	1264	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:11:33.886693	Diffusion du document 688 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8564	listinstance	1265	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:11:33.894403	Diffusion du document 688 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8565	res_letterbox	688	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:11:33.915673	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8566	res_letterbox	689	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:11:40.917632	Visualisation du document : 689	res	192.168.3.25	resview
8567	thesaurus_res	689	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:12:50.811723	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8568	listinstance	1266	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:12:50.853126	Diffusion du document 689 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8569	listinstance	1267	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:12:50.860439	Diffusion du document 689 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8570	res_letterbox	689	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:12:50.879481	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8573	users	superadmin	LOGOUT	superadmin	2019-12-18 09:14:39.582174	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8575	thesaurus_res	690	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:15:33.180604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8576	listinstance	1268	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:15:33.235556	Diffusion du document 690 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8577	listinstance	1269	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:15:33.242505	Diffusion du document 690 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8578	res_letterbox	690	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:15:33.262349	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8579	res_letterbox	672	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:16:47.882063	Visualisation du document : 672	res	192.168.1.21	resview
8580	res_letterbox	666	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-18 09:18:56.871151	Visualisation du document : 666	res	192.168.1.67	resview
8581	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-18 09:19:36.786929	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8582	res_letterbox	691	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:19:46.293975	Visualisation du document : 691	res	192.168.3.25	resview
8583	thesaurus_res	672	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:20:00.318723	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8584	listinstance	1270	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:20:00.384528	Diffusion du document 672 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8585	listinstance	1271	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:20:00.392261	Diffusion du document 672 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8586	res_letterbox	672	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:20:00.403447	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
8587	thesaurus_res	691	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:20:53.002471	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8588	listinstance	1272	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:20:53.063828	Diffusion du document 691 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8589	listinstance	1273	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:20:53.072302	Diffusion du document 691 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8590	res_letterbox	691	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:20:53.096141	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8591	res_letterbox	692	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:20:58.522336	Visualisation du document : 692	res	192.168.3.25	resview
8592	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-18 09:21:09.188814	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8593	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-18 09:21:10.079864	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
8595	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:21:46.87266	Visualisation du document : 443	res	192.168.1.21	resview
8594	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-18 09:21:40.2405	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8596	res_view_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-18 09:21:50.781215	Visualisation de la fiche détaillée du courrier n°606	apps	192.168.60.220	resview
8597	res_view_letterbox	606	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-18 09:21:50.922518	Visualisation de la fiche détaillée du courrier n°606	apps	192.168.60.220	resview
8598	users	superadmin	LOGIN	superadmin	2019-12-18 09:21:51.596557	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8599	contacts_v2	265	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:22:00.438066	Contact ajouté : ISO INGENIERIE	admin	192.168.3.25	contacts_v2_add
8600	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:22:01.112845	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8601	res_letterbox	379	VIEW	superadmin	2019-12-18 09:22:33.805717	Visualisation du document : 379	res	192.168.1.67	resview
8602	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:22:50.107584	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
8613	users	superadmin	LOGOUT	superadmin	2019-12-18 09:25:55.538755	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8624	res_letterbox	761	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:27:12.473215	Visualisation du document : 761	res	192.168.1.21	resview
8603	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:23:01.025992	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8604	res_letterbox	760	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:23:36.503854	Visualisation du document : 760	res	192.168.1.21	resview
8605	thesaurus_res	692	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:24:08.47243	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8606	listinstance	1274	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:24:08.520859	Diffusion du document 692 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8607	listinstance	1275	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:24:08.527745	Diffusion du document 692 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8608	res_letterbox	692	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:24:08.545971	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8609	res_letterbox	693	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:24:13.607476	Visualisation du document : 693	res	192.168.3.25	resview
8610	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2019-12-18 09:24:25.113794	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
8620	users	superadmin	LOGIN	superadmin	2019-12-18 09:26:52.177602	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8626	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:27:54.029826	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8636	users	superadmin	LOGOUT	superadmin	2019-12-18 09:30:36.356445	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8611	contacts_v2	266	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:25:45.161772	Contact ajouté : Région Hauts de France	admin	192.168.3.25	contacts_v2_add
8612	contacts_v2	267	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:25:45.282558	Contact ajouté : BANQUE DES TERRITOIRES	admin	192.168.1.21	contacts_v2_add
8614	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-18 09:26:03.311585	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8615	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-18 09:26:25.970645	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8616	thesaurus_res	693	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:26:45.176899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8617	listinstance	1276	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:26:45.229565	Diffusion du document 693 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8618	listinstance	1277	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:26:45.237575	Diffusion du document 693 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8619	res_letterbox	693	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:26:45.260971	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8621	thesaurus_res	760	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:27:02.464936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8622	listinstance	1278	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:27:02.512915	Diffusion du document 760 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8623	res_letterbox	760	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:27:02.53001	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8625	res_letterbox	327	UP	superadmin	2019-12-18 09:27:43.746206	Modification du statut	apps	192.168.1.67	resup
8627	contacts_v2	268	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:28:23.568411	Contact ajouté : MARCANTERRA	admin	192.168.1.21	contacts_v2_add
8628	res_letterbox	694	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 09:28:32.505086	Visualisation du document : 694	res	192.168.3.25	resview
8629	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:28:37.836679	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8630	thesaurus_res	761	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:29:35.900727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8631	listinstance	1279	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:29:35.976147	Diffusion du document 761 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8632	res_letterbox	761	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:29:35.987505	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8633	res_letterbox	327	UP	superadmin	2019-12-18 09:29:50.875512	Modification du statut	apps	192.168.1.67	resup
8634	contacts_v2	269	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:29:56.084727	Contact ajouté : Assemblée des communautés de France	admin	192.168.3.25	contacts_v2_add
8635	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:30:12.531359	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8637	res_letterbox	759	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:31:01.435	Visualisation du document : 759	res	192.168.1.21	resview
8638	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:31:20.857829	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8639	thesaurus_res	694	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 09:32:12.553334	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8640	listinstance	1280	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:32:12.603747	Diffusion du document 694 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8641	listinstance	1281	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 09:32:12.610372	Diffusion du document 694 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8642	res_letterbox	694	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 09:32:12.627278	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8643	res_view_letterbox	327	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:33:29.890759	Visualisation de la fiche détaillée du courrier n°327	apps	192.168.1.67	resview
8644	res_view_letterbox	327	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:33:38.052821	Visualisation de la fiche détaillée du courrier n°327	apps	192.168.1.67	resview
8645	res_letterbox	327	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:33:38.06234	Document supprimé (N° : 327)	indexing_searching	192.168.1.67	resdel
8646	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:34:02.809046	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8647	users	superadmin	LOGIN	superadmin	2019-12-18 09:34:13.858844	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8648	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:34:22.439795	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8649	res_letterbox	327	UP	superadmin	2019-12-18 09:35:40.311054	Modification du statut	apps	192.168.1.67	resup
8650	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:35:48.677073	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8651	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:36:18.079838	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8652	res_letterbox	379	UP	superadmin	2019-12-18 09:37:00.854142	Modification du statut	apps	192.168.1.67	resup
8653	res_view_letterbox	379	VIEW	superadmin	2019-12-18 09:37:16.490796	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8654	users	superadmin	LOGOUT	superadmin	2019-12-18 09:38:30.175014	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8655	users	superadmin	LOGIN	superadmin	2019-12-18 09:38:42.887223	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8656	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2019-12-18 09:39:14.593947	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.2.62	admin	192.168.2.62	userlogin
8657	users	benjamin.desarnaud@bethunebruay.fr	LOGOUT	benjamin.desarnaud@bethunebruay.fr	2019-12-18 09:39:42.176761	Déconnexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.2.62	admin	192.168.2.62	userlogout
8658	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-18 09:46:08.971747	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
8659	res_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:47:03.517082	Visualisation du document : 443	res	192.168.1.21	resview
8660	res_view_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:47:26.47342	Visualisation de la fiche détaillée du courrier n°443	apps	192.168.1.21	resview
8661	res_view_letterbox	443	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:47:28.515376	Visualisation de la fiche détaillée du courrier n°443	apps	192.168.1.21	resview
8662	res_letterbox	443	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:47:28.52343	Document supprimé (N° : 443)	indexing_searching	192.168.1.21	resdel
8665	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2019-12-18 09:52:01.20534	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.3.100	admin	192.168.3.100	userlogin
8672	res_letterbox	741	VIEW	maxence.catry@bethunebruay.fr	2019-12-18 09:55:36.954358	Visualisation du document : 741	res	192.168.3.100	resview
8663	users	valerie.declercq@bethunebruay.fr	LOGIN	valerie.declercq@bethunebruay.fr	2019-12-18 09:50:01.467894	Connexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.1.216	admin	192.168.1.216	userlogin
8664	users	valerie.declercq@bethunebruay.fr	LOGOUT	valerie.declercq@bethunebruay.fr	2019-12-18 09:51:16.859384	Déconnexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.1.216	admin	192.168.1.216	userlogout
8666	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:52:08.785364	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
8667	res_letterbox	609	VIEW	maxence.catry@bethunebruay.fr	2019-12-18 09:52:24.248776	Visualisation du document : 609	res	192.168.3.100	resview
8673	res_letterbox	741	ACTION#20	maxence.catry@bethunebruay.fr	2019-12-18 09:55:59.077818	Les courrier à traiter de la direction : Cloturer	basket	192.168.3.100	20
8674	thesaurus_res	741	DEL	maxence.catry@bethunebruay.fr	2019-12-18 09:55:59.137804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
8668	res_view_letterbox	609	UP	maxence.catry@bethunebruay.fr	2019-12-18 09:54:03.588232	Ajout d'une annotation sur le document n°609 (168) Depuis un web service	notes	192.168.3.100	resup
8669	notes	168	ADD	maxence.catry@bethunebruay.fr	2019-12-18 09:54:03.592891	Annotation ajoutée (168) Depuis un web service	notes	192.168.3.100	noteadd
8670	res_letterbox	609	ACTION#3	maxence.catry@bethunebruay.fr	2019-12-18 09:54:03.609615	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.3.100	3
8671	thesaurus_res	609	DEL	maxence.catry@bethunebruay.fr	2019-12-18 09:54:03.687084	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
8675	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2019-12-18 09:56:02.303908	Visualisation du document : 711	res	192.168.3.100	resview
8676	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-18 09:56:25.627839	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
8677	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-18 10:02:20.307278	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
8678	res_letterbox	695	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:02:30.656232	Visualisation du document : 695	res	192.168.3.25	resview
8679	thesaurus_res	695	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 10:04:27.115342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8680	listinstance	1289	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:04:27.160887	Diffusion du document 695 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8681	listinstance	1290	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:04:27.167362	Diffusion du document 695 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8682	res_letterbox	695	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 10:04:27.188328	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8683	res_letterbox	696	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:04:32.248238	Visualisation du document : 696	res	192.168.3.25	resview
8684	thesaurus_res	696	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 10:05:48.323413	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8685	listinstance	1291	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:05:48.376241	Diffusion du document 696 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8686	listinstance	1292	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:05:48.384745	Diffusion du document 696 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8687	res_letterbox	696	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 10:05:48.403404	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8688	res_letterbox	697	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:05:53.257608	Visualisation du document : 697	res	192.168.3.25	resview
8689	contacts_v2	270	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:09:05.963314	Contact ajouté : INDELAB	admin	192.168.3.25	contacts_v2_add
8690	thesaurus_res	697	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 10:11:38.87933	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8691	listinstance	1293	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:11:38.930499	Diffusion du document 697 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8692	listinstance	1294	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:11:38.937021	Diffusion du document 697 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8693	res_letterbox	697	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 10:11:38.956506	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8694	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:12:12.895038	Visualisation du document : 788	res	192.168.3.25	resview
8695	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2019-12-18 10:15:58.189769	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
8696	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2019-12-18 10:18:42.271738	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
8697	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-18 10:21:13.85238	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
8698	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-18 10:21:59.854312	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
8699	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:22:14.170139	Visualisation du document : 788	res	192.168.3.25	resview
8700	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2019-12-18 10:27:11.633443	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
8701	res_letterbox	379	VIEW	matthieu.poulain@bethunebruay.fr	2019-12-18 10:27:25.01353	Visualisation du document : 379	res	192.168.3.124	resview
8702	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-18 10:30:31.612141	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
8703	res_letterbox	581	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-18 10:32:30.61385	Visualisation du document : 581	res	192.168.1.132	resview
8704	contacts_v2	271	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:41:52.600233	Contact ajouté : Mairie de Divion	admin	192.168.3.25	contacts_v2_add
8705	res_letterbox	609	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 10:42:12.698332	Visualisation du document : 609	res	192.168.1.21	resview
8706	thesaurus_res	788	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 10:43:16.760776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8707	listinstance	1295	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:43:16.808948	Diffusion du document 788 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8708	listinstance	1296	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:43:16.815429	Diffusion du document 788 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8709	res_letterbox	788	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 10:43:16.834015	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8710	res_letterbox	787	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:43:54.206139	Visualisation du document : 787	res	192.168.3.25	resview
8711	contacts_v2	272	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:44:58.70896	Contact ajouté : Association des Maires du Pas-de-Calais	admin	192.168.3.25	contacts_v2_add
8712	thesaurus_res	787	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 10:46:38.189774	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8713	listinstance	1297	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:46:38.249074	Diffusion du document 787 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8714	listinstance	1298	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 10:46:38.257039	Diffusion du document 787 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8715	res_letterbox	787	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 10:46:38.276312	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8716	res_view_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:48:27.689319	Visualisation de la fiche détaillée du courrier n°788	apps	192.168.3.25	resview
8719	res_letterbox	786	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:49:17.784671	Visualisation du document : 786	res	192.168.3.25	resview
8740	thesaurus_res	799	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:03:51.764762	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8741	listinstance	1300	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:03:51.812562	Diffusion du document 799 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8742	listinstance	1301	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:03:51.820314	Diffusion du document 799 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8743	res_letterbox	799	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:03:51.830243	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8744	res_letterbox	800	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:04:01.866344	Visualisation du document : 800	res	192.168.1.21	resview
8717	res_attachments	116	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:48:36.142705	Visualisation du courrier n°116	apps	192.168.3.25	attachview
8722	res_letterbox	791	ADD	maarchws	2019-12-18 10:54:03.05373	Document ajouté	res	127.0.0.1	resadd
8725	res_letterbox	794	ADD	maarchws	2019-12-18 10:55:04.046926	Document ajouté	res	127.0.0.1	resadd
8718	res_letterbox	787	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 10:49:02.444876	Visualisation du document : 787	res	192.168.3.25	resview
8720	res_letterbox	789	ADD	maarchws	2019-12-18 10:52:02.377803	Document ajouté	res	127.0.0.1	resadd
8723	res_letterbox	792	ADD	maarchws	2019-12-18 10:55:03.778151	Document ajouté	res	127.0.0.1	resadd
8726	res_letterbox	795	ADD	maarchws	2019-12-18 10:55:04.169846	Document ajouté	res	127.0.0.1	resadd
8728	res_letterbox	797	ADD	maarchws	2019-12-18 10:56:02.856172	Document ajouté	res	127.0.0.1	resadd
8731	res_letterbox	800	ADD	maarchws	2019-12-18 10:57:02.279908	Document ajouté	res	127.0.0.1	resadd
8745	contacts_v2	275	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:04:23.588229	Contact ajouté : LAMIAUX SYLVAIN	admin	192.168.1.21	contacts_v2_add
8759	contacts_v2	277	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:07:11.063276	Contact ajouté : DAVAINE PASCAL	admin	192.168.1.21	contacts_v2_add
8764	res_letterbox	797	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:08:10.758072	Visualisation du document : 797	res	192.168.1.21	resview
8810	contacts_v2	283	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:19:32.406902	Contact ajouté : PLAYE LISIANE	admin	192.168.1.21	contacts_v2_add
8819	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-18 11:25:39.105696	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
8721	res_letterbox	790	ADD	maarchws	2019-12-18 10:54:02.913017	Document ajouté	res	127.0.0.1	resadd
8724	res_letterbox	793	ADD	maarchws	2019-12-18 10:55:03.917862	Document ajouté	res	127.0.0.1	resadd
8727	res_letterbox	796	ADD	maarchws	2019-12-18 10:56:02.711941	Document ajouté	res	127.0.0.1	resadd
8729	res_letterbox	798	ADD	maarchws	2019-12-18 10:56:03.006725	Document ajouté	res	127.0.0.1	resadd
8730	res_letterbox	799	ADD	maarchws	2019-12-18 10:57:02.127749	Document ajouté	res	127.0.0.1	resadd
8732	notes	169	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 10:57:49.288052	Annotation ajoutée (169)	notes	192.168.1.21	noteadd
8733	res_letterbox	759	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 10:58:25.16872	Visualisation du document : 759	res	192.168.1.21	resview
8734	contacts_v2	273	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 10:59:55.547832	Contact ajouté : MACIF	admin	192.168.1.21	contacts_v2_add
8735	thesaurus_res	759	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:01:43.3686	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8736	listinstance	1299	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:01:43.426437	Diffusion du document 759 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8737	res_letterbox	759	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:01:43.44586	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8738	res_letterbox	799	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:02:14.186366	Visualisation du document : 799	res	192.168.1.21	resview
8739	contacts_v2	274	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:02:38.692071	Contact ajouté : FLAMENT GERARD	admin	192.168.1.21	contacts_v2_add
8746	thesaurus_res	800	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:04:58.192467	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8747	listinstance	1302	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:04:58.233641	Diffusion du document 800 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8748	listinstance	1303	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:04:58.241629	Diffusion du document 800 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8749	res_letterbox	800	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:04:58.25216	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8750	res_letterbox	798	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:05:02.558385	Visualisation du document : 798	res	192.168.1.21	resview
8751	res_letterbox	797	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:05:09.867316	Visualisation du document : 797	res	192.168.1.21	resview
8752	res_letterbox	796	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:05:15.482562	Visualisation du document : 796	res	192.168.1.21	resview
8753	contacts_v2	276	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:05:40.857764	Contact ajouté : BLANCART ALAIN	admin	192.168.1.21	contacts_v2_add
8754	thesaurus_res	796	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:06:11.810288	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8755	listinstance	1304	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:06:11.853828	Diffusion du document 796 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8756	listinstance	1305	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:06:11.860456	Diffusion du document 796 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8757	res_letterbox	796	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:06:11.869124	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8758	res_letterbox	798	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:06:49.28816	Visualisation du document : 798	res	192.168.1.21	resview
8760	thesaurus_res	798	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:07:59.289068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8761	listinstance	1306	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:07:59.328372	Diffusion du document 798 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8762	listinstance	1307	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:07:59.335539	Diffusion du document 798 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8763	res_letterbox	798	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:07:59.347929	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8765	contacts_v2	278	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:08:33.923651	Contact ajouté : FACHON ISABELLE	admin	192.168.1.21	contacts_v2_add
8766	thesaurus_res	797	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:09:00.404019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8767	listinstance	1308	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:09:00.460155	Diffusion du document 797 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8768	listinstance	1309	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:09:00.469022	Diffusion du document 797 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8769	res_letterbox	797	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:09:00.482971	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8770	res_letterbox	793	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:09:15.047912	Visualisation du document : 793	res	192.168.1.21	resview
8771	contacts_v2	279	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:09:36.721203	Contact ajouté : THIBAUT MICHEL	admin	192.168.1.21	contacts_v2_add
8772	thesaurus_res	793	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:10:12.727745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8773	listinstance	1310	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:10:12.780507	Diffusion du document 793 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8774	listinstance	1311	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:10:12.788314	Diffusion du document 793 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8775	res_letterbox	793	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:10:12.802503	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8776	res_letterbox	795	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:10:25.872115	Visualisation du document : 795	res	192.168.1.21	resview
8777	thesaurus_res	795	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:02.564453	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8778	listinstance	1312	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:02.615776	Diffusion du document 795 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8779	listinstance	1313	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:02.624159	Diffusion du document 795 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8780	res_letterbox	795	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:02.635468	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8781	res_letterbox	792	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:14.471869	Visualisation du document : 792	res	192.168.1.21	resview
8783	thesaurus_res	792	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:49.804287	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8784	listinstance	1314	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:49.854194	Diffusion du document 792 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8785	listinstance	1315	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:49.862813	Diffusion du document 792 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8786	res_letterbox	792	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:11:49.874647	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8806	thesaurus_res	789	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:17:45.172511	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8807	listinstance	1322	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:17:45.222475	Diffusion du document 789 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8808	res_letterbox	789	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:17:45.232626	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8825	contacts_v2	285	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:27:12.390956	Contact ajouté : GRT GAZ	admin	192.168.1.21	contacts_v2_add
8830	users	superadmin	LOGOUT	superadmin	2019-12-18 11:27:53.047428	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
8855	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-18 11:32:41.243736	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
8877	thesaurus_res	767	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:36:16.901461	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8878	listinstance	1337	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:36:16.950144	Diffusion du document 767 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8879	listinstance	1338	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:36:16.958074	Diffusion du document 767 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8880	res_letterbox	767	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:36:16.971768	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8913	res_letterbox	803	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:43:23.797635	Visualisation du document : 803	res	192.168.1.21	resview
8782	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2019-12-18 11:11:21.37487	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.2.62	admin	192.168.2.62	userlogin
8787	res_letterbox	794	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:12:00.780741	Visualisation du document : 794	res	192.168.1.21	resview
8793	contacts_v2	280	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:13:05.041135	Contact ajouté : ELLEBOODE ISABELLE	admin	192.168.1.21	contacts_v2_add
8814	res_letterbox	763	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:21:36.708499	Visualisation du document : 763	res	192.168.1.21	resview
8821	res_letterbox	762	VIEW	roland.louchart@bethunebruay.fr	2019-12-18 11:26:22.857609	Visualisation du document : 762	res	192.168.1.168	resview
8826	listinstance	1325	ADD	roland.louchart@bethunebruay.fr	2019-12-18 11:27:20.949761	Diffusion du document 763 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
8827	res_letterbox	763	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-18 11:27:20.961649	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
8828	thesaurus_res	763	DEL	roland.louchart@bethunebruay.fr	2019-12-18 11:27:21.047776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8788	thesaurus_res	794	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:12:30.99971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8789	listinstance	1316	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:12:31.040161	Diffusion du document 794 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8790	listinstance	1317	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:12:31.0462	Diffusion du document 794 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8791	res_letterbox	794	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:12:31.055749	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8792	res_letterbox	790	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:12:43.943621	Visualisation du document : 790	res	192.168.1.21	resview
8794	thesaurus_res	790	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:13:25.754214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8795	listinstance	1318	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:13:25.811912	Diffusion du document 790 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8796	listinstance	1319	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:13:25.821871	Diffusion du document 790 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8797	res_letterbox	790	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:13:25.834931	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8798	res_letterbox	791	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:13:33.142879	Visualisation du document : 791	res	192.168.1.21	resview
8800	thesaurus_res	791	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:14:52.663903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8801	listinstance	1320	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:14:52.715366	Diffusion du document 791 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8802	listinstance	1321	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:14:52.724372	Diffusion du document 791 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8803	res_letterbox	791	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:14:52.735899	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8811	thesaurus_res	762	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:21:21.23347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8812	listinstance	1323	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:21:21.281521	Diffusion du document 762 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8813	res_letterbox	762	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:21:21.294195	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8799	contacts_v2	281	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:14:17.083361	Contact ajouté : LADA YANNICK	admin	192.168.1.21	contacts_v2_add
8804	res_letterbox	789	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:15:09.169633	Visualisation du document : 789	res	192.168.1.21	resview
8805	contacts_v2	282	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:15:32.787825	Contact ajouté : JACCOU LAURENT	admin	192.168.1.21	contacts_v2_add
8809	res_letterbox	762	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:19:06.661014	Visualisation du document : 762	res	192.168.1.21	resview
8815	contacts_v2	284	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:21:52.559759	Contact ajouté : L USINE NOUVELLE	admin	192.168.1.21	contacts_v2_add
8816	thesaurus_res	763	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:25:25.70555	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8817	listinstance	1324	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:25:25.753548	Diffusion du document 763 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8818	res_letterbox	763	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:25:25.763764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8820	res_letterbox	763	VIEW	roland.louchart@bethunebruay.fr	2019-12-18 11:25:58.436383	Visualisation du document : 763	res	192.168.1.168	resview
8822	res_letterbox	765	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:26:48.899341	Visualisation du document : 765	res	192.168.1.21	resview
8823	res_view_letterbox	379	VIEW	superadmin	2019-12-18 11:26:49.750632	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.67	resview
8824	res_letterbox	763	VIEW	roland.louchart@bethunebruay.fr	2019-12-18 11:26:58.353083	Visualisation du document : 763	res	192.168.1.168	resview
8829	res_letterbox	762	VIEW	roland.louchart@bethunebruay.fr	2019-12-18 11:27:25.066179	Visualisation du document : 762	res	192.168.1.168	resview
8831	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-18 11:28:01.725025	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8832	listinstance	1326	ADD	roland.louchart@bethunebruay.fr	2019-12-18 11:28:02.157176	Diffusion du document 762 à stephane.hernu@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
8833	res_letterbox	762	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-18 11:28:02.16625	Mes courriers à traiter : Rediriger (vers une entité: Logistique)	basket	192.168.1.168	1
8834	thesaurus_res	762	DEL	roland.louchart@bethunebruay.fr	2019-12-18 11:28:02.260076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
8835	res_letterbox	379	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-18 11:28:36.076819	Visualisation du document : 379	res	192.168.1.67	resview
8836	res_letterbox	379	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:03.958615	Visualisation du document : 379	res	192.168.1.67	resview
8837	res_letterbox	379	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:24.915238	Visualisation du document : 379	res	192.168.1.67	resview
8838	res_view_letterbox	379	UP	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:54.546598	Ajout d'une annotation sur le document n°379 (171) Depuis un web service	notes	192.168.1.67	resup
8839	notes	171	ADD	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:54.551742	Annotation ajoutée (171) Depuis un web service	notes	192.168.1.67	noteadd
8840	res_letterbox	379	ACTION#3	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:54.566757	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.67	3
8841	thesaurus_res	379	DEL	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:54.641498	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.67	thesauruslinkreset
8842	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2019-12-18 11:30:10.509818	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
8843	users	superadmin	LOGIN	superadmin	2019-12-18 11:30:22.453421	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
8844	thesaurus_res	765	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:30:23.976724	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8845	listinstance	1327	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:30:24.02382	Diffusion du document 765 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8846	listinstance	1328	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:30:24.030855	Diffusion du document 765 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8847	res_letterbox	765	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:30:24.041373	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8848	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-18 11:30:48.682053	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8849	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-18 11:30:49.729412	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr AGEN	user	192.168.3.124	userModification
8850	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2019-12-18 11:30:50.822374	Entité supprimée pour utilisateur : matthieu.poulain@bethunebruay.fr AGEN	user	192.168.3.124	userModification
8851	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-18 11:30:57.478607	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
8852	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:31:46.988685	Visualisation du document : 379	res	192.168.1.21	resview
8853	notes	172	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:32:06.572497	Annotation ajoutée (172)	notes	192.168.1.21	noteadd
8854	res_letterbox	379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:32:11.229206	Visualisation du document : 379	res	192.168.1.21	resview
8856	res_letterbox	786	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 11:32:46.61667	Visualisation du document : 786	res	192.168.3.25	resview
8857	thesaurus_res	379	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:06.145404	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8858	listinstance	1329	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:06.226627	Diffusion du document 379 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8859	listinstance	1330	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:06.233828	Diffusion du document 379 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8860	listinstance	1331	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:06.240194	Diffusion du document 379 à juliette.ponce@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8861	listinstance	1332	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:06.246564	Diffusion of document 379 to AJCO as copy	entities	192.168.1.21	diffcopyuser
8862	res_letterbox	379	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:06.255638	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
8863	res_letterbox	766	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:25.47688	Visualisation du document : 766	res	192.168.1.21	resview
8866	contacts_v2	287	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:34:21.150135	Contact ajouté : BERIM	admin	192.168.1.21	contacts_v2_add
8864	res_letterbox	767	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:33:37.216739	Visualisation du document : 767	res	192.168.1.21	resview
8865	contacts_v2	286	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:34:02.285568	Contact ajouté : Pôle emploi	admin	192.168.3.25	contacts_v2_add
8867	thesaurus_res	786	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 11:34:48.131045	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8868	listinstance	1333	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:34:48.18736	Diffusion du document 786 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8869	listinstance	1334	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:34:48.195029	Diffusion du document 786 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8870	res_letterbox	786	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 11:34:48.215957	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8871	res_letterbox	785	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 11:35:09.768324	Visualisation du document : 785	res	192.168.3.25	resview
8872	thesaurus_res	785	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 11:36:08.924375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8873	listinstance	1335	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:36:08.976345	Diffusion du document 785 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8874	listinstance	1336	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:36:08.984159	Diffusion du document 785 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8875	res_letterbox	785	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 11:36:09.005605	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8876	res_letterbox	784	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 11:36:13.515539	Visualisation du document : 784	res	192.168.3.25	resview
8881	res_letterbox	766	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:36:47.742978	Visualisation du document : 766	res	192.168.1.21	resview
8882	contacts_v2	288	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:37:27.528036	Contact ajouté : VILLE DE NOEUX LES MINES	admin	192.168.1.21	contacts_v2_add
8883	thesaurus_res	784	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 11:37:37.014123	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8884	listinstance	1339	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:37:37.069448	Diffusion du document 784 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8885	listinstance	1340	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:37:37.077354	Diffusion du document 784 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8886	res_letterbox	784	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 11:37:37.098767	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8887	res_letterbox	783	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-18 11:37:42.588236	Visualisation du document : 783	res	192.168.3.25	resview
8888	thesaurus_res	766	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:38:35.146312	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8889	listinstance	1341	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:38:35.189817	Diffusion du document 766 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8890	listinstance	1342	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:38:35.196548	Diffusion du document 766 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8891	res_letterbox	766	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:38:35.20683	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8892	res_letterbox	768	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:38:59.469371	Visualisation du document : 768	res	192.168.1.21	resview
8893	res_letterbox	769	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:39:11.945684	Visualisation du document : 769	res	192.168.1.21	resview
8894	contacts_v2	289	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:39:43.034875	Contact ajouté : Mairie d''Isbergues	admin	192.168.3.25	contacts_v2_add
8895	thesaurus_res	769	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:40:25.889414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8896	listinstance	1343	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:40:25.934108	Diffusion du document 769 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8897	listinstance	1344	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:40:25.943492	Diffusion du document 769 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8898	res_letterbox	769	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:40:25.956088	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8899	res_letterbox	768	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:40:31.71613	Visualisation du document : 768	res	192.168.1.21	resview
8900	contacts_v2	290	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:40:53.526853	Contact ajouté : COMMUNE DE LINGHEM	admin	192.168.1.21	contacts_v2_add
8901	res_view_letterbox	768	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:41:48.675309	Visualisation de la fiche détaillée du courrier n°768	apps	192.168.1.21	resview
8902	thesaurus_res	783	DEL	catherine.mayeur@bethunebruay.fr	2019-12-18 11:41:49.539358	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
8903	listinstance	1345	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:41:49.589229	Diffusion du document 783 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
8904	listinstance	1346	ADD	catherine.mayeur@bethunebruay.fr	2019-12-18 11:41:49.596643	Diffusion du document 783 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
8905	res_letterbox	783	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-18 11:41:49.615446	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
8906	res_view_letterbox	768	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:41:50.831719	Visualisation de la fiche détaillée du courrier n°768	apps	192.168.1.21	resview
8907	res_letterbox	768	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:41:50.839226	Document supprimé (N° : 768)	indexing_searching	192.168.1.21	resdel
8908	res_letterbox	801	ADD	maarchws	2019-12-18 11:43:03.405782	Document ajouté	res	127.0.0.1	resadd
8909	res_letterbox	802	ADD	maarchws	2019-12-18 11:43:03.5411	Document ajouté	res	127.0.0.1	resadd
8910	res_letterbox	803	ADD	maarchws	2019-12-18 11:43:03.683211	Document ajouté	res	127.0.0.1	resadd
8911	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-18 11:43:08.455723	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
8912	users	superadmin	LOGIN	superadmin	2019-12-18 11:43:20.323295	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
8914	thesaurus_res	803	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:44:30.177206	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8915	listinstance	1347	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:44:30.220571	Diffusion du document 803 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8916	listinstance	1348	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:44:30.227535	Diffusion du document 803 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8917	res_letterbox	803	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:44:30.243564	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8918	res_letterbox	802	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:44:34.13494	Visualisation du document : 802	res	192.168.1.21	resview
8919	thesaurus_res	802	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:45:24.634063	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8920	listinstance	1349	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:45:24.683118	Diffusion du document 802 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8921	listinstance	1350	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:45:24.691554	Diffusion du document 802 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8922	res_letterbox	802	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:45:24.700716	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8923	res_letterbox	801	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:45:28.630268	Visualisation du document : 801	res	192.168.1.21	resview
8924	entities	HSHA	UP	superadmin	2019-12-18 11:46:18.536316	Modification entité : HSHA	entity	192.168.1.67	entityModification
8930	res_letterbox	770	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:47:04.701723	Visualisation du document : 770	res	192.168.1.21	resview
8925	thesaurus_res	801	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:46:54.401296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8926	listinstance	1351	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:46:54.443736	Diffusion du document 801 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8927	listinstance	1352	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:46:54.451193	Diffusion du document 801 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8928	res_letterbox	801	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:46:54.462415	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8929	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-18 11:47:03.602355	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
8931	entities	HSHP	ADD	superadmin	2019-12-18 11:47:45.214692	Création entité : HSHP	entity	192.168.1.67	entityCreation
8932	entities	HSAP	UP	superadmin	2019-12-18 11:48:35.798969	Modification entité : HSAP	entity	192.168.1.67	entityModification
8933	entities	HSAP	UP	superadmin	2019-12-18 11:48:48.63027	Modification entité : HSAP	entity	192.168.1.67	entityModification
8934	contacts_v2	291	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:48:55.610576	Contact ajouté : LECUYER HERVELYNE	admin	192.168.1.21	contacts_v2_add
8947	thesaurus_res	772	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:37.441454	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8948	listinstance	1357	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:37.489052	Diffusion du document 772 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8949	listinstance	1358	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:37.496325	Diffusion du document 772 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8950	res_letterbox	772	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:37.508016	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8953	res_view_letterbox	773	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:54.665958	Visualisation de la fiche détaillée du courrier n°773	apps	192.168.1.21	resview
8954	res_letterbox	773	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:54.673438	Document supprimé (N° : 773)	indexing_searching	192.168.1.21	resdel
8958	thesaurus_res	804	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:58:24.038158	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8959	listinstance	1359	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:58:24.099504	Diffusion du document 804 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8960	listinstance	1360	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:58:24.109473	Diffusion du document 804 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8961	res_letterbox	804	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:58:24.125482	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8966	contacts_v2	294	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:00:33.596482	Contact ajouté : MAIRIE DE FERRAY	admin	192.168.1.21	contacts_v2_add
8975	res_letterbox	777	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:04:14.477564	Visualisation du document : 777	res	192.168.1.21	resview
8935	thesaurus_res	770	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:50:02.317223	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8936	listinstance	1353	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:50:02.366521	Diffusion du document 770 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8937	listinstance	1354	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:50:02.374012	Diffusion du document 770 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8938	res_letterbox	770	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:50:02.385307	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8939	res_letterbox	771	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:50:44.494343	Visualisation du document : 771	res	192.168.1.21	resview
8940	contacts_v2	292	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:52:31.141478	Contact ajouté : MAIRIE DE CALONNE SUR LA LYS	admin	192.168.1.21	contacts_v2_add
8941	thesaurus_res	771	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:53:40.579997	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8942	listinstance	1355	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:53:40.627926	Diffusion du document 771 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8943	listinstance	1356	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:53:40.635609	Diffusion du document 771 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8944	res_letterbox	771	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:53:40.64696	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8945	res_letterbox	772	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:53:45.616886	Visualisation du document : 772	res	192.168.1.21	resview
8946	contacts_v2	293	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:54:27.27482	Contact ajouté : MAIRIE DE SAINT FLORIS	admin	192.168.1.21	contacts_v2_add
8951	res_letterbox	773	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:41.955097	Visualisation du document : 773	res	192.168.1.21	resview
8952	res_view_letterbox	773	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:55:52.665317	Visualisation de la fiche détaillée du courrier n°773	apps	192.168.1.21	resview
8955	res_letterbox	774	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:56:19.717973	Visualisation du document : 774	res	192.168.1.21	resview
8956	res_letterbox	804	ADD	maarchws	2019-12-18 11:57:02.176724	Document ajouté	res	127.0.0.1	resadd
8957	res_letterbox	804	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:57:19.287314	Visualisation du document : 804	res	192.168.1.21	resview
8962	res_view_letterbox	774	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:59:29.909243	Visualisation de la fiche détaillée du courrier n°774	apps	192.168.1.21	resview
8963	res_view_letterbox	774	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:59:32.006124	Visualisation de la fiche détaillée du courrier n°774	apps	192.168.1.21	resview
8964	res_letterbox	774	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:59:32.01509	Document supprimé (N° : 774)	indexing_searching	192.168.1.21	resdel
8965	res_letterbox	775	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:59:48.546628	Visualisation du document : 775	res	192.168.1.21	resview
8967	thesaurus_res	775	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:01:59.261173	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8968	listinstance	1361	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:01:59.315509	Diffusion du document 775 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8969	res_letterbox	775	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:01:59.327994	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8970	res_letterbox	776	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:02:03.078071	Visualisation du document : 776	res	192.168.1.21	resview
8971	thesaurus_res	776	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:04:10.075735	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8972	listinstance	1362	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:04:10.118945	Diffusion du document 776 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8973	listinstance	1363	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:04:10.12629	Diffusion du document 776 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8974	res_letterbox	776	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:04:10.138281	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8976	contacts_v2	295	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:04:54.524078	Contact ajouté : GASQUIERES PHILIPPE	admin	192.168.1.21	contacts_v2_add
8977	thesaurus_res	777	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:06:47.347708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
8978	listinstance	1364	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:06:47.399037	Diffusion du document 777 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
8979	listinstance	1365	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:06:47.407387	Diffusion du document 777 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
8980	res_letterbox	777	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:06:47.4185	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
8981	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-18 12:06:51.749808	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
8982	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2019-12-18 12:12:16.219312	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.50.111	admin	192.168.50.111	userlogin
8983	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2019-12-18 13:27:16.077795	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
8984	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-18 13:33:48.338246	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
8985	res_letterbox	666	VIEW	anne.bacquet@bethunebruay.fr	2019-12-18 13:34:47.675829	Visualisation du document : 666	res	192.168.2.33	resview
8986	res_letterbox	803	VIEW	anne.bacquet@bethunebruay.fr	2019-12-18 13:35:15.712559	Visualisation du document : 803	res	192.168.2.33	resview
8987	res_letterbox	766	VIEW	anne.bacquet@bethunebruay.fr	2019-12-18 13:36:57.337628	Visualisation du document : 766	res	192.168.2.33	resview
8988	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-18 13:38:06.866193	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
8997	res_letterbox	410	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:33:12.425695	Visualisation du document : 410	res	192.168.2.25	resview
8989	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2019-12-18 14:26:18.642	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
8990	entities	HSHI	ADD	superadmin	2019-12-18 14:27:12.258932	Création entité : HSHI	entity	192.168.1.67	entityCreation
8991	entities	HSPP	ADD	superadmin	2019-12-18 14:27:43.576486	Création entité : HSPP	entity	192.168.1.67	entityCreation
8996	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:33:05.091717	Visualisation du document : 456	res	192.168.2.25	resview
8998	listmodels	HSAP	UP	superadmin	2019-12-18 14:33:34.089736	Modification liste de diffusion : HSAP HSAP	listTemplate	192.168.1.67	listTemplateModification
9007	entities	HSHP	UP	superadmin	2019-12-18 14:35:08.398324	Modification entité : HSHP	entity	192.168.1.67	entityModification
9008	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2019-12-18 14:35:40.416446	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.43	admin	192.168.1.43	userlogin
9016	users	florence.burnouf@bethunebruay.fr	UP	superadmin	2019-12-18 14:42:55.277769	Groupe ajouté pour utilisateur : florence.burnouf@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
8992	entities	HSPL	ADD	superadmin	2019-12-18 14:30:59.850033	Création entité : HSPL	entity	192.168.1.67	entityCreation
8993	users	pascaline.prevost@bethunebruay.fr	UP	superadmin	2019-12-18 14:32:40.314448	Entité ajoutée pour utilisateur : pascaline.prevost@bethunebruay.fr HSGV	user	192.168.1.67	userModification
9001	users	camille.goetzmann@bethunebruay.fr	UP	superadmin	2019-12-18 14:33:42.068176	Entité ajoutée pour utilisateur : camille.goetzmann@bethunebruay.fr HSAP	user	192.168.1.67	userModification
9002	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:33:45.837197	Entité ajoutée pour utilisateur : andre.durieux@bethunebruay.fr HSAP	user	192.168.1.67	userModification
9005	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:34:58.263028	Entité ajoutée pour utilisateur : andre.durieux@bethunebruay.fr HSHP	user	192.168.1.67	userModification
8994	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-18 14:32:50.234302	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
8995	res_view_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:32:59.640225	Visualisation de la fiche détaillée du courrier n°456	apps	192.168.2.25	resview
8999	res_view_letterbox	393	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:33:35.299942	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.2.25	resview
9000	res_letterbox	393	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:33:39.790639	Visualisation du document : 393	res	192.168.2.25	resview
9003	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:34:20.404033	Visualisation du document : 377	res	192.168.2.25	resview
9004	listmodels	HSHP	ADD	superadmin	2019-12-18 14:34:52.915686	Création liste de diffusion : HSHP HSHP	listTemplate	192.168.1.67	listTemplateCreation
9006	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-18 14:35:06.983528	Visualisation du document : 377	res	192.168.2.25	resview
9009	res_letterbox	485	VIEW	corine.atzori@bethunebruay.fr	2019-12-18 14:36:21.795772	Visualisation du document : 485	res	192.168.1.43	resview
9010	res_letterbox	535	VIEW	corine.atzori@bethunebruay.fr	2019-12-18 14:36:43.449037	Visualisation du document : 535	res	192.168.1.43	resview
9011	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-18 14:37:23.965417	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
9012	res_letterbox	535	VIEW	corine.atzori@bethunebruay.fr	2019-12-18 14:37:53.128476	Visualisation du document : 535	res	192.168.1.43	resview
9013	thesaurus_res	535	DEL	corine.atzori@bethunebruay.fr	2019-12-18 14:38:26.707699	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.43	thesauruslinkreset
9014	res_letterbox	414	VIEW	corine.atzori@bethunebruay.fr	2019-12-18 14:38:47.53041	Visualisation du document : 414	res	192.168.1.43	resview
9015	res_attachments	117	VIEW	corine.atzori@bethunebruay.fr	2019-12-18 14:39:12.164788	Visualisation du courrier n°117	apps	192.168.1.43	attachview
9017	users	florence.burnouf@bethunebruay.fr	UP	superadmin	2019-12-18 14:44:12.90704	Entité ajoutée pour utilisateur : florence.burnouf@bethunebruay.fr HSHA	user	192.168.1.67	userModification
9018	users	florence.burnouf@bethunebruay.fr	UP	superadmin	2019-12-18 14:44:17.615232	Entité ajoutée pour utilisateur : florence.burnouf@bethunebruay.fr HSDI	user	192.168.1.67	userModification
9019	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:47:21.53198	Groupe ajouté pour utilisateur : andre.durieux@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9020	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:48:40.225594	Entité supprimée pour utilisateur : andre.durieux@bethunebruay.fr HSAP	user	192.168.1.67	userModification
9021	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:48:50.574013	Entité supprimée pour utilisateur : andre.durieux@bethunebruay.fr HSHP	user	192.168.1.67	userModification
9022	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:50:03.486276	Entité ajoutée pour utilisateur : andre.durieux@bethunebruay.fr HSHP	user	192.168.1.67	userModification
9023	users	andre.durieux@bethunebruay.fr	UP	superadmin	2019-12-18 14:50:15.56718	Entité ajoutée pour utilisateur : andre.durieux@bethunebruay.fr HSAP	user	192.168.1.67	userModification
9024	listmodels	HSAP	UP	superadmin	2019-12-18 14:51:28.475292	Modification liste de diffusion : HSAP HSAP	listTemplate	192.168.1.67	listTemplateModification
9025	users	pascaline.prevost@bethunebruay.fr	UP	superadmin	2019-12-18 14:52:07.464592	Groupe ajouté pour utilisateur : pascaline.prevost@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9026	users	camille.goetzmann@bethunebruay.fr	UP	superadmin	2019-12-18 14:52:39.7495	Groupe ajouté pour utilisateur : camille.goetzmann@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9027	users	veronique.bachelet@bethunebruay.fr	UP	superadmin	2019-12-18 14:53:15.698452	Groupe ajouté pour utilisateur : veronique.bachelet@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9028	users	veronique.bachelet@bethunebruay.fr	UP	superadmin	2019-12-18 14:53:40.042408	Entité ajoutée pour utilisateur : veronique.bachelet@bethunebruay.fr HSPL	user	192.168.1.67	userModification
9029	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-18 14:53:43.642149	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
9030	entities	HSPL	UP	superadmin	2019-12-18 14:54:18.946448	Modification entité : HSPL	entity	192.168.1.67	entityModification
9031	users	delphine.serrurier@bethunebruay.fr	UP	superadmin	2019-12-18 14:54:58.248944	Groupe ajouté pour utilisateur : delphine.serrurier@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9032	users	delphine.serrurier@bethunebruay.fr	UP	superadmin	2019-12-18 14:55:20.039986	Entité ajoutée pour utilisateur : delphine.serrurier@bethunebruay.fr HSHI	user	192.168.1.67	userModification
9033	users	delphine.serrurier@bethunebruay.fr	UP	superadmin	2019-12-18 14:56:08.655679	Entité ajoutée pour utilisateur : delphine.serrurier@bethunebruay.fr HSPP	user	192.168.1.67	userModification
9034	entities	HSPP	UP	superadmin	2019-12-18 14:56:11.786157	Modification entité : HSPP	entity	192.168.1.67	entityModification
9035	users	mariefrance.deliers@bethunebruay.fr	UP	superadmin	2019-12-18 14:56:37.460527	Groupe ajouté pour utilisateur : mariefrance.deliers@bethunebruay.fr AGENT	user	192.168.1.67	userModification
9036	users	mariefrance.deliers@bethunebruay.fr	UP	superadmin	2019-12-18 14:56:52.338026	Groupe supprimé pour utilisateur : mariefrance.deliers@bethunebruay.fr AGENT	user	192.168.1.67	userModification
9037	users	mariefrance.deliers@bethunebruay.fr	UP	superadmin	2019-12-18 14:56:55.329182	Groupe ajouté pour utilisateur : mariefrance.deliers@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9038	users	mariefrance.deliers@bethunebruay.fr	UP	superadmin	2019-12-18 14:57:41.206787	Entité ajoutée pour utilisateur : mariefrance.deliers@bethunebruay.fr HSPP	user	192.168.1.67	userModification
9039	entities	HSPP	UP	superadmin	2019-12-18 14:58:28.784146	Modification entité : HSPP	entity	192.168.1.67	entityModification
9040	users	delphine.serrurier@bethunebruay.fr	UP	superadmin	2019-12-18 14:58:45.318782	Entité supprimée pour utilisateur : delphine.serrurier@bethunebruay.fr HSPP	user	192.168.1.67	userModification
9041	users	catherine.napoleon@bethunebruay.fr	UP	superadmin	2019-12-18 14:59:13.634136	Groupe ajouté pour utilisateur : catherine.napoleon@bethunebruay.fr AGENT	user	192.168.1.67	userModification
9042	users	catherine.napoleon@bethunebruay.fr	UP	superadmin	2019-12-18 14:59:37.702645	Entité ajoutée pour utilisateur : catherine.napoleon@bethunebruay.fr HSPP	user	192.168.1.67	userModification
9043	users	lydia.pinault@bethunebruay.fr	UP	superadmin	2019-12-18 14:59:52.763247	Groupe ajouté pour utilisateur : lydia.pinault@bethunebruay.fr AGENT	user	192.168.1.67	userModification
9044	users	lydia.pinault@bethunebruay.fr	UP	superadmin	2019-12-18 14:59:53.371635	Groupe supprimé pour utilisateur : lydia.pinault@bethunebruay.fr AGENT	user	192.168.1.67	userModification
9045	users	lydia.pinault@bethunebruay.fr	UP	superadmin	2019-12-18 14:59:57.289409	Groupe ajouté pour utilisateur : lydia.pinault@bethunebruay.fr AGENT	user	192.168.1.67	userModification
9058	res_letterbox	804	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:12:59.186532	Visualisation du document : 804	res	192.168.1.203	resview
9059	res_letterbox	804	ACTION#113	christophe.masse@bethunebruay.fr	2019-12-18 15:15:55.161872	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 804	basket	192.168.1.203	113
9060	thesaurus_res	804	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:15:55.232661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9061	thesaurus_res	804	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:15:55.360576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9093	res_view_letterbox	804	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-18 15:22:44.521238	Visualisation de la fiche détaillée du courrier n°804	apps	192.168.1.132	resview
9111	listinstance	1412	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 15:32:13.137017	Diffusion du document 767 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9112	res_letterbox	767	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-18 15:32:13.150364	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
9113	thesaurus_res	767	DEL	nadine.defebvin@bethunebruay.fr	2019-12-18 15:32:13.22871	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9119	users	pascaline.prevost@bethunebruay.fr	LOGIN	pascaline.prevost@bethunebruay.fr	2019-12-18 16:00:57.018439	Connexion de l'utilisateur pascaline.prevost@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
9124	res_letterbox	766	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 16:13:42.545123	Visualisation du document : 766	res	192.168.2.38	resview
9046	users	lydia.pinault@bethunebruay.fr	UP	superadmin	2019-12-18 15:00:11.854754	Entité ajoutée pour utilisateur : lydia.pinault@bethunebruay.fr HSPP	user	192.168.1.67	userModification
9054	users	estelle.maillart@bethunebruay.fr	UP	superadmin	2019-12-18 15:03:45.84913	Entité ajoutée pour utilisateur : estelle.maillart@bethunebruay.fr HSSI	user	192.168.1.67	userModification
9062	res_letterbox	804	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:16:04.453335	Visualisation du document : 804	res	192.168.1.203	resview
9075	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-18 15:18:14.192607	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
9084	res_letterbox	771	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:19:37.887504	Visualisation du document : 771	res	192.168.1.203	resview
9089	listinstance	1402	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:20:46.772883	Diffusion du document 771 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
9090	listinstance	1403	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:20:46.781921	Diffusion du document 771 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
9091	res_letterbox	771	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-18 15:20:46.797654	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
9092	thesaurus_res	771	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:20:46.887567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9047	listmodels	HSPP	ADD	superadmin	2019-12-18 15:00:56.646679	Création liste de diffusion : HSPP HSPP	listTemplate	192.168.1.67	listTemplateCreation
9063	listinstance	1374	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:16:44.206033	Diffusion du document 804 à helene.danel@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
9064	res_letterbox	804	ACTION#113	christophe.masse@bethunebruay.fr	2019-12-18 15:16:44.216104	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 804	basket	192.168.1.203	113
9065	thesaurus_res	804	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:16:44.324339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9067	listinstance	1378	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:17:18.740721	Diffusion du document 804 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
9068	listinstance	1379	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:17:18.749246	Diffusion du document 804 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
9069	res_letterbox	804	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-18 15:17:18.765733	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
9070	thesaurus_res	804	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:17:18.87888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9048	listmodels	HSHP	ADD	superadmin	2019-12-18 15:01:42.305471	Création liste de diffusion : HSHP HSHP	listTemplate	192.168.1.67	listTemplateCreation
9049	listmodels	HSHP	UP	superadmin	2019-12-18 15:01:57.078799	Modification liste de diffusion : HSHP HSHP	listTemplate	192.168.1.67	listTemplateModification
9052	listmodels	HSPL	ADD	superadmin	2019-12-18 15:03:06.011279	Création liste de diffusion : HSPL HSPL	listTemplate	192.168.1.67	listTemplateCreation
9053	listmodels	HSHI	ADD	superadmin	2019-12-18 15:03:18.821409	Création liste de diffusion : HSHI HSHI	listTemplate	192.168.1.67	listTemplateCreation
9055	users	estelle.maillart@bethunebruay.fr	UP	superadmin	2019-12-18 15:03:53.51737	Groupe ajouté pour utilisateur : estelle.maillart@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
9066	res_letterbox	804	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:16:51.441449	Visualisation du document : 804	res	192.168.1.203	resview
9074	res_letterbox	772	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:17:49.360212	Visualisation du document : 772	res	192.168.1.203	resview
9103	listinstance	1409	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 15:27:26.391711	Diffusion du document 770 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9104	listinstance	1410	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 15:27:26.400369	Diffusion du document 770 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
9105	res_letterbox	770	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-18 15:27:26.413312	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
9106	thesaurus_res	770	DEL	nadine.defebvin@bethunebruay.fr	2019-12-18 15:27:26.471474	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9118	users	superadmin	LOGOUT	superadmin	2019-12-18 15:59:35.825548	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
9138	thesaurus_res	770	DEL	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:30:02.585925	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
9141	listinstance	1424	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 16:31:17.999218	Diffusion du document 742 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9142	res_letterbox	742	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-18 16:31:18.012467	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.38	1
9143	thesaurus_res	742	DEL	nadine.defebvin@bethunebruay.fr	2019-12-18 16:31:18.085404	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9050	listmodels	HSHP	UP	superadmin	2019-12-18 15:02:38.788597	Modification liste de diffusion : HSHP HSHP	listTemplate	192.168.1.67	listTemplateModification
9051	listmodels	HSPP	ADD	superadmin	2019-12-18 15:02:54.55679	Création liste de diffusion : HSPP HSPP	listTemplate	192.168.1.67	listTemplateCreation
9120	users	pascaline.prevost@bethunebruay.fr	LOGOUT	pascaline.prevost@bethunebruay.fr	2019-12-18 16:06:03.40433	Déconnexion de l'utilisateur pascaline.prevost@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
9056	listmodels	HSSI	UP	superadmin	2019-12-18 15:04:19.604726	Modification liste de diffusion : HSSI HSSI	listTemplate	192.168.1.67	listTemplateModification
9057	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-18 15:12:45.66083	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
9072	res_letterbox	772	ACTION#113	christophe.masse@bethunebruay.fr	2019-12-18 15:17:43.761574	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 772	basket	192.168.1.203	113
9073	thesaurus_res	772	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:17:43.850737	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9071	res_letterbox	772	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:17:24.568586	Visualisation du document : 772	res	192.168.1.203	resview
9076	listinstance	1388	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:19:05.560551	Diffusion du document 772 à f.turquinpokker@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
9077	res_letterbox	772	ACTION#113	christophe.masse@bethunebruay.fr	2019-12-18 15:19:05.5703	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 772	basket	192.168.1.203	113
9078	thesaurus_res	772	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:19:05.633923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9079	res_letterbox	772	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:19:12.35875	Visualisation du document : 772	res	192.168.1.203	resview
9080	listinstance	1392	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:19:32.359979	Diffusion du document 772 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
9081	listinstance	1393	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:19:32.370108	Diffusion du document 772 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
9082	res_letterbox	772	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-18 15:19:32.390278	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
9083	thesaurus_res	772	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:19:32.499107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9085	listinstance	1398	ADD	christophe.masse@bethunebruay.fr	2019-12-18 15:20:15.948305	Diffusion du document 771 à f.turquinpokker@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
9086	res_letterbox	771	ACTION#113	christophe.masse@bethunebruay.fr	2019-12-18 15:20:15.958242	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 771	basket	192.168.1.203	113
9087	thesaurus_res	771	DEL	christophe.masse@bethunebruay.fr	2019-12-18 15:20:16.059108	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
9088	res_letterbox	771	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 15:20:22.457813	Visualisation du document : 771	res	192.168.1.203	resview
9094	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-18 15:24:37.56021	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
9095	res_letterbox	769	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 15:24:54.449848	Visualisation du document : 769	res	192.168.2.38	resview
9096	res_letterbox	581	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-18 15:25:03.670739	Visualisation du document : 581	res	192.168.1.132	resview
9097	listinstance	1406	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 15:25:08.023921	Diffusion du document 769 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9098	listinstance	1407	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 15:25:08.032265	Diffusion du document 769 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
9099	res_letterbox	769	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-18 15:25:08.043595	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
9100	thesaurus_res	769	DEL	nadine.defebvin@bethunebruay.fr	2019-12-18 15:25:08.113051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9101	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2019-12-18 15:26:15.299834	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.1.46	admin	192.168.1.46	userlogin
9102	res_letterbox	770	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 15:26:47.694313	Visualisation du document : 770	res	192.168.2.38	resview
9107	res_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2019-12-18 15:27:32.513126	Visualisation du document : 581	res	192.168.1.46	resview
9108	res_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2019-12-18 15:28:24.79403	Visualisation du document : 591	res	192.168.1.46	resview
9109	res_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2019-12-18 15:29:12.407902	Visualisation du document : 591	res	192.168.1.46	resview
9110	res_letterbox	767	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 15:30:33.002255	Visualisation du document : 767	res	192.168.2.38	resview
9114	res_letterbox	765	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 15:33:48.535193	Visualisation du document : 765	res	192.168.2.38	resview
9115	listinstance	1414	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 15:35:32.734643	Diffusion du document 765 à olivier.sence@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9116	res_letterbox	765	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-18 15:35:32.744483	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
9117	thesaurus_res	765	DEL	nadine.defebvin@bethunebruay.fr	2019-12-18 15:35:32.81123	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9121	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2019-12-18 16:06:47.663843	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
9122	users	florence.burnouf@bethunebruay.fr	LOGOUT	florence.burnouf@bethunebruay.fr	2019-12-18 16:08:00.998109	Déconnexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
9123	users	superadmin	LOGIN	superadmin	2019-12-18 16:08:23.722327	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
9125	res_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 16:15:32.541204	Visualisation du document : 803	res	192.168.2.38	resview
9126	res_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 16:15:55.059264	Visualisation du document : 802	res	192.168.2.38	resview
9127	res_letterbox	777	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 16:16:05.114123	Visualisation du document : 777	res	192.168.2.38	resview
9128	listinstance	1416	ADD	nadine.defebvin@bethunebruay.fr	2019-12-18 16:19:54.914551	Diffusion du document 777 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9129	res_letterbox	777	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-18 16:19:54.92973	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
9130	thesaurus_res	777	DEL	nadine.defebvin@bethunebruay.fr	2019-12-18 16:19:54.999455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9131	res_letterbox	766	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 16:21:43.872747	Visualisation du document : 766	res	192.168.2.38	resview
9132	notes	173	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:27:36.710266	Annotation ajoutée (173)	notes	192.168.60.220	noteadd
9133	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:28:32.58618	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
9135	res_letterbox	769	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:28:52.916531	Visualisation du document : 769	res	192.168.60.220	resview
9134	res_letterbox	769	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:28:33.355031	Visualisation du document : 769	res	192.168.60.220	resview
9140	res_letterbox	742	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 16:30:34.604779	Visualisation du document : 742	res	192.168.2.38	resview
9152	res_view_letterbox	801	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:45.390907	Visualisation de la fiche détaillée du courrier n°801	apps	192.168.2.38	resview
9155	res_attachments	121	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:13:32.796324	Visualisation du courrier n°121	apps	192.168.2.38	attachview
9168	res_letterbox	794	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:44:58.386401	Visualisation du document : 794	res	192.168.11.96	resview
9136	thesaurus_res	769	DEL	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:29:13.248556	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
9137	res_letterbox	770	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:29:26.946476	Visualisation du document : 770	res	192.168.60.220	resview
9139	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-18 16:30:11.924641	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
9144	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-18 17:10:49.963115	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
9145	res_view_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:11:20.658647	Visualisation de la fiche détaillée du courrier n°803	apps	192.168.2.38	resview
9146	res_view_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:11:50.286948	Visualisation de la fiche détaillée du courrier n°803	apps	192.168.2.38	resview
9147	res_attachments	118	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:01.842554	Visualisation du courrier n°118	apps	192.168.2.38	attachview
9148	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-18 17:12:12.371906	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
9149	res_view_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:22.998592	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.2.38	resview
9150	res_attachments	119	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:27.045125	Visualisation du courrier n°119	apps	192.168.2.38	attachview
9151	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-18 17:12:30.19316	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
9153	res_attachments	120	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:49.247371	Visualisation du courrier n°120	apps	192.168.2.38	attachview
9154	res_view_letterbox	766	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-18 17:13:28.218371	Visualisation de la fiche détaillée du courrier n°766	apps	192.168.2.38	resview
9156	users	superadmin	LOGOUT	superadmin	2019-12-18 17:24:51.6185	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
9157	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-18 18:02:52.491979	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
9158	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-18 18:14:37.511799	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.3.78	admin	192.168.3.78	userlogin
9159	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-18 19:06:35.776097	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.11.103	admin	192.168.11.103	userlogin
9160	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-18 19:16:43.254099	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.11.56	admin	192.168.11.56	userlogin
9161	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2019-12-18 19:40:41.015916	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
9162	res_letterbox	800	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:41:43.203511	Visualisation du document : 800	res	192.168.11.96	resview
9163	res_letterbox	799	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:42:23.093635	Visualisation du document : 799	res	192.168.11.96	resview
9164	res_letterbox	798	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:42:53.723304	Visualisation du document : 798	res	192.168.11.96	resview
9165	res_letterbox	797	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:43:38.875514	Visualisation du document : 797	res	192.168.11.96	resview
9166	res_letterbox	796	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:44:09.545061	Visualisation du document : 796	res	192.168.11.96	resview
9167	res_letterbox	795	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:44:29.510092	Visualisation du document : 795	res	192.168.11.96	resview
9169	res_letterbox	793	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:45:22.621447	Visualisation du document : 793	res	192.168.11.96	resview
9170	res_letterbox	792	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:46:16.210287	Visualisation du document : 792	res	192.168.11.96	resview
9171	res_letterbox	791	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:47:07.523217	Visualisation du document : 791	res	192.168.11.96	resview
9172	res_letterbox	790	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:48:11.511883	Visualisation du document : 790	res	192.168.11.96	resview
9173	res_letterbox	789	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:50:14.913816	Visualisation du document : 789	res	192.168.11.96	resview
9174	res_letterbox	777	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:54:14.995186	Visualisation du document : 777	res	192.168.11.96	resview
9175	res_letterbox	776	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 19:55:23.186551	Visualisation du document : 776	res	192.168.11.96	resview
9176	res_letterbox	775	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:03:41.499923	Visualisation du document : 775	res	192.168.11.96	resview
9177	res_letterbox	772	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:04:35.195383	Visualisation du document : 772	res	192.168.11.96	resview
9178	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-18 20:05:34.850199	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.11.38	admin	192.168.11.38	userlogin
9179	res_letterbox	767	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:06:19.30843	Visualisation du document : 767	res	192.168.11.96	resview
9180	res_letterbox	766	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:07:39.164432	Visualisation du document : 766	res	192.168.11.96	resview
9181	res_letterbox	763	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:08:50.257782	Visualisation du document : 763	res	192.168.11.96	resview
9182	res_letterbox	762	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:09:20.393845	Visualisation du document : 762	res	192.168.11.96	resview
9183	res_letterbox	762	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:09:50.239178	Visualisation du document : 762	res	192.168.11.96	resview
9184	res_letterbox	761	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:10:14.48555	Visualisation du document : 761	res	192.168.11.96	resview
9185	res_letterbox	760	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:10:49.575069	Visualisation du document : 760	res	192.168.11.96	resview
9186	res_letterbox	759	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:11:40.912832	Visualisation du document : 759	res	192.168.11.96	resview
9352	res_letterbox	847	ADD	maarchws	2019-12-19 09:21:47.749747	Document ajouté	res	127.0.0.1	resadd
9187	res_letterbox	733	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:13:59.998996	Visualisation du document : 733	res	192.168.11.96	resview
9200	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2019-12-18 20:38:10.408102	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.11.51	admin	192.168.11.51	userlogin
9188	res_letterbox	731	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:17:29.172645	Visualisation du document : 731	res	192.168.11.96	resview
9189	res_letterbox	706	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:18:39.215181	Visualisation du document : 706	res	192.168.11.96	resview
9214	listinstance	1430	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:53.59526	Diffusion du document 736 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9215	listinstance	1431	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:53.60325	Diffusion du document 736 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9216	res_letterbox	736	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:53.610406	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.11.51	1
9217	thesaurus_res	736	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:53.827991	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9190	res_letterbox	705	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:21:03.928841	Visualisation du document : 705	res	192.168.11.96	resview
9194	res_letterbox	702	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:26:27.551001	Visualisation du document : 702	res	192.168.11.96	resview
9197	res_letterbox	699	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:30:27.517802	Visualisation du document : 699	res	192.168.11.96	resview
9198	res_letterbox	677	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:31:52.451008	Visualisation du document : 677	res	192.168.11.96	resview
9199	res_letterbox	671	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:33:28.258884	Visualisation du document : 671	res	192.168.11.96	resview
9208	res_letterbox	632	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:40:14.971635	Visualisation du document : 632	res	192.168.11.96	resview
9224	res_letterbox	734	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:28.868986	Visualisation du document : 734	res	192.168.11.51	resview
9229	res_letterbox	733	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:44.149761	Visualisation du document : 733	res	192.168.11.51	resview
9249	res_letterbox	617	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:47:30.784315	Visualisation du document : 617	res	192.168.11.96	resview
9270	res_letterbox	722	VIEW	christophe.masse@bethunebruay.fr	2019-12-18 21:08:38.550083	Visualisation du document : 722	res	192.168.11.178	resview
9191	res_letterbox	704	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:21:39.822478	Visualisation du document : 704	res	192.168.11.96	resview
9192	res_letterbox	703	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:22:26.194158	Visualisation du document : 703	res	192.168.11.96	resview
9193	res_letterbox	702	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:25:45.048612	Visualisation du document : 702	res	192.168.11.96	resview
9195	res_letterbox	701	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:27:35.79077	Visualisation du document : 701	res	192.168.11.96	resview
9196	res_letterbox	700	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:29:17.779801	Visualisation du document : 700	res	192.168.11.96	resview
9201	res_letterbox	759	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:38:21.884532	Visualisation du document : 759	res	192.168.11.51	resview
9209	listinstance	1428	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:25.341498	Diffusion du document 737 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9210	listinstance	1429	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:25.349632	Diffusion du document 737 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9211	res_letterbox	737	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:25.359852	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.11.51	1
9212	thesaurus_res	737	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:25.44678	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9220	listinstance	1432	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:23.672287	Diffusion du document 735 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9221	listinstance	1433	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:23.680961	Diffusion du document 735 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9222	res_letterbox	735	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:23.690926	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.11.51	1
9223	thesaurus_res	735	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:23.821971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9202	res_letterbox	633	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:38:52.103695	Visualisation du document : 633	res	192.168.11.96	resview
9203	listinstance	1426	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:01.231058	Diffusion du document 759 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9204	listinstance	1427	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:01.239966	Diffusion du document 759 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9205	res_letterbox	759	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:01.250328	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.11.51	1
9206	thesaurus_res	759	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:01.402548	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9207	res_letterbox	737	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:08.167428	Visualisation du document : 737	res	192.168.11.51	resview
9213	res_letterbox	736	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:30.972592	Visualisation du document : 736	res	192.168.11.51	resview
9218	res_letterbox	735	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:40:59.72136	Visualisation du document : 735	res	192.168.11.51	resview
9219	res_letterbox	631	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:41:12.515722	Visualisation du document : 631	res	192.168.11.96	resview
9225	listinstance	1434	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:37.730924	Diffusion du document 734 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9226	listinstance	1435	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:37.739054	Diffusion du document 734 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9227	res_letterbox	734	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:37.748917	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.11.51	1
9228	thesaurus_res	734	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:37.840411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9230	listinstance	1436	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:54.704286	Diffusion du document 733 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9231	listinstance	1437	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:54.712314	Diffusion du document 733 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9232	res_letterbox	733	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:54.71985	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.11.51	1
9233	thesaurus_res	733	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:41:54.788054	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9234	res_letterbox	732	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:42:36.992744	Visualisation du document : 732	res	192.168.11.51	resview
9235	listinstance	1438	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:42:48.838264	Diffusion du document 732 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9236	listinstance	1439	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:42:48.845658	Diffusion du document 732 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9237	res_letterbox	732	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:42:48.855808	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.11.51	1
9238	thesaurus_res	732	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:42:49.004267	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9239	res_letterbox	731	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:43:57.838271	Visualisation du document : 731	res	192.168.11.51	resview
9240	listinstance	1440	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:44:22.304688	Diffusion du document 731 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.11.51	diffdestuser
9241	listinstance	1441	ADD	julie.courcelle@bethunebruay.fr	2019-12-18 20:44:22.312495	Diffusion du document 731 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.11.51	diffcopyuser
9242	res_letterbox	731	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-18 20:44:22.320296	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.11.51	1
9243	thesaurus_res	731	DEL	julie.courcelle@bethunebruay.fr	2019-12-18 20:44:22.506982	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.51	thesauruslinkreset
9244	res_letterbox	622	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:44:22.975111	Visualisation du document : 622	res	192.168.11.96	resview
9245	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-18 20:44:49.96094	Visualisation du document : 455	res	192.168.11.51	resview
9246	res_letterbox	621	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:45:44.795661	Visualisation du document : 621	res	192.168.11.96	resview
9247	res_letterbox	621	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:45:45.193604	Visualisation du document : 621	res	192.168.11.96	resview
9248	res_letterbox	620	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:46:24.10852	Visualisation du document : 620	res	192.168.11.96	resview
9250	res_letterbox	614	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:48:41.873885	Visualisation du document : 614	res	192.168.11.96	resview
9251	res_letterbox	612	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:49:29.635658	Visualisation du document : 612	res	192.168.11.96	resview
9252	res_letterbox	611	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:50:07.054227	Visualisation du document : 611	res	192.168.11.96	resview
9253	res_letterbox	497	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:51:29.414375	Visualisation du document : 497	res	192.168.11.96	resview
9254	res_letterbox	496	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:52:40.760703	Visualisation du document : 496	res	192.168.11.96	resview
9255	res_letterbox	495	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:53:18.860559	Visualisation du document : 495	res	192.168.11.96	resview
9256	res_letterbox	494	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:53:54.94449	Visualisation du document : 494	res	192.168.11.96	resview
9257	res_letterbox	493	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:54:21.600111	Visualisation du document : 493	res	192.168.11.96	resview
9258	res_letterbox	492	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:55:03.717108	Visualisation du document : 492	res	192.168.11.96	resview
9259	res_letterbox	491	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:55:51.604406	Visualisation du document : 491	res	192.168.11.96	resview
9260	res_letterbox	491	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:56:15.270879	Visualisation du document : 491	res	192.168.11.96	resview
9353	res_letterbox	848	ADD	maarchws	2019-12-19 09:21:47.889489	Document ajouté	res	127.0.0.1	resadd
9261	res_letterbox	490	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:56:37.224436	Visualisation du document : 490	res	192.168.11.96	resview
9273	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2019-12-18 21:10:13.214013	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.11.37	admin	192.168.11.37	userlogin
9280	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:14:21.984709	Visualisation du document : 738	res	192.168.11.37	resview
9281	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:14:22.082255	Visualisation du document : 738	res	192.168.11.37	resview
9284	res_letterbox	446	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:15:15.652709	Visualisation du document : 446	res	192.168.11.96	resview
9295	res_letterbox	739	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:18:54.983859	Visualisation du document : 739	res	192.168.11.37	resview
9304	res_letterbox	432	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:27:19.24861	Visualisation du document : 432	res	192.168.11.96	resview
9262	res_letterbox	489	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:57:24.694037	Visualisation du document : 489	res	192.168.11.96	resview
9263	res_letterbox	488	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:58:04.838933	Visualisation du document : 488	res	192.168.11.96	resview
9266	res_letterbox	485	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:01:10.880568	Visualisation du document : 485	res	192.168.11.96	resview
9268	res_letterbox	460	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:05:13.573701	Visualisation du document : 460	res	192.168.11.96	resview
9264	res_letterbox	488	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:58:39.624893	Visualisation du document : 488	res	192.168.11.96	resview
9272	res_letterbox	455	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:09:56.29611	Visualisation du document : 455	res	192.168.11.96	resview
9277	res_letterbox	450	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:12:55.777534	Visualisation du document : 450	res	192.168.11.96	resview
9301	res_letterbox	435	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:23:03.446066	Visualisation du document : 435	res	192.168.11.96	resview
9265	res_letterbox	487	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 20:59:27.383521	Visualisation du document : 487	res	192.168.11.96	resview
9267	res_letterbox	471	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:02:40.214753	Visualisation du document : 471	res	192.168.11.96	resview
9275	res_letterbox	454	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:11:29.583504	Visualisation du document : 454	res	192.168.11.96	resview
9278	res_letterbox	449	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:13:34.79231	Visualisation du document : 449	res	192.168.11.96	resview
9299	res_letterbox	437	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:20:31.591032	Visualisation du document : 437	res	192.168.11.96	resview
9269	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-18 21:06:17.486303	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.11.178	admin	192.168.11.178	userlogin
9271	res_letterbox	456	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:09:13.24606	Visualisation du document : 456	res	192.168.11.96	resview
9274	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:10:34.788586	Visualisation du document : 738	res	192.168.11.37	resview
9276	res_letterbox	451	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:12:26.314007	Visualisation du document : 451	res	192.168.11.96	resview
9279	res_letterbox	448	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:13:58.88789	Visualisation du document : 448	res	192.168.11.96	resview
9286	res_view_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:16:04.236491	Visualisation de la fiche détaillée du courrier n°738	apps	192.168.11.37	resview
9289	res_letterbox	442	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:16:52.616373	Visualisation du document : 442	res	192.168.11.96	resview
9290	res_letterbox	441	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:17:39.152616	Visualisation du document : 441	res	192.168.11.96	resview
9282	res_letterbox	447	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:14:31.12008	Visualisation du document : 447	res	192.168.11.96	resview
9287	res_letterbox	444	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:16:11.668953	Visualisation du document : 444	res	192.168.11.96	resview
9283	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:15:07.074223	Visualisation du document : 738	res	192.168.11.37	resview
9285	res_letterbox	445	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:15:40.639051	Visualisation du document : 445	res	192.168.11.96	resview
9288	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:16:48.248823	Visualisation du document : 738	res	192.168.11.37	resview
9291	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:17:58.062394	Visualisation du document : 738	res	192.168.11.37	resview
9292	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:18:15.965894	Visualisation du document : 738	res	192.168.11.37	resview
9293	res_letterbox	440	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:18:16.287853	Visualisation du document : 440	res	192.168.11.96	resview
9294	res_letterbox	440	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:18:43.207453	Visualisation du document : 440	res	192.168.11.96	resview
9296	res_letterbox	439	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:19:04.225634	Visualisation du document : 439	res	192.168.11.96	resview
9297	res_letterbox	438	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:19:53.166774	Visualisation du document : 438	res	192.168.11.96	resview
9298	res_letterbox	739	VIEW	sabine.confrere@bethunebruay.fr	2019-12-18 21:20:23.025485	Visualisation du document : 739	res	192.168.11.37	resview
9300	res_letterbox	436	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:21:14.638978	Visualisation du document : 436	res	192.168.11.96	resview
9302	res_letterbox	434	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:24:15.50073	Visualisation du document : 434	res	192.168.11.96	resview
9303	res_letterbox	433	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:26:33.28836	Visualisation du document : 433	res	192.168.11.96	resview
9305	res_letterbox	431	VIEW	patrick.lecocq@bethunebruay.fr	2019-12-18 21:27:59.582441	Visualisation du document : 431	res	192.168.11.96	resview
9306	res_letterbox	805	ADD	maarchws	2019-12-19 09:02:04.479733	Document ajouté	res	127.0.0.1	resadd
9307	res_letterbox	806	ADD	maarchws	2019-12-19 09:03:05.825282	Document ajouté	res	127.0.0.1	resadd
9308	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-19 09:05:43.349917	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
9309	res_letterbox	807	ADD	maarchws	2019-12-19 09:06:06.184543	Document ajouté	res	127.0.0.1	resadd
9310	res_letterbox	808	ADD	maarchws	2019-12-19 09:07:10.364334	Document ajouté	res	127.0.0.1	resadd
9311	res_letterbox	809	ADD	maarchws	2019-12-19 09:09:02.387627	Document ajouté	res	127.0.0.1	resadd
9312	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-19 09:10:07.986738	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
9313	res_letterbox	810	ADD	maarchws	2019-12-19 09:10:49.292949	Document ajouté	res	127.0.0.1	resadd
9314	res_letterbox	811	ADD	maarchws	2019-12-19 09:10:49.446372	Document ajouté	res	127.0.0.1	resadd
9315	res_letterbox	812	ADD	maarchws	2019-12-19 09:10:49.574597	Document ajouté	res	127.0.0.1	resadd
9316	res_letterbox	813	ADD	maarchws	2019-12-19 09:10:49.702048	Document ajouté	res	127.0.0.1	resadd
9317	res_letterbox	814	ADD	maarchws	2019-12-19 09:10:49.830501	Document ajouté	res	127.0.0.1	resadd
9318	res_letterbox	815	ADD	maarchws	2019-12-19 09:10:49.956495	Document ajouté	res	127.0.0.1	resadd
9319	res_letterbox	816	ADD	maarchws	2019-12-19 09:10:50.088818	Document ajouté	res	127.0.0.1	resadd
9320	res_letterbox	817	ADD	maarchws	2019-12-19 09:10:50.219783	Document ajouté	res	127.0.0.1	resadd
9321	res_letterbox	818	ADD	maarchws	2019-12-19 09:10:50.348781	Document ajouté	res	127.0.0.1	resadd
9322	res_letterbox	819	ADD	maarchws	2019-12-19 09:10:50.49121	Document ajouté	res	127.0.0.1	resadd
9323	res_letterbox	820	ADD	maarchws	2019-12-19 09:10:50.628004	Document ajouté	res	127.0.0.1	resadd
9324	res_letterbox	821	ADD	maarchws	2019-12-19 09:10:50.756311	Document ajouté	res	127.0.0.1	resadd
9325	res_letterbox	822	ADD	maarchws	2019-12-19 09:10:50.891798	Document ajouté	res	127.0.0.1	resadd
9326	res_letterbox	823	ADD	maarchws	2019-12-19 09:10:51.02579	Document ajouté	res	127.0.0.1	resadd
9327	res_letterbox	824	ADD	maarchws	2019-12-19 09:10:51.151407	Document ajouté	res	127.0.0.1	resadd
9328	res_letterbox	825	ADD	maarchws	2019-12-19 09:10:51.301188	Document ajouté	res	127.0.0.1	resadd
9329	res_letterbox	826	ADD	maarchws	2019-12-19 09:10:51.436263	Document ajouté	res	127.0.0.1	resadd
9330	res_letterbox	827	ADD	maarchws	2019-12-19 09:10:51.615567	Document ajouté	res	127.0.0.1	resadd
9331	res_letterbox	828	ADD	maarchws	2019-12-19 09:10:51.758799	Document ajouté	res	127.0.0.1	resadd
9332	res_letterbox	829	ADD	maarchws	2019-12-19 09:10:51.886999	Document ajouté	res	127.0.0.1	resadd
9333	res_letterbox	830	ADD	maarchws	2019-12-19 09:10:52.016592	Document ajouté	res	127.0.0.1	resadd
9334	res_letterbox	831	ADD	maarchws	2019-12-19 09:10:52.147246	Document ajouté	res	127.0.0.1	resadd
9335	res_letterbox	832	ADD	maarchws	2019-12-19 09:10:52.338976	Document ajouté	res	127.0.0.1	resadd
9336	res_letterbox	833	ADD	maarchws	2019-12-19 09:10:52.476185	Document ajouté	res	127.0.0.1	resadd
9337	res_letterbox	834	ADD	maarchws	2019-12-19 09:10:52.608977	Document ajouté	res	127.0.0.1	resadd
9338	res_letterbox	835	ADD	maarchws	2019-12-19 09:10:52.743694	Document ajouté	res	127.0.0.1	resadd
9339	res_letterbox	836	ADD	maarchws	2019-12-19 09:10:52.885494	Document ajouté	res	127.0.0.1	resadd
9340	res_letterbox	837	ADD	maarchws	2019-12-19 09:10:53.027312	Document ajouté	res	127.0.0.1	resadd
9341	res_letterbox	838	ADD	maarchws	2019-12-19 09:10:53.17498	Document ajouté	res	127.0.0.1	resadd
9342	res_letterbox	839	ADD	maarchws	2019-12-19 09:10:53.330048	Document ajouté	res	127.0.0.1	resadd
9343	res_letterbox	840	ADD	maarchws	2019-12-19 09:10:53.474046	Document ajouté	res	127.0.0.1	resadd
9344	res_letterbox	841	ADD	maarchws	2019-12-19 09:10:53.607414	Document ajouté	res	127.0.0.1	resadd
9345	users	catherine.saintandre@bethunebruay.fr	LOGIN	catherine.saintandre@bethunebruay.fr	2019-12-19 09:16:09.803036	Connexion de l'utilisateur catherine.saintandre@bethunebruay.fr IP : 192.168.2.47	admin	192.168.2.47	userlogin
9346	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-19 09:21:31.838586	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
9347	res_letterbox	842	ADD	maarchws	2019-12-19 09:21:46.976852	Document ajouté	res	127.0.0.1	resadd
9348	res_letterbox	843	ADD	maarchws	2019-12-19 09:21:47.131976	Document ajouté	res	127.0.0.1	resadd
9349	res_letterbox	844	ADD	maarchws	2019-12-19 09:21:47.300088	Document ajouté	res	127.0.0.1	resadd
9350	res_letterbox	845	ADD	maarchws	2019-12-19 09:21:47.466861	Document ajouté	res	127.0.0.1	resadd
9351	res_letterbox	846	ADD	maarchws	2019-12-19 09:21:47.593379	Document ajouté	res	127.0.0.1	resadd
9354	res_letterbox	849	ADD	maarchws	2019-12-19 09:21:48.038616	Document ajouté	res	127.0.0.1	resadd
9355	res_letterbox	850	ADD	maarchws	2019-12-19 09:21:48.181234	Document ajouté	res	127.0.0.1	resadd
9356	res_letterbox	851	ADD	maarchws	2019-12-19 09:21:48.332679	Document ajouté	res	127.0.0.1	resadd
9357	res_letterbox	852	ADD	maarchws	2019-12-19 09:22:30.011833	Document ajouté	res	127.0.0.1	resadd
9361	res_letterbox	856	ADD	maarchws	2019-12-19 09:22:30.773483	Document ajouté	res	127.0.0.1	resadd
9367	res_letterbox	860	ADD	maarchws	2019-12-19 09:23:25.300839	Document ajouté	res	127.0.0.1	resadd
9368	res_letterbox	861	ADD	maarchws	2019-12-19 09:23:25.42732	Document ajouté	res	127.0.0.1	resadd
9371	res_letterbox	864	ADD	maarchws	2019-12-19 09:23:25.82268	Document ajouté	res	127.0.0.1	resadd
9377	res_letterbox	870	ADD	maarchws	2019-12-19 09:23:26.604963	Document ajouté	res	127.0.0.1	resadd
9379	res_letterbox	872	ADD	maarchws	2019-12-19 09:23:26.85594	Document ajouté	res	127.0.0.1	resadd
9384	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-19 09:28:26.244323	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
9388	res_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:29:36.749478	Visualisation du document : 802	res	192.168.2.38	resview
9389	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-19 09:31:25.814123	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
9394	res_letterbox	748	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-19 09:35:17.965025	Visualisation du document : 748	res	192.168.60.220	resview
9397	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-19 09:36:01.181746	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
9401	res_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:38:53.622457	Visualisation du document : 803	res	192.168.2.38	resview
9402	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-19 09:40:18.957959	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
9405	res_view_letterbox	561	VIEW	romain.richard@bethunebruay.fr	2019-12-19 09:47:03.8085	Visualisation de la fiche détaillée du courrier n°561	apps	192.168.2.99	resview
9358	res_letterbox	853	ADD	maarchws	2019-12-19 09:22:30.141144	Document ajouté	res	127.0.0.1	resadd
9375	res_letterbox	868	ADD	maarchws	2019-12-19 09:23:26.355705	Document ajouté	res	127.0.0.1	resadd
9359	res_letterbox	854	ADD	maarchws	2019-12-19 09:22:30.344087	Document ajouté	res	127.0.0.1	resadd
9364	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-19 09:22:54.483282	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.11.77	admin	192.168.11.77	userlogin
9365	res_letterbox	858	ADD	maarchws	2019-12-19 09:23:25.025481	Document ajouté	res	127.0.0.1	resadd
9378	res_letterbox	871	ADD	maarchws	2019-12-19 09:23:26.733484	Document ajouté	res	127.0.0.1	resadd
9380	listinstance	1442	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 09:26:31.927491	Diffusion du document 776 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9381	res_letterbox	776	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 09:26:31.938973	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
9382	thesaurus_res	776	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 09:26:32.021645	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9360	res_letterbox	855	ADD	maarchws	2019-12-19 09:22:30.499004	Document ajouté	res	127.0.0.1	resadd
9362	res_letterbox	857	ADD	maarchws	2019-12-19 09:22:31.095755	Document ajouté	res	127.0.0.1	resadd
9363	res_letterbox	776	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:22:39.461261	Visualisation du document : 776	res	192.168.2.38	resview
9366	res_letterbox	859	ADD	maarchws	2019-12-19 09:23:25.158256	Document ajouté	res	127.0.0.1	resadd
9369	res_letterbox	862	ADD	maarchws	2019-12-19 09:23:25.576755	Document ajouté	res	127.0.0.1	resadd
9372	res_letterbox	865	ADD	maarchws	2019-12-19 09:23:25.949315	Document ajouté	res	127.0.0.1	resadd
9383	res_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:26:50.410305	Visualisation du document : 803	res	192.168.2.38	resview
9385	res_letterbox	776	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:28:30.350406	Visualisation du document : 776	res	192.168.2.38	resview
9370	res_letterbox	863	ADD	maarchws	2019-12-19 09:23:25.700106	Document ajouté	res	127.0.0.1	resadd
9373	res_letterbox	866	ADD	maarchws	2019-12-19 09:23:26.072766	Document ajouté	res	127.0.0.1	resadd
9374	res_letterbox	867	ADD	maarchws	2019-12-19 09:23:26.228104	Document ajouté	res	127.0.0.1	resadd
9376	res_letterbox	869	ADD	maarchws	2019-12-19 09:23:26.47719	Document ajouté	res	127.0.0.1	resadd
9386	res_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:28:38.229968	Visualisation du document : 802	res	192.168.2.38	resview
9387	res_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:28:51.972794	Visualisation du document : 803	res	192.168.2.38	resview
9390	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-19 09:33:02.386095	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
9391	res_letterbox	803	VIEW	anne.bacquet@bethunebruay.fr	2019-12-19 09:33:46.374042	Visualisation du document : 803	res	192.168.2.33	resview
9392	res_letterbox	766	VIEW	anne.bacquet@bethunebruay.fr	2019-12-19 09:34:43.030207	Visualisation du document : 766	res	192.168.2.33	resview
9393	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-19 09:35:00.245454	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
9395	res_letterbox	748	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-19 09:35:39.401351	Visualisation du document : 748	res	192.168.60.220	resview
9396	res_letterbox	716	VIEW	anne.bacquet@bethunebruay.fr	2019-12-19 09:35:45.034291	Visualisation du document : 716	res	192.168.2.33	resview
9398	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-19 09:37:31.351001	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
9399	res_view_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:37:54.943229	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.2.38	resview
9400	res_view_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 09:38:11.650807	Visualisation de la fiche détaillée du courrier n°803	apps	192.168.2.38	resview
9403	res_letterbox	770	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-19 09:46:44.227245	Visualisation du document : 770	res	192.168.60.220	resview
9404	users	romain.richard@bethunebruay.fr	LOGIN	romain.richard@bethunebruay.fr	2019-12-19 09:46:58.493815	Connexion de l'utilisateur romain.richard@bethunebruay.fr IP : 192.168.2.99	admin	192.168.2.99	userlogin
9406	res_view_letterbox	561	VIEW	romain.richard@bethunebruay.fr	2019-12-19 09:47:24.730604	Visualisation de la fiche détaillée du courrier n°561	apps	192.168.2.99	resview
9407	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-19 09:52:07.462451	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
9408	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2019-12-19 09:57:37.776068	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.11.181	admin	192.168.11.181	userlogin
9409	res_view_letterbox	609	VIEW	maxence.catry@bethunebruay.fr	2019-12-19 09:58:15.721623	Visualisation de la fiche détaillée du courrier n°609	apps	192.168.11.181	resview
9410	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-19 09:59:33.698148	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
9411	res_view_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2019-12-19 09:59:39.655773	Visualisation de la fiche détaillée du courrier n°711	apps	192.168.11.181	resview
9412	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 09:59:48.189914	Visualisation du document : 759	res	192.168.2.25	resview
9413	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-19 10:00:41.02518	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
9414	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2019-12-19 10:01:26.514096	Visualisation du document : 711	res	192.168.11.181	resview
9415	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2019-12-19 10:01:47.345934	Visualisation du document : 711	res	192.168.11.181	resview
9416	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:02:10.678012	Visualisation du document : 759	res	192.168.2.25	resview
9417	res_attachments	122	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:02:22.678917	Visualisation du courrier n°122	apps	192.168.2.25	attachview
9418	res_view_letterbox	609	VIEW	maxence.catry@bethunebruay.fr	2019-12-19 10:04:21.60588	Visualisation de la fiche détaillée du courrier n°609	apps	192.168.11.181	resview
9419	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:04:42.226382	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
9420	res_letterbox	872	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:04:56.158247	Visualisation du document : 872	res	192.168.1.21	resview
9421	res_letterbox	733	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:05:45.735585	Visualisation du document : 733	res	192.168.2.25	resview
9422	res_attachments	123	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:06:51.334303	Visualisation du courrier n°123	apps	192.168.2.25	attachview
9423	res_letterbox	609	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:07:51.157264	Visualisation du document : 609	res	192.168.1.21	resview
9424	res_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:08:24.766891	Visualisation du document : 562	res	192.168.2.25	resview
9425	users	daniel.dewevre@bethunebruay.fr	LOGIN	daniel.dewevre@bethunebruay.fr	2019-12-19 10:09:05.533018	Connexion de l'utilisateur daniel.dewevre@bethunebruay.fr IP : 192.168.0.70	admin	192.168.0.70	userlogin
9426	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2019-12-19 10:10:34.227665	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.11.181	admin	192.168.11.181	userlogin
9427	res_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:11:19.785617	Visualisation du document : 562	res	192.168.2.25	resview
9428	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:11:25.924991	Visualisation du document : 456	res	192.168.2.25	resview
9429	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-19 10:11:45.481656	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
9430	res_view_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:12:00.600163	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.2.38	resview
9431	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:13:39.396295	Visualisation du document : 456	res	192.168.2.25	resview
9432	res_letterbox	802	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:14:17.309985	Visualisation du document : 802	res	192.168.2.38	resview
9433	listinstance	1444	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 10:15:19.663094	Diffusion du document 802 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9434	listinstance	1445	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 10:15:19.670814	Diffusion du document 802 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
9435	res_letterbox	802	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 10:15:19.681861	Mes courriers à traiter : Rediriger (vers une entité: Courrier)	basket	192.168.2.38	1
9436	thesaurus_res	802	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 10:15:19.75202	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9438	listinstance	1447	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 10:18:58.873058	Diffusion du document 766 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9439	res_letterbox	766	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 10:18:58.884953	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.38	1
9440	thesaurus_res	766	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 10:18:58.940645	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9442	listinstance	1449	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 10:20:38.001174	Diffusion du document 803 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9443	res_letterbox	803	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 10:20:38.012359	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.38	1
9444	thesaurus_res	803	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 10:20:38.080403	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9450	listinstance	1451	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 10:21:45.04277	Diffusion du document 801 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
9451	res_letterbox	801	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 10:21:45.054209	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.38	1
9452	thesaurus_res	801	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 10:21:45.120803	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
9437	res_letterbox	766	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:16:13.430901	Visualisation du document : 766	res	192.168.2.38	resview
9441	res_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:20:12.044458	Visualisation du document : 803	res	192.168.2.38	resview
9445	res_letterbox	801	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:20:42.930947	Visualisation du document : 801	res	192.168.2.38	resview
9446	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:20:52.719612	Visualisation du document : 456	res	192.168.2.25	resview
9447	res_letterbox	803	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:21:04.485407	Visualisation du document : 803	res	192.168.2.38	resview
9448	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:21:15.970993	Visualisation du document : 456	res	192.168.2.25	resview
9449	res_letterbox	801	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:21:22.970428	Visualisation du document : 801	res	192.168.2.38	resview
9453	res_view_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:22:54.564164	Visualisation de la fiche détaillée du courrier n°456	apps	192.168.2.25	resview
9454	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2019-12-19 10:24:51.55634	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
9455	res_letterbox	736	VIEW	juliette.ponce@bethunebruay.fr	2019-12-19 10:25:09.933988	Visualisation du document : 736	res	192.168.2.45	resview
9456	res_letterbox	736	VIEW	juliette.ponce@bethunebruay.fr	2019-12-19 10:25:22.26932	Visualisation du document : 736	res	192.168.2.45	resview
9459	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:27:12.25052	Visualisation du document : 377	res	192.168.2.25	resview
9462	res_letterbox	410	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:29:50.503001	Visualisation du document : 410	res	192.168.2.25	resview
9469	notes	176	DEL	jennifer.hochart@bethunebruay.fr	2019-12-19 10:34:20.818926	Annotation supprimée (176)	notes	192.168.2.25	notedel
9470	res_view_letterbox	562	UP	jennifer.hochart@bethunebruay.fr	2019-12-19 10:34:20.824152	Annotation supprimée sur le document n°562 (176)	notes	192.168.2.25	resup
9472	res_view_letterbox	561	VIEW	romain.richard@bethunebruay.fr	2019-12-19 10:34:26.704714	Visualisation de la fiche détaillée du courrier n°561	apps	192.168.2.99	resview
9477	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:35:52.109492	Visualisation du document : 377	res	192.168.2.25	resview
9478	res_view_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:35:56.607196	Visualisation de la fiche détaillée du courrier n°377	apps	192.168.2.25	resview
9482	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:37:50.426008	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
9457	res_letterbox	563	VIEW	juliette.ponce@bethunebruay.fr	2019-12-19 10:25:28.413212	Visualisation du document : 563	res	192.168.2.45	resview
9458	res_letterbox	737	VIEW	juliette.ponce@bethunebruay.fr	2019-12-19 10:25:48.195285	Visualisation du document : 737	res	192.168.2.45	resview
9460	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:27:32.283203	Visualisation du document : 456	res	192.168.2.25	resview
9461	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:28:09.647235	Visualisation du document : 456	res	192.168.2.25	resview
9463	notes	176	ADD	jennifer.hochart@bethunebruay.fr	2019-12-19 10:30:31.234841	Annotation ajoutée (176)	notes	192.168.2.25	noteadd
9464	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:31:55.736809	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
9465	notes	177	ADD	jennifer.hochart@bethunebruay.fr	2019-12-19 10:32:44.227564	Annotation ajoutée (177)	notes	192.168.2.25	noteadd
9466	res_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:33:24.927628	Visualisation du document : 562	res	192.168.2.25	resview
9467	res_view_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:33:51.568878	Visualisation de la fiche détaillée du courrier n°562	apps	192.168.2.25	resview
9468	users	romain.richard@bethunebruay.fr	LOGIN	romain.richard@bethunebruay.fr	2019-12-19 10:34:17.743314	Connexion de l'utilisateur romain.richard@bethunebruay.fr IP : 192.168.2.99	admin	192.168.2.99	userlogin
9471	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:34:25.631571	Visualisation du document : 456	res	192.168.2.25	resview
9473	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:34:45.473785	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
9474	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:34:45.84976	Visualisation du document : 377	res	192.168.2.25	resview
9475	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:35:18.569368	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
9476	users	romain.richard@bethunebruay.fr	LOGOUT	romain.richard@bethunebruay.fr	2019-12-19 10:35:51.544819	Déconnexion de l'utilisateur romain.richard@bethunebruay.fr IP : 192.168.2.99	admin	192.168.2.99	userlogout
9479	res_attachments	124	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:36:07.027488	Visualisation du courrier n°124	apps	192.168.2.25	attachview
9480	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:36:11.0461	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
9481	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:36:53.959515	Visualisation du document : 456	res	192.168.2.25	resview
9483	res_view_letterbox	410	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:38:01.191502	Visualisation de la fiche détaillée du courrier n°410	apps	192.168.2.25	resview
9484	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:38:09.555661	Visualisation du document : 456	res	192.168.2.25	resview
9485	res_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:39:09.314272	Visualisation du document : 562	res	192.168.2.25	resview
9486	res_letterbox	733	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:39:43.809391	Visualisation du document : 733	res	192.168.2.25	resview
9487	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:41:26.506638	Visualisation du document : 759	res	192.168.2.25	resview
9488	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 10:41:43.168267	Visualisation du document : 377	res	192.168.2.25	resview
9489	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-19 10:43:57.90394	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
9490	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-19 10:46:20.860949	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
9491	res_letterbox	873	ADD	maarchws	2019-12-19 10:48:02.512793	Document ajouté	res	127.0.0.1	resadd
9492	res_letterbox	874	ADD	maarchws	2019-12-19 10:48:02.667873	Document ajouté	res	127.0.0.1	resadd
9493	res_letterbox	875	ADD	maarchws	2019-12-19 10:49:02.372425	Document ajouté	res	127.0.0.1	resadd
9494	res_letterbox	876	ADD	maarchws	2019-12-19 10:50:03.373449	Document ajouté	res	127.0.0.1	resadd
9495	res_letterbox	877	ADD	maarchws	2019-12-19 10:50:03.526086	Document ajouté	res	127.0.0.1	resadd
9496	res_letterbox	878	ADD	maarchws	2019-12-19 10:50:03.662493	Document ajouté	res	127.0.0.1	resadd
9497	res_letterbox	879	ADD	maarchws	2019-12-19 10:50:03.795834	Document ajouté	res	127.0.0.1	resadd
9498	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 10:50:22.201434	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
9499	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2019-12-19 10:51:09.213213	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.80	admin	192.168.3.80	userlogin
9500	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-19 10:52:01.756675	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
9501	res_letterbox	880	ADD	maarchws	2019-12-19 10:52:01.800086	Document ajouté	res	127.0.0.1	resadd
9502	res_view_letterbox	801	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 10:52:20.241645	Visualisation de la fiche détaillée du courrier n°801	apps	192.168.2.38	resview
9503	res_letterbox	881	ADD	maarchws	2019-12-19 10:53:02.472571	Document ajouté	res	127.0.0.1	resadd
9504	res_letterbox	882	ADD	maarchws	2019-12-19 10:54:02.5952	Document ajouté	res	127.0.0.1	resadd
9505	res_letterbox	883	ADD	maarchws	2019-12-19 10:54:02.735031	Document ajouté	res	127.0.0.1	resadd
9506	users	sebastien.fougnie@bethunebruay.fr	LOGIN	sebastien.fougnie@bethunebruay.fr	2019-12-19 10:55:44.628405	Connexion de l'utilisateur sebastien.fougnie@bethunebruay.fr IP : 192.168.50.213	admin	192.168.50.213	userlogin
9507	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-19 10:57:01.9155	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
9508	res_letterbox	665	VIEW	annick.pattyn@bethunebruay.fr	2019-12-19 10:57:18.650903	Visualisation du document : 665	res	192.168.50.142	resview
9509	res_letterbox	665	VIEW	annick.pattyn@bethunebruay.fr	2019-12-19 10:57:43.107928	Visualisation du document : 665	res	192.168.50.142	resview
9510	res_letterbox	665	VIEW	annick.pattyn@bethunebruay.fr	2019-12-19 10:58:17.019183	Visualisation du document : 665	res	192.168.50.142	resview
9511	res_letterbox	665	VIEW	annick.pattyn@bethunebruay.fr	2019-12-19 10:58:17.441968	Visualisation du document : 665	res	192.168.50.142	resview
9512	users	superadmin	LOGIN	superadmin	2019-12-19 11:00:01.721443	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
9531	res_letterbox	880	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:04:59.263623	Visualisation du document : 880	res	192.168.1.21	resview
9538	contacts_v2	300	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:06:49.575717	Contact ajouté : THOREL ALAIN	admin	192.168.1.21	contacts_v2_add
9513	res_letterbox	883	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:00:45.492598	Visualisation du document : 883	res	192.168.1.21	resview
9514	contacts_v2	296	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:01:37.241028	Contact ajouté : MASSON DANY	admin	192.168.1.21	contacts_v2_add
9515	thesaurus_res	883	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:02:16.228553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9516	listinstance	1453	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:02:16.273486	Diffusion du document 883 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9517	listinstance	1454	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:02:16.280767	Diffusion du document 883 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9518	res_letterbox	883	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:02:16.29256	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9537	res_letterbox	879	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:06:20.990928	Visualisation du document : 879	res	192.168.1.21	resview
9543	res_letterbox	878	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:07:23.724685	Visualisation du document : 878	res	192.168.1.21	resview
9554	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-19 11:08:58.036012	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
9558	res_letterbox	877	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:10:10.114668	Visualisation du document : 877	res	192.168.1.21	resview
9519	res_letterbox	882	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:02:21.906189	Visualisation du document : 882	res	192.168.1.21	resview
9520	contacts_v2	297	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:02:50.744226	Contact ajouté : BECOURT NICOLAS	admin	192.168.1.21	contacts_v2_add
9521	thesaurus_res	882	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:03:15.050216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9522	listinstance	1455	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:03:15.095604	Diffusion du document 882 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9523	listinstance	1456	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:03:15.103228	Diffusion du document 882 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9524	res_letterbox	882	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:03:15.114397	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9525	res_letterbox	881	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:03:26.158077	Visualisation du document : 881	res	192.168.1.21	resview
9526	contacts_v2	298	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:04:17.286686	Contact ajouté : DELBASSE FREDERIC	admin	192.168.1.21	contacts_v2_add
9527	thesaurus_res	881	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:04:53.528394	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9528	listinstance	1457	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:04:53.580448	Diffusion du document 881 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9529	listinstance	1458	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:04:53.588819	Diffusion du document 881 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9530	res_letterbox	881	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:04:53.601888	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9532	contacts_v2	299	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:05:25.500639	Contact ajouté : HENNION MATHIEU	admin	192.168.1.21	contacts_v2_add
9533	thesaurus_res	880	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:06:15.411283	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9534	listinstance	1459	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:06:15.456595	Diffusion du document 880 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9535	listinstance	1460	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:06:15.465032	Diffusion du document 880 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9536	res_letterbox	880	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:06:15.477264	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9539	thesaurus_res	879	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:07:09.313995	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9540	listinstance	1461	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:07:09.372777	Diffusion du document 879 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9541	listinstance	1462	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:07:09.380591	Diffusion du document 879 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9542	res_letterbox	879	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:07:09.393395	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9544	thesaurus_res	878	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:05.783347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9545	listinstance	1463	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:05.829559	Diffusion du document 878 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9546	listinstance	1464	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:05.836781	Diffusion du document 878 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9547	res_letterbox	878	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:05.845891	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9548	res_letterbox	877	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:11.769617	Visualisation du document : 877	res	192.168.1.21	resview
9549	thesaurus_res	877	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:42.032462	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9550	listinstance	1465	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:42.072403	Diffusion du document 877 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9551	listinstance	1466	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:42.078661	Diffusion du document 877 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9552	res_letterbox	877	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:42.09	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9553	res_letterbox	876	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:08:53.494871	Visualisation du document : 876	res	192.168.1.21	resview
9555	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2019-12-19 11:09:37.69052	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
9556	res_view_letterbox	804	ACTION#804	sebastien.fougnie@bethunebruay.fr	2019-12-19 11:09:41.489845	Les courrier à traiter de la direction : Rediriger	admin	192.168.50.213	1
9557	res_view_letterbox	877	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:09:46.000011	Visualisation de la fiche détaillée du courrier n°877	apps	192.168.1.21	resview
9559	res_view_letterbox	877	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:10:25.169925	Visualisation de la fiche détaillée du courrier n°877	apps	192.168.1.21	resview
9560	res_view_letterbox	877	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:10:29.859062	Visualisation de la fiche détaillée du courrier n°877	apps	192.168.1.21	resview
9561	res_letterbox	877	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:10:29.870339	Document supprimé (N° : 877)	indexing_searching	192.168.1.21	resdel
9562	res_view_letterbox	878	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:10:48.951791	Visualisation de la fiche détaillée du courrier n°878	apps	192.168.1.21	resview
9563	res_letterbox	876	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:12:38.298165	Visualisation du document : 876	res	192.168.1.21	resview
9570	res_letterbox	729	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-19 11:14:11.404358	Visualisation du document : 729	res	192.168.50.121	resview
9564	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-19 11:13:05.453123	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
9573	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-19 11:25:34.145818	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
9565	thesaurus_res	876	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:13:08.776805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9566	listinstance	1471	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:13:08.822509	Diffusion du document 876 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9567	listinstance	1472	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:13:08.831402	Diffusion du document 876 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9568	res_letterbox	876	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:13:08.843853	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9569	res_letterbox	804	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-19 11:13:34.817905	Visualisation du document : 804	res	192.168.50.121	resview
9571	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2019-12-19 11:14:25.596311	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
9572	res_letterbox	884	ADD	maarchws	2019-12-19 11:15:02.349856	Document ajouté	res	127.0.0.1	resadd
9582	contacts_v2	302	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:28:23.508851	Contact ajouté : GOYEZ SEBASTIEN	admin	192.168.1.21	contacts_v2_add
9588	res_letterbox	873	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:24.570958	Visualisation du document : 873	res	192.168.1.21	resview
9595	contacts_v2	89	UP	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:30:54.521161	Contact modifié : DELANNOY LELONG ANNE-SOPHIE	admin	192.168.1.21	contacts_v2_up
9609	thesaurus_res	870	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:38:23.601593	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9610	listinstance	1483	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:38:23.645504	Diffusion du document 870 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9611	res_letterbox	870	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:38:23.657634	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9612	res_letterbox	869	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:38:27.3065	Visualisation du document : 869	res	192.168.1.21	resview
9574	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:26:31.543625	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
9575	res_letterbox	884	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:26:41.019943	Visualisation du document : 884	res	192.168.1.21	resview
9576	contacts_v2	301	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:27:04.665216	Contact ajouté : GAMELIN SANDRINE	admin	192.168.1.21	contacts_v2_add
9577	thesaurus_res	884	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:27:43.054941	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9578	listinstance	1473	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:27:43.096746	Diffusion du document 884 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9579	listinstance	1474	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:27:43.102908	Diffusion du document 884 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9580	res_letterbox	884	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:27:43.112838	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9581	res_letterbox	875	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:27:56.861808	Visualisation du document : 875	res	192.168.1.21	resview
9583	thesaurus_res	875	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:03.126858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9584	listinstance	1475	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:03.171222	Diffusion du document 875 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9585	listinstance	1476	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:03.178536	Diffusion du document 875 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9586	res_letterbox	875	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:03.189193	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9587	res_letterbox	874	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:06.890189	Visualisation du document : 874	res	192.168.1.21	resview
9589	contacts_v2	303	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:29:46.705751	Contact ajouté : DELMER SEBASTIEN	admin	192.168.1.21	contacts_v2_add
9590	thesaurus_res	873	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:30:26.665455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9591	listinstance	1477	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:30:26.708475	Diffusion du document 873 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9592	listinstance	1478	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:30:26.715445	Diffusion du document 873 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9593	res_letterbox	873	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:30:26.726832	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9594	res_letterbox	874	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:30:30.255315	Visualisation du document : 874	res	192.168.1.21	resview
9596	thesaurus_res	874	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:32:02.57953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9597	listinstance	1479	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:32:02.62481	Diffusion du document 874 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9598	listinstance	1480	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:32:02.63244	Diffusion du document 874 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9599	res_letterbox	874	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:32:02.643047	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9600	res_letterbox	872	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:33:32.839219	Visualisation du document : 872	res	192.168.1.21	resview
9601	thesaurus_res	872	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:36:32.72821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9602	listinstance	1481	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:36:32.781004	Diffusion du document 872 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9603	res_letterbox	872	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:36:32.792649	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9604	res_letterbox	871	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:36:39.144459	Visualisation du document : 871	res	192.168.1.21	resview
9605	thesaurus_res	871	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:37:43.383071	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9606	listinstance	1482	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:37:43.434119	Diffusion du document 871 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9607	res_letterbox	871	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:37:43.446949	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9608	res_letterbox	870	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:37:50.271297	Visualisation du document : 870	res	192.168.1.21	resview
9613	thesaurus_res	869	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:39:04.678057	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9614	listinstance	1484	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:39:04.723639	Diffusion du document 869 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9615	res_letterbox	869	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:39:04.735246	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9616	res_letterbox	868	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:39:43.884742	Visualisation du document : 868	res	192.168.1.21	resview
9617	thesaurus_res	868	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:40:21.526251	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9618	listinstance	1485	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:40:21.578123	Diffusion du document 868 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9619	res_letterbox	868	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:40:21.592972	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9620	res_letterbox	867	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:40:26.031745	Visualisation du document : 867	res	192.168.1.21	resview
9621	thesaurus_res	867	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:10.438576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9622	listinstance	1486	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:10.488811	Diffusion du document 867 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9623	res_letterbox	867	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:10.500276	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9624	res_letterbox	866	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:18.685066	Visualisation du document : 866	res	192.168.1.21	resview
9636	res_letterbox	863	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:45:11.078309	Visualisation du document : 863	res	192.168.1.21	resview
9637	thesaurus_res	863	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:00.074559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9638	listinstance	1490	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:00.117263	Diffusion du document 863 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9639	res_letterbox	863	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:00.129672	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9669	res_letterbox	850	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:53:33.570626	Visualisation du document : 850	res	192.168.1.21	resview
9711	contacts_v2	306	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:15:34.965784	Contact ajouté : CNRACL	admin	192.168.1.21	contacts_v2_add
9625	thesaurus_res	866	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:45.137335	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9626	listinstance	1487	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:45.183779	Diffusion du document 866 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9627	res_letterbox	866	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:45.195472	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9633	thesaurus_res	864	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:45:05.874038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9634	listinstance	1489	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:45:05.913511	Diffusion du document 864 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9635	res_letterbox	864	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:45:05.924618	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9653	thesaurus_res	859	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:58.149699	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9654	listinstance	1494	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:58.194232	Diffusion du document 859 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9655	res_letterbox	859	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:58.204649	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9628	res_letterbox	865	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:43:56.924062	Visualisation du document : 865	res	192.168.1.21	resview
9629	thesaurus_res	865	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:44:27.625278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9630	listinstance	1488	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:44:27.668237	Diffusion du document 865 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9631	res_letterbox	865	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:44:27.678277	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9632	res_letterbox	864	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:44:34.439855	Visualisation du document : 864	res	192.168.1.21	resview
9640	res_letterbox	862	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:28.622726	Visualisation du document : 862	res	192.168.1.21	resview
9641	thesaurus_res	862	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:55.020033	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9642	listinstance	1491	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:55.072554	Diffusion du document 862 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9643	res_letterbox	862	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:47:55.083847	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9644	res_letterbox	861	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:48:00.444416	Visualisation du document : 861	res	192.168.1.21	resview
9645	thesaurus_res	861	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:48:25.456127	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9646	listinstance	1492	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:48:25.50804	Diffusion du document 861 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9647	res_letterbox	861	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:48:25.520745	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9648	res_letterbox	860	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:48:33.727392	Visualisation du document : 860	res	192.168.1.21	resview
9649	thesaurus_res	860	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:24.912776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9650	listinstance	1493	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:24.9541	Diffusion du document 860 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9651	res_letterbox	860	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:24.963157	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9652	res_letterbox	859	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:49:30.737286	Visualisation du document : 859	res	192.168.1.21	resview
9656	res_letterbox	858	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:50:10.039053	Visualisation du document : 858	res	192.168.1.21	resview
9661	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-19 11:50:54.677726	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
9665	res_letterbox	851	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:51:33.081655	Visualisation du document : 851	res	192.168.1.21	resview
9671	res_letterbox	789	VIEW	af.koclega@bethunebruay.fr	2019-12-19 11:54:07.579471	Visualisation du document : 789	res	192.168.1.55	resview
9691	thesaurus_res	846	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:07:49.615966	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9692	listinstance	1501	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:07:49.656905	Diffusion du document 846 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9693	res_letterbox	846	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:07:49.666105	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9657	thesaurus_res	858	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:50:43.307997	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9658	listinstance	1495	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:50:43.350465	Diffusion du document 858 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9659	res_letterbox	858	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:50:43.361081	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9660	res_letterbox	857	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:50:47.64012	Visualisation du document : 857	res	192.168.1.21	resview
9662	res_letterbox	857	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:50:57.091276	Visualisation du document : 857	res	192.168.1.21	resview
9663	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-19 11:51:05.621761	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
9664	res_letterbox	850	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:51:18.103712	Visualisation du document : 850	res	192.168.1.21	resview
9666	thesaurus_res	851	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:52:10.532818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9667	listinstance	1496	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:52:10.582298	Diffusion du document 851 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9668	res_letterbox	851	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:52:10.595161	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9670	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2019-12-19 11:53:57.999906	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
9672	thesaurus_res	850	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:54:39.960033	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9673	listinstance	1497	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:54:40.011582	Diffusion du document 850 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9674	res_letterbox	850	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:54:40.025119	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9675	res_letterbox	849	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:55:17.084064	Visualisation du document : 849	res	192.168.1.21	resview
9676	res_view_letterbox	369	VIEW	af.koclega@bethunebruay.fr	2019-12-19 11:55:18.263095	Visualisation de la fiche détaillée du courrier n°369	apps	192.168.1.55	resview
9677	contacts_v2	304	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:55:51.793368	Contact ajouté : TERRITORIA MUTUELLE	admin	192.168.1.21	contacts_v2_add
9678	thesaurus_res	849	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:56:41.253263	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9679	listinstance	1498	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:56:41.294068	Diffusion du document 849 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9680	res_letterbox	849	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:56:41.303903	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9681	res_letterbox	848	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:57:01.40122	Visualisation du document : 848	res	192.168.1.21	resview
9682	thesaurus_res	848	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:57:48.545373	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9683	listinstance	1499	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:57:48.587705	Diffusion du document 848 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9684	res_letterbox	848	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:57:48.597879	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9685	res_letterbox	847	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:58:01.271825	Visualisation du document : 847	res	192.168.1.21	resview
9686	thesaurus_res	847	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:58:34.359926	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9687	listinstance	1500	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:58:34.411308	Diffusion du document 847 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9688	res_letterbox	847	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 11:58:34.423929	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9689	res_letterbox	846	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:05:49.049748	Visualisation du document : 846	res	192.168.1.21	resview
9690	contacts_v2	305	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:06:09.60257	Contact ajouté : MNFCT GROUPE MACIF	admin	192.168.1.21	contacts_v2_add
9694	res_letterbox	845	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:08:06.318692	Visualisation du document : 845	res	192.168.1.21	resview
9695	thesaurus_res	845	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:08:30.423448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9696	listinstance	1502	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:08:30.468254	Diffusion du document 845 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9697	res_letterbox	845	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:08:30.477823	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9698	res_letterbox	844	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:10:32.238383	Visualisation du document : 844	res	192.168.1.21	resview
9699	thesaurus_res	844	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:11:33.134592	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9700	listinstance	1503	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:11:33.181919	Diffusion du document 844 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9701	res_letterbox	844	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:11:33.192172	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9702	res_letterbox	842	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:11:45.133903	Visualisation du document : 842	res	192.168.1.21	resview
9703	thesaurus_res	842	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:12:24.006977	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9704	listinstance	1504	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:12:24.054462	Diffusion du document 842 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9705	res_letterbox	842	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:12:24.066236	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9706	res_letterbox	843	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:12:35.174863	Visualisation du document : 843	res	192.168.1.21	resview
9707	thesaurus_res	843	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:13:04.624076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9708	listinstance	1505	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:13:04.67646	Diffusion du document 843 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9709	res_letterbox	843	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:13:04.687602	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9710	res_letterbox	857	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:13:42.561976	Visualisation du document : 857	res	192.168.1.21	resview
9744	res_letterbox	885	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:08:36.268053	Visualisation du document : 885	res	192.168.1.21	resview
9751	res_letterbox	840	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:12:25.878501	Visualisation du document : 840	res	192.168.1.21	resview
9763	res_letterbox	837	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:15:04.749362	Visualisation du document : 837	res	192.168.1.21	resview
9772	thesaurus_res	835	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:47.329509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9773	listinstance	1519	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:47.373662	Diffusion du document 835 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9774	res_letterbox	835	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:47.387286	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9712	thesaurus_res	857	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:16:47.714725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9713	listinstance	1506	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:16:47.765342	Diffusion du document 857 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9714	res_letterbox	857	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:16:47.778461	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9715	res_letterbox	856	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:17:01.462103	Visualisation du document : 856	res	192.168.1.21	resview
9727	res_letterbox	853	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:07.186538	Visualisation du document : 853	res	192.168.1.21	resview
9731	res_letterbox	852	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:54.679189	Visualisation du document : 852	res	192.168.1.21	resview
9716	thesaurus_res	856	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:18:45.411544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9717	listinstance	1507	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:18:45.46003	Diffusion du document 856 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9718	res_letterbox	856	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:18:45.472661	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9719	res_letterbox	855	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:18:49.308571	Visualisation du document : 855	res	192.168.1.21	resview
9720	thesaurus_res	855	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:20:29.475095	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9721	listinstance	1508	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:20:29.520835	Diffusion du document 855 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9722	res_letterbox	855	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:20:29.532258	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9723	res_letterbox	854	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:20:44.140409	Visualisation du document : 854	res	192.168.1.21	resview
9724	thesaurus_res	854	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:02.965582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9725	listinstance	1509	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:03.016111	Diffusion du document 854 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9726	res_letterbox	854	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:03.026764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9737	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:05:32.104429	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
9739	contacts_v2	307	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:06:23.841952	Contact ajouté : SYNDICAT DES EAUX	admin	192.168.1.21	contacts_v2_add
9745	res_letterbox	841	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:10:42.786234	Visualisation du document : 841	res	192.168.1.21	resview
9747	contacts_v2	309	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:11:34.813339	Contact ajouté : CONTROLE TECHNIQUE BETHUNE CT''AUTOS	admin	192.168.1.21	contacts_v2_add
9755	res_letterbox	839	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:13:41.995399	Visualisation du document : 839	res	192.168.1.21	resview
9760	thesaurus_res	838	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:52.008693	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9761	listinstance	1516	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:52.052327	Diffusion du document 838 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9762	res_letterbox	838	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:52.06258	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9767	res_letterbox	836	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:15:41.666842	Visualisation du document : 836	res	192.168.1.21	resview
9728	thesaurus_res	853	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:34.466646	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9729	listinstance	1510	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:34.515888	Diffusion du document 853 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9730	res_letterbox	853	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:22:34.527969	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9732	thesaurus_res	852	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:23:33.868901	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9733	listinstance	1511	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:23:33.932014	Diffusion du document 852 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9734	res_letterbox	852	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:23:33.945012	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9735	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 12:24:39.029325	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
9736	res_letterbox	885	ADD	maarchws	2019-12-19 13:05:02.508294	Document ajouté	res	127.0.0.1	resadd
9738	res_letterbox	885	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:05:50.022952	Visualisation du document : 885	res	192.168.1.21	resview
9740	thesaurus_res	885	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:08:21.72082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9741	listinstance	1512	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:08:21.764941	Diffusion du document 885 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9742	res_letterbox	885	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:08:21.775618	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9743	res_letterbox	885	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:08:30.095187	Visualisation du document : 885	res	192.168.1.21	resview
9746	contacts_v2	308	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:11:14.236613	Contact ajouté : CT''AUTOS	admin	192.168.1.21	contacts_v2_add
9748	thesaurus_res	841	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:12:21.802323	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9749	listinstance	1513	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:12:21.850256	Diffusion du document 841 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9750	res_letterbox	841	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:12:21.861585	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9752	thesaurus_res	840	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:13:30.780155	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9753	listinstance	1514	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:13:30.83809	Diffusion du document 840 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9754	res_letterbox	840	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:13:30.851128	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9756	thesaurus_res	839	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:25.694483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9757	listinstance	1515	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:25.747013	Diffusion du document 839 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9758	res_letterbox	839	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:25.758638	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9759	res_letterbox	838	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:14:29.61206	Visualisation du document : 838	res	192.168.1.21	resview
9764	thesaurus_res	837	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:15:34.117834	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9765	listinstance	1517	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:15:34.181699	Diffusion du document 837 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9766	res_letterbox	837	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:15:34.194679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9768	thesaurus_res	836	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:12.628431	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9769	listinstance	1518	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:12.678556	Diffusion du document 836 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9770	res_letterbox	836	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:12.692297	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9771	res_letterbox	835	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:16.643924	Visualisation du document : 835	res	192.168.1.21	resview
9775	res_letterbox	834	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:16:52.151161	Visualisation du document : 834	res	192.168.1.21	resview
9776	thesaurus_res	834	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:10.414392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9777	listinstance	1520	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:10.459389	Diffusion du document 834 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9778	res_letterbox	834	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:10.47007	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9779	res_letterbox	833	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:22.788041	Visualisation du document : 833	res	192.168.1.21	resview
9780	thesaurus_res	833	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:49.777426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9781	listinstance	1521	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:49.821774	Diffusion du document 833 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9782	res_letterbox	833	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:49.832028	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9783	res_letterbox	832	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:17:53.702326	Visualisation du document : 832	res	192.168.1.21	resview
9784	thesaurus_res	832	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:13.237298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9785	listinstance	1522	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:13.281954	Diffusion du document 832 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9786	res_letterbox	832	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:13.29185	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9787	res_letterbox	831	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:24.690455	Visualisation du document : 831	res	192.168.1.21	resview
9788	thesaurus_res	831	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:44.341247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9789	listinstance	1523	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:44.392582	Diffusion du document 831 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9790	res_letterbox	831	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:44.404533	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9791	res_letterbox	830	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:18:57.913877	Visualisation du document : 830	res	192.168.1.21	resview
9792	thesaurus_res	830	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:17.216559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9793	listinstance	1524	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:17.261492	Diffusion du document 830 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9794	res_letterbox	830	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:17.273295	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9799	res_letterbox	828	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:20:05.477877	Visualisation du document : 828	res	192.168.1.21	resview
9803	res_letterbox	827	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:20:36.361529	Visualisation du document : 827	res	192.168.1.21	resview
9811	res_letterbox	825	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:51.343377	Visualisation du document : 825	res	192.168.1.21	resview
9812	thesaurus_res	825	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:26.942888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9813	listinstance	1529	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:27.000714	Diffusion du document 825 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9814	res_letterbox	825	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:27.013743	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9795	res_letterbox	829	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:30.372109	Visualisation du document : 829	res	192.168.1.21	resview
9796	thesaurus_res	829	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:50.121005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9797	listinstance	1525	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:50.177889	Diffusion du document 829 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9798	res_letterbox	829	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:19:50.191622	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9800	thesaurus_res	828	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:20:25.132187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9801	listinstance	1526	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:20:25.18781	Diffusion du document 828 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9802	res_letterbox	828	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:20:25.199904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9804	thesaurus_res	827	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:00.073048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9805	listinstance	1527	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:00.123933	Diffusion du document 827 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9806	res_letterbox	827	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:00.135641	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9807	res_letterbox	826	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:13.726107	Visualisation du document : 826	res	192.168.1.21	resview
9808	thesaurus_res	826	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:42.64268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9809	listinstance	1528	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:42.695611	Diffusion du document 826 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9810	res_letterbox	826	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:21:42.707584	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9815	res_letterbox	824	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:30.950064	Visualisation du document : 824	res	192.168.1.21	resview
9816	thesaurus_res	824	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:52.384134	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9817	listinstance	1530	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:52.432032	Diffusion du document 824 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9818	res_letterbox	824	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:22:52.443366	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9819	res_letterbox	823	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:23:04.711717	Visualisation du document : 823	res	192.168.1.21	resview
9820	thesaurus_res	823	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:23:24.878495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9821	listinstance	1531	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:23:24.925422	Diffusion du document 823 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9822	res_letterbox	823	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:23:24.935182	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9823	res_letterbox	822	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:23:43.498077	Visualisation du document : 822	res	192.168.1.21	resview
9824	thesaurus_res	822	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:02.181428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9825	listinstance	1532	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:02.239006	Diffusion du document 822 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9826	res_letterbox	822	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:02.250125	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9827	res_letterbox	821	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:14.520203	Visualisation du document : 821	res	192.168.1.21	resview
9828	thesaurus_res	821	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:36.948205	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9829	listinstance	1533	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:36.996597	Diffusion du document 821 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9830	res_letterbox	821	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:37.008607	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9831	res_letterbox	820	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:24:53.824942	Visualisation du document : 820	res	192.168.1.21	resview
9832	thesaurus_res	820	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:18.420072	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9833	listinstance	1534	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:18.474499	Diffusion du document 820 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9834	res_letterbox	820	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:18.484639	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9835	res_letterbox	819	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:33.358077	Visualisation du document : 819	res	192.168.1.21	resview
9836	thesaurus_res	819	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:54.55019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9837	listinstance	1535	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:54.601071	Diffusion du document 819 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9838	res_letterbox	819	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:25:54.614152	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9839	res_letterbox	818	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:26:06.795731	Visualisation du document : 818	res	192.168.1.21	resview
9840	thesaurus_res	818	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:26:25.531888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9841	listinstance	1536	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:26:25.583768	Diffusion du document 818 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9842	res_letterbox	818	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:26:25.599315	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9843	res_letterbox	817	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:26:39.163941	Visualisation du document : 817	res	192.168.1.21	resview
9844	thesaurus_res	817	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:11.533204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9845	listinstance	1537	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:11.581782	Diffusion du document 817 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9846	res_letterbox	817	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:11.593363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9847	res_letterbox	816	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:31.430945	Visualisation du document : 816	res	192.168.1.21	resview
9848	thesaurus_res	816	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:48.100395	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9849	listinstance	1538	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:48.149803	Diffusion du document 816 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9850	res_letterbox	816	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:27:48.162308	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9851	res_letterbox	815	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:28:28.251856	Visualisation du document : 815	res	192.168.1.21	resview
9856	thesaurus_res	814	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:17.952411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9857	listinstance	1540	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:18.00707	Diffusion du document 814 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9858	res_letterbox	814	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:18.021551	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9904	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-19 14:06:48.415856	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
9921	res_letterbox	895	ADD	maarchws	2019-12-19 14:18:02.696366	Document ajouté	res	127.0.0.1	resadd
9941	res_letterbox	886	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:30:02.556475	Visualisation du document : 886	res	192.168.1.21	resview
9989	res_letterbox	894	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:46:52.377491	Visualisation du document : 894	res	192.168.1.21	resview
9996	thesaurus_res	895	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:49:58.99227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9997	listinstance	1571	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:49:59.032817	Diffusion du document 895 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9998	listinstance	1572	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:49:59.03905	Diffusion du document 895 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9999	res_letterbox	895	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:49:59.04783	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10005	res_letterbox	897	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:51:30.417649	Visualisation du document : 897	res	192.168.1.21	resview
10011	thesaurus_res	898	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:48.757045	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10012	listinstance	1577	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:48.810194	Diffusion du document 898 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10013	listinstance	1578	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:48.818153	Diffusion du document 898 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10014	res_letterbox	898	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:48.830237	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10035	res_letterbox	903	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:57:45.692672	Visualisation du document : 903	res	192.168.1.21	resview
10043	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-19 15:03:33.232535	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
10052	templates	1032	UP	superadmin	2019-12-19 15:06:14.442528	Modèle de document modifié : CAB - pour suite à donner	template	192.168.1.67	templateModification
10053	thesaurus_res	905	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:07:03.686078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10054	listinstance	1591	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:07:03.732416	Diffusion du document 905 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10055	listinstance	1592	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:07:03.739684	Diffusion du document 905 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10056	res_letterbox	905	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:07:03.75202	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10067	res_letterbox	907	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:10:43.37823	Visualisation du document : 907	res	192.168.1.21	resview
10077	res_letterbox	909	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:13:20.962209	Visualisation du document : 909	res	192.168.1.21	resview
10081	thesaurus_res	909	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:15:06.327677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10082	listinstance	1599	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:15:06.369896	Diffusion du document 909 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10083	listinstance	1600	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:15:06.377198	Diffusion du document 909 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10084	res_letterbox	909	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:15:06.388523	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9852	thesaurus_res	815	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:28:49.217361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9853	listinstance	1539	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:28:49.270213	Diffusion du document 815 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9854	res_letterbox	815	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:28:49.281278	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9872	thesaurus_res	810	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:31:31.462737	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9873	listinstance	1544	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:31:31.513154	Diffusion du document 810 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9874	res_letterbox	810	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:31:31.524473	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9855	res_letterbox	814	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:00.569495	Visualisation du document : 814	res	192.168.1.21	resview
9859	res_letterbox	813	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:34.137772	Visualisation du document : 813	res	192.168.1.21	resview
9860	thesaurus_res	813	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:50.448066	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9861	listinstance	1541	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:50.509225	Diffusion du document 813 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9862	res_letterbox	813	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:29:50.526362	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9863	res_letterbox	812	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:05.369899	Visualisation du document : 812	res	192.168.1.21	resview
9864	thesaurus_res	812	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:23.707548	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9865	listinstance	1542	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:23.751586	Diffusion du document 812 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9866	res_letterbox	812	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:23.763656	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9867	res_letterbox	811	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:37.528372	Visualisation du document : 811	res	192.168.1.21	resview
9868	thesaurus_res	811	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:55.537325	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9869	listinstance	1543	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:55.58099	Diffusion du document 811 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9870	res_letterbox	811	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:30:55.592366	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9871	res_letterbox	810	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:31:05.280607	Visualisation du document : 810	res	192.168.1.21	resview
9875	res_letterbox	808	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:38:06.864866	Visualisation du document : 808	res	192.168.1.21	resview
9877	thesaurus_res	808	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:42:00.134563	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9878	listinstance	1545	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:42:00.187809	Diffusion du document 808 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9879	res_letterbox	808	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:42:00.201674	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9886	contacts_v2	311	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:45:05.759802	Contact ajouté : GRUCHALA PASCAL	admin	192.168.1.21	contacts_v2_add
9887	thesaurus_res	809	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:45:49.961954	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9888	listinstance	1547	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:45:50.007718	Diffusion du document 809 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9889	res_letterbox	809	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:45:50.023107	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9876	contacts_v2	310	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:40:14.535127	Contact ajouté : HOLLEBECQUE MARTIN	admin	192.168.1.21	contacts_v2_add
9880	res_letterbox	809	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:42:03.907108	Visualisation du document : 809	res	192.168.1.21	resview
9881	res_letterbox	807	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:42:12.71485	Visualisation du document : 807	res	192.168.1.21	resview
9885	res_letterbox	809	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:44:05.700472	Visualisation du document : 809	res	192.168.1.21	resview
9882	thesaurus_res	807	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:44:02.248201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9883	listinstance	1546	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:44:02.314427	Diffusion du document 807 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9884	res_letterbox	807	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:44:02.324137	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9890	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-19 13:50:19.178285	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
9891	res_letterbox	806	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:56:57.331496	Visualisation du document : 806	res	192.168.1.21	resview
9892	contacts_v2	312	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:58:10.833308	Contact ajouté : TROGNEE FRANCIS	admin	192.168.1.21	contacts_v2_add
9893	thesaurus_res	806	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:58:53.318973	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9894	listinstance	1548	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:58:53.374782	Diffusion du document 806 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9895	listinstance	1549	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:58:53.382814	Diffusion du document 806 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9896	res_letterbox	806	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 13:58:53.394515	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9897	res_letterbox	805	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:00:28.165546	Visualisation du document : 805	res	192.168.1.21	resview
9898	contacts_v2	313	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:01:15.434255	Contact ajouté : MAIRIE D AULNAY SOUS BOIS	admin	192.168.1.21	contacts_v2_add
9899	thesaurus_res	805	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:04:50.575599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9900	listinstance	1550	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:04:50.623817	Diffusion du document 805 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9901	listinstance	1551	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:04:50.631652	Diffusion du document 805 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9902	listinstance	1552	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:04:50.640111	Diffusion du document 805 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9903	res_letterbox	805	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:04:50.6511	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9905	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 14:07:01.76836	Visualisation du document : 377	res	192.168.2.25	resview
9906	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 14:07:11.737614	Visualisation du document : 377	res	192.168.2.25	resview
9907	res_view_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 14:07:15.446919	Visualisation de la fiche détaillée du courrier n°377	apps	192.168.2.25	resview
9908	res_attachments	125	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-19 14:07:19.582989	Visualisation du courrier n°125	apps	192.168.2.25	attachview
9909	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-19 14:09:52.087921	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
9910	res_letterbox	886	ADD	maarchws	2019-12-19 14:10:02.472906	Document ajouté	res	127.0.0.1	resadd
9911	res_letterbox	887	ADD	maarchws	2019-12-19 14:12:02.67907	Document ajouté	res	127.0.0.1	resadd
9912	res_letterbox	888	ADD	maarchws	2019-12-19 14:13:02.587706	Document ajouté	res	127.0.0.1	resadd
9913	res_letterbox	889	ADD	maarchws	2019-12-19 14:14:02.235589	Document ajouté	res	127.0.0.1	resadd
9914	res_letterbox	890	ADD	maarchws	2019-12-19 14:15:02.127173	Document ajouté	res	127.0.0.1	resadd
9915	res_letterbox	891	ADD	maarchws	2019-12-19 14:16:02.507953	Document ajouté	res	127.0.0.1	resadd
9916	res_letterbox	892	ADD	maarchws	2019-12-19 14:16:02.668843	Document ajouté	res	127.0.0.1	resadd
9917	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-19 14:16:03.393961	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
9918	res_letterbox	698	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 14:16:26.28752	Visualisation du document : 698	res	192.168.3.25	resview
9919	res_letterbox	893	ADD	maarchws	2019-12-19 14:17:02.419666	Document ajouté	res	127.0.0.1	resadd
9920	res_letterbox	894	ADD	maarchws	2019-12-19 14:18:02.559247	Document ajouté	res	127.0.0.1	resadd
9922	res_letterbox	782	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 14:18:49.839272	Visualisation du document : 782	res	192.168.3.25	resview
9923	res_letterbox	896	ADD	maarchws	2019-12-19 14:19:02.878594	Document ajouté	res	127.0.0.1	resadd
9924	res_letterbox	897	ADD	maarchws	2019-12-19 14:19:03.012733	Document ajouté	res	127.0.0.1	resadd
9925	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 14:19:15.400052	Visualisation du document : 788	res	192.168.3.25	resview
9926	res_letterbox	898	ADD	maarchws	2019-12-19 14:20:02.989962	Document ajouté	res	127.0.0.1	resadd
9927	res_letterbox	899	ADD	maarchws	2019-12-19 14:20:03.124809	Document ajouté	res	127.0.0.1	resadd
9928	res_letterbox	900	ADD	maarchws	2019-12-19 14:20:03.268598	Document ajouté	res	127.0.0.1	resadd
9929	res_letterbox	901	ADD	maarchws	2019-12-19 14:20:03.394944	Document ajouté	res	127.0.0.1	resadd
9930	res_letterbox	902	ADD	maarchws	2019-12-19 14:21:02.065523	Document ajouté	res	127.0.0.1	resadd
9931	res_letterbox	903	ADD	maarchws	2019-12-19 14:22:01.728348	Document ajouté	res	127.0.0.1	resadd
9932	res_letterbox	904	ADD	maarchws	2019-12-19 14:23:02.513442	Document ajouté	res	127.0.0.1	resadd
9933	res_letterbox	905	ADD	maarchws	2019-12-19 14:24:02.206676	Document ajouté	res	127.0.0.1	resadd
9934	res_letterbox	906	ADD	maarchws	2019-12-19 14:25:02.403992	Document ajouté	res	127.0.0.1	resadd
9935	res_letterbox	907	ADD	maarchws	2019-12-19 14:25:02.669689	Document ajouté	res	127.0.0.1	resadd
9936	res_letterbox	908	ADD	maarchws	2019-12-19 14:26:02.473734	Document ajouté	res	127.0.0.1	resadd
9937	res_letterbox	909	ADD	maarchws	2019-12-19 14:27:02.10819	Document ajouté	res	127.0.0.1	resadd
9938	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-19 14:27:48.767228	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
9939	res_letterbox	910	ADD	maarchws	2019-12-19 14:28:02.752718	Document ajouté	res	127.0.0.1	resadd
9944	thesaurus_res	886	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:32:39.451721	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9945	listinstance	1553	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:32:39.491264	Diffusion du document 886 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9946	listinstance	1554	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:32:39.498665	Diffusion du document 886 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9947	res_letterbox	886	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:32:39.509651	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9940	res_letterbox	911	ADD	maarchws	2019-12-19 14:30:01.990733	Document ajouté	res	127.0.0.1	resadd
9948	res_letterbox	887	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:32:48.874676	Visualisation du document : 887	res	192.168.1.21	resview
9955	res_view_letterbox	802	VIEW	superadmin	2019-12-19 14:36:36.408439	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.11.157	resview
9942	contacts_v2	314	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:31:06.48179	Contact ajouté : MAIRIE DE LOCON	admin	192.168.1.21	contacts_v2_add
9943	users	superadmin	LOGIN	superadmin	2019-12-19 14:32:04.095248	Connexion de l'utilisateur superadmin IP : 192.168.11.157	admin	192.168.11.157	userlogin
9964	thesaurus_res	889	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:40:28.521981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9965	listinstance	1559	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:40:28.580486	Diffusion du document 889 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9966	listinstance	1560	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:40:28.588204	Diffusion du document 889 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9967	res_letterbox	889	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:40:28.601183	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9949	contacts_v2	315	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:33:28.855936	Contact ajouté : SELARL B 2 H, HUISSIERS DE JUSTICE	admin	192.168.1.21	contacts_v2_add
9958	thesaurus_res	888	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:39:15.039913	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9959	listinstance	1557	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:39:15.085219	Diffusion du document 888 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9960	listinstance	1558	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:39:15.092652	Diffusion du document 888 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9961	res_letterbox	888	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:39:15.103504	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9968	res_letterbox	890	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:40:34.480111	Visualisation du document : 890	res	192.168.1.21	resview
9970	thesaurus_res	890	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:42:12.232314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9971	listinstance	1561	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:42:12.277302	Diffusion du document 890 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9972	listinstance	1562	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:42:12.284947	Diffusion du document 890 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9973	res_letterbox	890	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:42:12.296056	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9990	thesaurus_res	894	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:48:19.577398	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9991	listinstance	1569	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:48:19.614113	Diffusion du document 894 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9992	listinstance	1570	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:48:19.620732	Diffusion du document 894 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9993	res_letterbox	894	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:48:19.629726	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10044	users	superadmin	LOGIN	superadmin	2019-12-19 15:03:41.677496	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
9950	thesaurus_res	887	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:35:21.168307	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9951	listinstance	1555	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:35:21.222242	Diffusion du document 887 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9952	listinstance	1556	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:35:21.229521	Diffusion du document 887 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9953	res_letterbox	887	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:35:21.241065	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9954	res_letterbox	888	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:36:22.720685	Visualisation du document : 888	res	192.168.1.21	resview
9956	res_letterbox	888	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:37:17.828153	Visualisation du document : 888	res	192.168.1.21	resview
9957	contacts_v2	175	UP	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:38:10.793478	Adresse modifiée :   	admin	192.168.1.21	contacts_v2_up
9962	res_letterbox	889	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:39:30.213243	Visualisation du document : 889	res	192.168.1.21	resview
9963	users	superadmin	LOGOUT	superadmin	2019-12-19 14:39:59.27932	Déconnexion de l'utilisateur superadmin IP : 192.168.11.157	admin	192.168.11.157	userlogout
9969	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-19 14:41:50.220991	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.11.157	admin	192.168.11.157	userlogin
9974	res_letterbox	891	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:42:17.432551	Visualisation du document : 891	res	192.168.1.21	resview
9975	thesaurus_res	891	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:43:45.076234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9976	listinstance	1563	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:43:45.115892	Diffusion du document 891 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9977	listinstance	1564	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:43:45.123327	Diffusion du document 891 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9978	res_letterbox	891	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:43:45.135275	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9979	res_letterbox	892	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:43:50.38375	Visualisation du document : 892	res	192.168.1.21	resview
9980	thesaurus_res	892	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:45:32.553307	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9981	listinstance	1565	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:45:32.601334	Diffusion du document 892 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9982	listinstance	1566	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:45:32.609958	Diffusion du document 892 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9983	res_letterbox	892	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:45:32.621915	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9984	res_letterbox	893	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:45:37.3822	Visualisation du document : 893	res	192.168.1.21	resview
9985	thesaurus_res	893	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:46:23.396078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
9986	listinstance	1567	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:46:23.447801	Diffusion du document 893 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
9987	listinstance	1568	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:46:23.454644	Diffusion du document 893 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
9988	res_letterbox	893	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:46:23.464372	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
9994	res_letterbox	895	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:48:24.583028	Visualisation du document : 895	res	192.168.1.21	resview
9995	contacts_v2	316	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:48:58.475206	Contact ajouté : PAYS DE SAINT OMER - POLE METROPOLITAIN	admin	192.168.1.21	contacts_v2_add
10000	res_letterbox	896	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:50:03.848775	Visualisation du document : 896	res	192.168.1.21	resview
10001	thesaurus_res	896	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:51:10.432138	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10002	listinstance	1573	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:51:10.476857	Diffusion du document 896 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10003	listinstance	1574	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:51:10.484606	Diffusion du document 896 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10004	res_letterbox	896	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:51:10.495854	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10006	thesaurus_res	897	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:11.611123	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10007	listinstance	1575	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:11.666848	Diffusion du document 897 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10008	listinstance	1576	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:11.675592	Diffusion du document 897 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10009	res_letterbox	897	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:11.693809	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10010	res_letterbox	898	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:15.780274	Visualisation du document : 898	res	192.168.1.21	resview
10015	res_letterbox	899	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:52:53.968435	Visualisation du document : 899	res	192.168.1.21	resview
10016	thesaurus_res	899	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:53:38.646763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10017	listinstance	1579	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:53:38.685486	Diffusion du document 899 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10018	listinstance	1580	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:53:38.692479	Diffusion du document 899 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10019	res_letterbox	899	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:53:38.704228	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10026	thesaurus_res	901	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:02.17059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10027	listinstance	1583	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:02.216505	Diffusion du document 901 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10028	listinstance	1584	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:02.224081	Diffusion du document 901 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10029	res_letterbox	901	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:02.236341	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10030	res_letterbox	902	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:06.587315	Visualisation du document : 902	res	192.168.1.21	resview
10020	res_letterbox	900	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:53:43.4743	Visualisation du document : 900	res	192.168.1.21	resview
10031	thesaurus_res	902	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:50.227469	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10032	listinstance	1585	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:50.267535	Diffusion du document 902 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10033	listinstance	1586	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:50.273879	Diffusion du document 902 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10034	res_letterbox	902	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:55:50.284379	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10049	res_letterbox	905	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:04:50.666577	Visualisation du document : 905	res	192.168.1.21	resview
10021	thesaurus_res	900	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:54:26.162979	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10022	listinstance	1581	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:54:26.208537	Diffusion du document 900 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10023	listinstance	1582	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:54:26.217841	Diffusion du document 900 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10024	res_letterbox	900	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:54:26.229146	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10025	res_letterbox	901	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:54:31.51202	Visualisation du document : 901	res	192.168.1.21	resview
10036	contacts_v2	317	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 14:59:27.745546	Contact ajouté : MOITEL NICOLAS	admin	192.168.1.21	contacts_v2_add
10060	contacts_v2	240	UP	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:08:25.536601	Contact modifié : COMMUNE DE SAINT-VENANT	admin	192.168.1.21	contacts_v2_up
10062	contacts_v2	235	UP	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:08:56.904981	Adresse modifiée :   	admin	192.168.1.21	contacts_v2_up
10037	thesaurus_res	903	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:00:45.332905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10038	listinstance	1587	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:00:45.387005	Diffusion du document 903 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10039	listinstance	1588	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:00:45.39491	Diffusion du document 903 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10040	res_letterbox	903	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:00:45.407499	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10041	res_letterbox	904	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:00:56.046005	Visualisation du document : 904	res	192.168.1.21	resview
10042	contacts_v2	318	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:01:56.11516	Contact ajouté : RAMERY PROPRETE	admin	192.168.1.21	contacts_v2_add
10045	thesaurus_res	904	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:04:46.220457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10046	listinstance	1589	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:04:46.26264	Diffusion du document 904 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10047	listinstance	1590	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:04:46.269579	Diffusion du document 904 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10048	res_letterbox	904	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:04:46.280237	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10057	res_letterbox	906	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:07:29.253822	Visualisation du document : 906	res	192.168.1.21	resview
10058	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-19 15:07:51.383806	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
10059	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 15:08:03.931926	Visualisation du document : 788	res	192.168.1.67	resview
10072	res_letterbox	908	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:12:15.135303	Visualisation du document : 908	res	192.168.1.21	resview
10080	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 15:14:10.567433	Visualisation du document : 788	res	192.168.1.67	resview
10050	contacts_v2	319	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:05:30.455658	Contact ajouté : PARC D OLHAIN	admin	192.168.1.21	contacts_v2_add
10051	templates	1032	ADD	superadmin	2019-12-19 15:05:54.710994	Modèle de document ajouté : CAB - pour suite à donner	template	192.168.1.67	templateCreation
10061	templates	1032	UP	superadmin	2019-12-19 15:08:54.558721	Modèle de document modifié : CAB - Pour suite à donner	template	192.168.1.67	templateModification
10063	thesaurus_res	906	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:10:37.279402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10064	listinstance	1593	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:10:37.320438	Diffusion du document 906 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10065	listinstance	1594	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:10:37.326335	Diffusion du document 906 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10066	res_letterbox	906	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:10:37.334301	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10068	thesaurus_res	907	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:12:03.412844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10069	listinstance	1595	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:12:03.461144	Diffusion du document 907 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10070	listinstance	1596	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:12:03.467779	Diffusion du document 907 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10071	res_letterbox	907	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:12:03.478888	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10073	thesaurus_res	908	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:13:15.316876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10074	listinstance	1597	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:13:15.382295	Diffusion du document 908 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10075	listinstance	1598	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:13:15.39125	Diffusion du document 908 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10076	res_letterbox	908	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:13:15.403227	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10078	templates	1033	ADD	superadmin	2019-12-19 15:13:54.695243	Modèle de document ajouté : CAB - Pour demande d'éléments	template	192.168.1.67	templateCreation
10079	templates	1033	UP	superadmin	2019-12-19 15:14:02.251346	Modèle de document modifié : CAB - Pour demande d'éléments	template	192.168.1.67	templateModification
10085	res_letterbox	910	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:15:11.188264	Visualisation du document : 910	res	192.168.1.21	resview
10086	templates	1033	UP	superadmin	2019-12-19 15:15:33.884242	Modèle de document modifié : CAB - Pour demande d'éléments	template	192.168.1.67	templateModification
10087	templates	1032	UP	superadmin	2019-12-19 15:15:45.707447	Modèle de document modifié : CAB - Pour suite à donner	template	192.168.1.67	templateModification
10088	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 15:15:50.432927	Visualisation du document : 788	res	192.168.1.67	resview
10089	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 15:16:09.833175	Visualisation du document : 788	res	192.168.1.67	resview
10090	thesaurus_res	910	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:16:30.85982	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10091	listinstance	1601	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:16:30.911722	Diffusion du document 910 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10092	listinstance	1602	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:16:30.920263	Diffusion du document 910 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10093	res_letterbox	910	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:16:30.932498	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10094	res_letterbox	911	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:16:38.766321	Visualisation du document : 911	res	192.168.1.21	resview
10095	templates	1033	UP	superadmin	2019-12-19 15:16:49.073634	Modèle de document modifié : CAB - Pour demande d'éléments	template	192.168.1.67	templateModification
10096	templates	1032	UP	superadmin	2019-12-19 15:17:00.298453	Modèle de document modifié : CAB - Pour suite à donner	template	192.168.1.67	templateModification
10097	templates	1033	UP	superadmin	2019-12-19 15:17:06.345469	Modèle de document modifié : CAB - Pour demande d'éléments	template	192.168.1.67	templateModification
10098	contacts_v2	320	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:17:57.068492	Contact ajouté : NORD AMENAGEMENT CONSEIL	admin	192.168.1.21	contacts_v2_add
10099	templates	1034	ADD	superadmin	2019-12-19 15:18:05.577023	Modèle de document ajouté : CAB - Pour vérification	template	192.168.1.67	templateCreation
10100	templates	1034	UP	superadmin	2019-12-19 15:18:38.369933	Modèle de document modifié : CAB - Pour vérification	template	192.168.1.67	templateModification
10101	templates	1033	UP	superadmin	2019-12-19 15:18:44.253681	Modèle de document modifié : CAB - Pour demande d'éléments	template	192.168.1.67	templateModification
10102	templates	1034	DEL	superadmin	2019-12-19 15:19:11.894869	Modèle de document supprimé : CAB - Pour vérification	template	192.168.1.67	templateSuppression
10103	thesaurus_res	911	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:19:30.513005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10104	listinstance	1603	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:19:30.55937	Diffusion du document 911 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10105	listinstance	1604	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:19:30.567097	Diffusion du document 911 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10106	res_letterbox	911	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-19 15:19:30.580383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10107	templates	1035	ADD	superadmin	2019-12-19 15:19:59.950068	Modèle de document ajouté : CAB - Pour vérification	template	192.168.1.67	templateCreation
10108	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 15:20:07.473219	Visualisation du document : 788	res	192.168.1.67	resview
10109	templates	1035	UP	superadmin	2019-12-19 15:20:54.740349	Modèle de document modifié : CAB - Pour vérification	template	192.168.1.67	templateModification
10110	res_letterbox	788	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-19 15:20:59.008847	Visualisation du document : 788	res	192.168.1.67	resview
10111	templates	1033	UP	superadmin	2019-12-19 15:22:59.828248	Modèle de document modifié : CAB2 - Pour demande d'éléments	template	192.168.1.67	templateModification
10138	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-19 15:48:23.806136	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
10144	listinstance	1620	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:49:53.788689	Diffusion du document 897 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10145	listinstance	1621	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:49:53.795247	Diffusion du document 897 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10146	res_letterbox	897	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:49:53.806483	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10147	thesaurus_res	897	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:49:53.88875	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10150	listinstance	1623	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:50:54.144024	Diffusion du document 896 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10151	listinstance	1624	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:50:54.151971	Diffusion du document 896 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10152	res_letterbox	896	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:50:54.164047	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10153	thesaurus_res	896	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:50:54.278912	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10162	res_letterbox	917	ADD	maarchws	2019-12-19 15:52:02.300711	Document ajouté	res	127.0.0.1	resadd
10163	res_letterbox	918	ADD	maarchws	2019-12-19 15:52:02.460908	Document ajouté	res	127.0.0.1	resadd
10176	res_letterbox	892	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:53:31.930272	Visualisation du document : 892	res	192.168.1.203	resview
10181	res_letterbox	922	ADD	maarchws	2019-12-19 15:54:02.73082	Document ajouté	res	127.0.0.1	resadd
10112	templates	1035	UP	superadmin	2019-12-19 15:23:11.78277	Modèle de document modifié : CAB3 - Pour vérification	template	192.168.1.67	templateModification
10113	templates	1032	UP	superadmin	2019-12-19 15:23:30.379188	Modèle de document modifié : CAB1 - Pour suite à donner	template	192.168.1.67	templateModification
10120	res_letterbox	901	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:44:42.395568	Visualisation du document : 901	res	192.168.1.203	resview
10114	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-19 15:41:41.615822	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
10115	res_letterbox	902	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:41:53.984248	Visualisation du document : 902	res	192.168.1.203	resview
10116	listinstance	1605	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:43:59.170679	Diffusion du document 902 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10117	listinstance	1606	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:43:59.178103	Diffusion du document 902 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10118	res_letterbox	902	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:43:59.18959	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10119	thesaurus_res	902	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:43:59.260598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10125	res_letterbox	900	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:45:28.591046	Visualisation du document : 900	res	192.168.1.203	resview
10127	listinstance	1611	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:46:30.967034	Diffusion du document 900 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10128	listinstance	1612	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:46:30.975872	Diffusion du document 900 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10129	res_letterbox	900	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:46:30.986919	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10130	thesaurus_res	900	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:46:31.077412	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10132	res_letterbox	913	ADD	maarchws	2019-12-19 15:47:01.820751	Document ajouté	res	127.0.0.1	resadd
10121	listinstance	1608	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:45:21.331658	Diffusion du document 901 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10122	listinstance	1609	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:45:21.341379	Diffusion du document 901 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10123	res_letterbox	901	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:45:21.354151	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10124	thesaurus_res	901	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:45:21.426447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10126	res_letterbox	912	ADD	maarchws	2019-12-19 15:46:02.031975	Document ajouté	res	127.0.0.1	resadd
10131	res_letterbox	899	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:46:39.326786	Visualisation du document : 899	res	192.168.1.203	resview
10133	listinstance	1614	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:47:44.035912	Diffusion du document 899 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10134	listinstance	1615	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:47:44.042553	Diffusion du document 899 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10135	res_letterbox	899	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:47:44.057134	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10136	thesaurus_res	899	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:47:44.143722	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10161	res_letterbox	894	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:51:58.647507	Visualisation du document : 894	res	192.168.1.203	resview
10137	res_letterbox	898	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:48:16.27569	Visualisation du document : 898	res	192.168.1.203	resview
10139	listinstance	1617	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:49:07.567252	Diffusion du document 898 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10140	listinstance	1618	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:49:07.575357	Diffusion du document 898 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10141	res_letterbox	898	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:49:07.587632	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10142	thesaurus_res	898	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:49:07.723829	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10143	res_letterbox	897	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:49:15.470683	Visualisation du document : 897	res	192.168.1.203	resview
10148	res_letterbox	896	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:50:00.873263	Visualisation du document : 896	res	192.168.1.203	resview
10149	res_letterbox	914	ADD	maarchws	2019-12-19 15:50:02.745989	Document ajouté	res	127.0.0.1	resadd
10154	res_letterbox	915	ADD	maarchws	2019-12-19 15:51:02.894565	Document ajouté	res	127.0.0.1	resadd
10155	res_letterbox	916	ADD	maarchws	2019-12-19 15:51:03.19065	Document ajouté	res	127.0.0.1	resadd
10156	res_letterbox	895	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:51:06.800931	Visualisation du document : 895	res	192.168.1.203	resview
10157	listinstance	1626	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:51:37.097174	Diffusion du document 895 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10158	listinstance	1627	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:51:37.106082	Diffusion du document 895 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10159	res_letterbox	895	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:51:37.118762	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10160	thesaurus_res	895	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:51:37.228907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10164	listinstance	1629	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:52:48.716109	Diffusion du document 894 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10165	listinstance	1630	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:52:48.724894	Diffusion du document 894 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10166	res_letterbox	894	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:52:48.737964	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10167	thesaurus_res	894	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:52:48.8515	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10168	res_letterbox	893	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:52:54.324445	Visualisation du document : 893	res	192.168.1.203	resview
10169	res_letterbox	919	ADD	maarchws	2019-12-19 15:53:02.965126	Document ajouté	res	127.0.0.1	resadd
10170	res_letterbox	920	ADD	maarchws	2019-12-19 15:53:03.094137	Document ajouté	res	127.0.0.1	resadd
10171	res_letterbox	921	ADD	maarchws	2019-12-19 15:53:03.231922	Document ajouté	res	127.0.0.1	resadd
10172	listinstance	1632	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:53:26.530875	Diffusion du document 893 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10173	listinstance	1633	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:53:26.540276	Diffusion du document 893 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10174	res_letterbox	893	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:53:26.550922	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10175	thesaurus_res	893	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:53:26.639772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10177	listinstance	1635	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:54:01.510673	Diffusion du document 892 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10178	listinstance	1636	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:54:01.51826	Diffusion du document 892 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10179	res_letterbox	892	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:54:01.530307	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10180	thesaurus_res	892	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:54:01.637951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10182	res_letterbox	923	ADD	maarchws	2019-12-19 15:54:02.860565	Document ajouté	res	127.0.0.1	resadd
10183	res_letterbox	924	ADD	maarchws	2019-12-19 15:54:02.99493	Document ajouté	res	127.0.0.1	resadd
10184	res_letterbox	891	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:54:07.329042	Visualisation du document : 891	res	192.168.1.203	resview
10185	listinstance	1638	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:54:37.890026	Diffusion du document 891 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10186	listinstance	1639	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:54:37.899204	Diffusion du document 891 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10187	res_letterbox	891	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:54:37.911089	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10188	thesaurus_res	891	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:54:38.008549	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10189	res_letterbox	911	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 15:54:40.02202	Visualisation du document : 911	res	192.168.2.38	resview
10190	res_letterbox	890	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:54:43.56089	Visualisation du document : 890	res	192.168.1.203	resview
10191	res_letterbox	925	ADD	maarchws	2019-12-19 15:55:03.979926	Document ajouté	res	127.0.0.1	resadd
10192	res_letterbox	926	ADD	maarchws	2019-12-19 15:55:04.123697	Document ajouté	res	127.0.0.1	resadd
10193	res_letterbox	927	ADD	maarchws	2019-12-19 15:55:04.304912	Document ajouté	res	127.0.0.1	resadd
10194	res_letterbox	928	ADD	maarchws	2019-12-19 15:55:04.445984	Document ajouté	res	127.0.0.1	resadd
10195	listinstance	1641	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:55:09.807851	Diffusion du document 890 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10196	listinstance	1642	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:55:09.816846	Diffusion du document 890 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10197	res_letterbox	890	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:55:09.827909	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10198	thesaurus_res	890	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:55:09.943617	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10205	res_letterbox	929	ADD	maarchws	2019-12-19 15:56:02.93577	Document ajouté	res	127.0.0.1	resadd
10199	res_letterbox	889	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:55:15.897393	Visualisation du document : 889	res	192.168.1.203	resview
10206	res_letterbox	930	ADD	maarchws	2019-12-19 15:56:03.080564	Document ajouté	res	127.0.0.1	resadd
10200	listinstance	1644	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:55:45.4979	Diffusion du document 889 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10201	listinstance	1645	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:55:45.50826	Diffusion du document 889 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10202	res_letterbox	889	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:55:45.520459	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10203	thesaurus_res	889	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:55:45.626732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10215	res_letterbox	933	ADD	maarchws	2019-12-19 15:57:02.906222	Document ajouté	res	127.0.0.1	resadd
10217	res_letterbox	935	ADD	maarchws	2019-12-19 15:58:02.550291	Document ajouté	res	127.0.0.1	resadd
10223	res_letterbox	941	ADD	maarchws	2019-12-19 16:01:03.500085	Document ajouté	res	127.0.0.1	resadd
10228	res_letterbox	945	ADD	maarchws	2019-12-19 16:02:03.064761	Document ajouté	res	127.0.0.1	resadd
10234	res_letterbox	951	ADD	maarchws	2019-12-19 16:04:02.28363	Document ajouté	res	127.0.0.1	resadd
10280	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 16:45:20.849642	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
10204	res_letterbox	888	VIEW	christophe.masse@bethunebruay.fr	2019-12-19 15:55:51.414276	Visualisation du document : 888	res	192.168.1.203	resview
10207	res_letterbox	931	ADD	maarchws	2019-12-19 15:56:03.244067	Document ajouté	res	127.0.0.1	resadd
10208	res_view_letterbox	911	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 15:56:15.36908	Visualisation de la fiche détaillée du courrier n°911	apps	192.168.2.38	resview
10209	listinstance	1647	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:56:17.720072	Diffusion du document 888 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
10210	listinstance	1648	ADD	christophe.masse@bethunebruay.fr	2019-12-19 15:56:17.727556	Diffusion du document 888 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
10211	res_letterbox	888	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-19 15:56:17.738211	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
10212	thesaurus_res	888	DEL	christophe.masse@bethunebruay.fr	2019-12-19 15:56:17.844725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
10213	res_letterbox	911	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 15:56:27.124378	Visualisation du document : 911	res	192.168.2.38	resview
10214	res_letterbox	932	ADD	maarchws	2019-12-19 15:57:02.766757	Document ajouté	res	127.0.0.1	resadd
10219	res_letterbox	937	ADD	maarchws	2019-12-19 15:58:02.803956	Document ajouté	res	127.0.0.1	resadd
10221	res_letterbox	939	ADD	maarchws	2019-12-19 15:59:03.45557	Document ajouté	res	127.0.0.1	resadd
10222	res_letterbox	940	ADD	maarchws	2019-12-19 15:59:03.598805	Document ajouté	res	127.0.0.1	resadd
10225	res_letterbox	943	ADD	maarchws	2019-12-19 16:01:03.773073	Document ajouté	res	127.0.0.1	resadd
10227	res_letterbox	944	ADD	maarchws	2019-12-19 16:02:02.947273	Document ajouté	res	127.0.0.1	resadd
10230	res_letterbox	947	ADD	maarchws	2019-12-19 16:02:03.335167	Document ajouté	res	127.0.0.1	resadd
10231	res_letterbox	948	ADD	maarchws	2019-12-19 16:03:02.924386	Document ajouté	res	127.0.0.1	resadd
10233	res_letterbox	950	ADD	maarchws	2019-12-19 16:03:03.188633	Document ajouté	res	127.0.0.1	resadd
10235	res_letterbox	952	ADD	maarchws	2019-12-19 16:04:02.408777	Document ajouté	res	127.0.0.1	resadd
10238	res_letterbox	955	ADD	maarchws	2019-12-19 16:05:03.267632	Document ajouté	res	127.0.0.1	resadd
10241	res_letterbox	958	ADD	maarchws	2019-12-19 16:06:03.483595	Document ajouté	res	127.0.0.1	resadd
10242	res_letterbox	959	ADD	maarchws	2019-12-19 16:06:03.611396	Document ajouté	res	127.0.0.1	resadd
10247	res_letterbox	964	ADD	maarchws	2019-12-19 16:09:02.322527	Document ajouté	res	127.0.0.1	resadd
10250	res_letterbox	967	ADD	maarchws	2019-12-19 16:11:03.539312	Document ajouté	res	127.0.0.1	resadd
10252	res_letterbox	968	ADD	maarchws	2019-12-19 16:12:03.120177	Document ajouté	res	127.0.0.1	resadd
10253	res_letterbox	969	ADD	maarchws	2019-12-19 16:12:03.252207	Document ajouté	res	127.0.0.1	resadd
10255	res_letterbox	971	ADD	maarchws	2019-12-19 16:13:02.631865	Document ajouté	res	127.0.0.1	resadd
10261	res_view_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-19 16:20:22.980542	Visualisation de la fiche détaillée du courrier n°390	apps	192.168.11.134	resview
10262	res_view_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-19 16:20:29.548779	Visualisation de la fiche détaillée du courrier n°390	apps	192.168.11.134	resview
10271	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-19 16:24:33.134949	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.133	admin	192.168.11.133	userlogin
10273	res_view_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-19 16:24:39.754599	Visualisation de la fiche détaillée du courrier n°390	apps	192.168.11.133	resview
10276	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 16:26:07.806615	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
10278	res_view_letterbox	802	VIEW	superadmin	2019-12-19 16:43:25.57553	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.1.67	resview
10281	res_letterbox	802	UP	superadmin	2019-12-19 16:46:17.743968	Modification du statut	apps	192.168.1.67	resup
10282	res_letterbox	806	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 16:59:08.614076	Visualisation du document : 806	res	192.168.2.38	resview
10216	res_letterbox	934	ADD	maarchws	2019-12-19 15:57:03.049186	Document ajouté	res	127.0.0.1	resadd
10218	res_letterbox	936	ADD	maarchws	2019-12-19 15:58:02.680698	Document ajouté	res	127.0.0.1	resadd
10220	res_letterbox	938	ADD	maarchws	2019-12-19 15:59:03.309743	Document ajouté	res	127.0.0.1	resadd
10224	res_letterbox	942	ADD	maarchws	2019-12-19 16:01:03.63349	Document ajouté	res	127.0.0.1	resadd
10229	res_letterbox	946	ADD	maarchws	2019-12-19 16:02:03.195912	Document ajouté	res	127.0.0.1	resadd
10246	res_letterbox	963	ADD	maarchws	2019-12-19 16:08:03.12359	Document ajouté	res	127.0.0.1	resadd
10251	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-19 16:11:09.890576	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
10226	res_letterbox	911	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 16:01:30.429599	Visualisation du document : 911	res	192.168.2.38	resview
10232	res_letterbox	949	ADD	maarchws	2019-12-19 16:03:03.059019	Document ajouté	res	127.0.0.1	resadd
10236	res_letterbox	953	ADD	maarchws	2019-12-19 16:05:02.976368	Document ajouté	res	127.0.0.1	resadd
10237	res_letterbox	954	ADD	maarchws	2019-12-19 16:05:03.141191	Document ajouté	res	127.0.0.1	resadd
10239	res_letterbox	956	ADD	maarchws	2019-12-19 16:06:03.210133	Document ajouté	res	127.0.0.1	resadd
10240	res_letterbox	957	ADD	maarchws	2019-12-19 16:06:03.353729	Document ajouté	res	127.0.0.1	resadd
10243	res_letterbox	960	ADD	maarchws	2019-12-19 16:07:02.713064	Document ajouté	res	127.0.0.1	resadd
10244	res_letterbox	961	ADD	maarchws	2019-12-19 16:07:02.867993	Document ajouté	res	127.0.0.1	resadd
10245	res_letterbox	962	ADD	maarchws	2019-12-19 16:08:02.960327	Document ajouté	res	127.0.0.1	resadd
10248	res_letterbox	965	ADD	maarchws	2019-12-19 16:09:02.567106	Document ajouté	res	127.0.0.1	resadd
10249	res_letterbox	966	ADD	maarchws	2019-12-19 16:10:02.271641	Document ajouté	res	127.0.0.1	resadd
10254	res_letterbox	970	ADD	maarchws	2019-12-19 16:13:02.50708	Document ajouté	res	127.0.0.1	resadd
10256	res_letterbox	972	ADD	maarchws	2019-12-19 16:14:02.319523	Document ajouté	res	127.0.0.1	resadd
10257	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 16:14:38.8322	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
10258	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-19 16:18:30.432004	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
10259	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2019-12-19 16:20:08.224047	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.134	admin	192.168.11.134	userlogin
10260	res_view_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-19 16:20:14.191466	Visualisation de la fiche détaillée du courrier n°390	apps	192.168.11.134	resview
10263	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-19 16:20:40.564901	Visualisation du document : 390	res	192.168.11.134	resview
10264	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2019-12-19 16:21:37.93848	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.132	admin	192.168.11.132	userlogin
10265	res_view_letterbox	631	VIEW	frederic.caron@bethunebruay.fr	2019-12-19 16:21:51.752444	Visualisation de la fiche détaillée du courrier n°631	apps	192.168.11.132	resview
10266	res_letterbox	616	VIEW	frederic.caron@bethunebruay.fr	2019-12-19 16:22:29.942841	Visualisation du document : 616	res	192.168.11.132	resview
10267	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2019-12-19 16:23:04.300526	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.132	admin	192.168.11.132	userlogin
10268	res_view_letterbox	616	VIEW	frederic.caron@bethunebruay.fr	2019-12-19 16:23:13.420781	Visualisation de la fiche détaillée du courrier n°616	apps	192.168.11.132	resview
10269	res_letterbox	631	VIEW	frederic.caron@bethunebruay.fr	2019-12-19 16:23:25.895854	Visualisation du document : 631	res	192.168.11.132	resview
10270	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2019-12-19 16:23:35.770741	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.132	admin	192.168.11.132	userlogin
10272	res_letterbox	671	VIEW	frederic.caron@bethunebruay.fr	2019-12-19 16:24:35.274569	Visualisation du document : 671	res	192.168.11.132	resview
10274	res_letterbox	390	VIEW	michael.olefs@bethunebruay.fr	2019-12-19 16:24:56.229354	Visualisation du document : 390	res	192.168.11.133	resview
10275	users	michael.olefs@bethunebruay.fr	LOGOUT	michael.olefs@bethunebruay.fr	2019-12-19 16:25:25.177509	Déconnexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.133	admin	192.168.11.133	userlogout
10277	res_letterbox	809	VIEW	frederic.caron@bethunebruay.fr	2019-12-19 16:26:58.988221	Visualisation du document : 809	res	192.168.11.132	resview
10279	users	catherine.mayeur@bethunebruay.fr	LOGOUT	catherine.mayeur@bethunebruay.fr	2019-12-19 16:44:19.365236	Déconnexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
10283	listinstance	1650	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:03:10.630287	Diffusion du document 806 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10284	res_letterbox	806	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:03:10.643095	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
10285	thesaurus_res	806	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:03:10.716081	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10286	res_letterbox	911	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:16:22.128573	Visualisation du document : 911	res	192.168.2.38	resview
10287	listinstance	1652	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:33.003536	Diffusion du document 911 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10288	listinstance	1653	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:33.012972	Diffusion du document 911 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10289	listinstance	1654	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:33.022749	Diffusion du document 911 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10290	listinstance	1655	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:33.031614	Diffusion du document 911 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10291	res_letterbox	911	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:33.046774	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
10292	thesaurus_res	911	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:33.121363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10293	res_letterbox	903	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:19:50.831455	Visualisation du document : 903	res	192.168.2.38	resview
10294	res_attachments	126	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:12.003967	Visualisation du courrier n°126	apps	192.168.2.38	attachview
10295	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-19 17:20:35.436054	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
10296	res_letterbox	910	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:41.190428	Visualisation du document : 910	res	192.168.2.38	resview
10297	listinstance	1657	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:58.210822	Diffusion du document 910 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10298	listinstance	1658	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:58.220272	Diffusion du document 910 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10299	res_letterbox	910	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:58.233217	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
10300	thesaurus_res	910	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:58.295538	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10301	res_letterbox	909	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:21:01.381879	Visualisation du document : 909	res	192.168.2.38	resview
10302	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-19 17:21:56.205413	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
10303	listinstance	1660	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:05.388549	Diffusion du document 909 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10304	listinstance	1661	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:05.396774	Diffusion du document 909 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10305	listinstance	1662	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:05.404066	Diffusion du document 909 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10306	listinstance	1663	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:05.413196	Diffusion du document 909 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10307	res_letterbox	909	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:05.425683	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
10308	thesaurus_res	909	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:05.50569	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10309	res_letterbox	908	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:09.11687	Visualisation du document : 908	res	192.168.2.38	resview
10310	listinstance	1665	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:28.792944	Diffusion du document 908 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10311	listinstance	1666	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:28.800938	Diffusion du document 908 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10312	listinstance	1667	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:28.807899	Diffusion du document 908 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10313	listinstance	1668	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:28.814509	Diffusion du document 908 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10314	res_letterbox	908	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:28.825134	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
10315	thesaurus_res	908	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:28.892847	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10316	res_letterbox	907	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:33.232674	Visualisation du document : 907	res	192.168.2.38	resview
10317	listinstance	1670	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:45.749604	Diffusion du document 907 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10318	listinstance	1671	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:45.759175	Diffusion du document 907 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10319	listinstance	1672	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:45.768209	Diffusion du document 907 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10320	listinstance	1673	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:45.77463	Diffusion du document 907 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10321	res_letterbox	907	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:45.7856	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
10322	thesaurus_res	907	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:45.854177	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10323	res_letterbox	906	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:22:53.728046	Visualisation du document : 906	res	192.168.2.38	resview
10324	listinstance	1675	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:18.00867	Diffusion du document 906 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10325	res_letterbox	906	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:18.020438	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.38	1
10326	thesaurus_res	906	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:18.084588	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10327	res_letterbox	905	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:21.233779	Visualisation du document : 905	res	192.168.2.38	resview
10328	users	superadmin	LOGOUT	superadmin	2019-12-19 17:23:30.924389	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
10329	listinstance	1677	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:42.383634	Diffusion du document 905 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10330	res_letterbox	905	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:42.397762	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.38	1
10331	thesaurus_res	905	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:42.470276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10332	res_letterbox	904	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-19 17:23:45.570324	Visualisation du document : 904	res	192.168.2.38	resview
10333	listinstance	1679	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:24:01.190619	Diffusion du document 904 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
10334	listinstance	1680	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:24:01.199617	Diffusion du document 904 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10335	listinstance	1681	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:24:01.207584	Diffusion du document 904 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10336	listinstance	1682	ADD	nadine.defebvin@bethunebruay.fr	2019-12-19 17:24:01.215314	Diffusion du document 904 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
10337	res_letterbox	904	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-19 17:24:01.226616	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
10338	thesaurus_res	904	DEL	nadine.defebvin@bethunebruay.fr	2019-12-19 17:24:01.29562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
10339	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-19 17:43:12.494771	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
10343	res_letterbox	840	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:26:34.48335	Visualisation du document : 840	res	192.168.1.168	resview
10351	res_letterbox	835	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:03.888779	Visualisation du document : 835	res	192.168.1.168	resview
10352	res_letterbox	835	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:04.62176	Visualisation du document : 835	res	192.168.1.168	resview
10355	res_letterbox	833	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:35.877894	Visualisation du document : 833	res	192.168.1.168	resview
10356	res_letterbox	833	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:36.621448	Visualisation du document : 833	res	192.168.1.168	resview
10359	res_letterbox	831	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:06.19936	Visualisation du document : 831	res	192.168.1.168	resview
10360	res_letterbox	831	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:06.955533	Visualisation du document : 831	res	192.168.1.168	resview
10367	res_letterbox	827	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:30:22.082249	Visualisation du document : 827	res	192.168.1.168	resview
10368	res_letterbox	827	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:30:23.012842	Visualisation du document : 827	res	192.168.1.168	resview
10373	res_letterbox	824	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:31:07.371111	Visualisation du document : 824	res	192.168.1.168	resview
10374	res_letterbox	824	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:31:07.576277	Visualisation du document : 824	res	192.168.1.168	resview
10383	res_letterbox	841	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:33:20.473752	Visualisation du document : 841	res	192.168.1.168	resview
10384	listinstance	1684	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:33:40.845866	Diffusion du document 841 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10385	res_letterbox	841	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:33:40.854588	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10386	thesaurus_res	841	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:33:40.937404	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10340	res_letterbox	788	VIEW	thierry.coulombel@bethunebruay.fr	2019-12-19 17:43:29.194603	Visualisation du document : 788	res	192.168.3.94	resview
10341	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-19 18:25:42.550712	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
10342	res_letterbox	841	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:26:11.883113	Visualisation du document : 841	res	192.168.1.168	resview
10345	res_letterbox	838	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:27:09.725554	Visualisation du document : 838	res	192.168.1.168	resview
10346	res_letterbox	838	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:27:10.658025	Visualisation du document : 838	res	192.168.1.168	resview
10379	res_letterbox	821	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:32:07.173252	Visualisation du document : 821	res	192.168.1.168	resview
10380	res_letterbox	821	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:32:08.00774	Visualisation du document : 821	res	192.168.1.168	resview
10391	res_letterbox	839	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:34:14.06563	Visualisation du document : 839	res	192.168.1.168	resview
10392	listinstance	1686	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:34:25.234814	Diffusion du document 839 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10393	res_letterbox	839	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:34:25.245485	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10394	thesaurus_res	839	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:34:25.341515	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10403	res_letterbox	836	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:34:59.13444	Visualisation du document : 836	res	192.168.1.168	resview
10404	listinstance	1689	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:35:08.948935	Diffusion du document 836 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10405	res_letterbox	836	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:35:08.959685	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10406	thesaurus_res	836	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:35:09.047503	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10419	res_letterbox	832	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:35:55.799244	Visualisation du document : 832	res	192.168.1.168	resview
10420	listinstance	1693	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:36:05.152696	Diffusion du document 832 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10421	res_letterbox	832	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:36:05.163914	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10422	thesaurus_res	832	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:36:05.256218	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10439	res_letterbox	827	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:37:10.52245	Visualisation du document : 827	res	192.168.1.168	resview
10344	res_letterbox	839	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:26:50.877829	Visualisation du document : 839	res	192.168.1.168	resview
10347	res_letterbox	837	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:27:28.99351	Visualisation du document : 837	res	192.168.1.168	resview
10348	res_letterbox	837	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:27:30.219815	Visualisation du document : 837	res	192.168.1.168	resview
10369	res_letterbox	826	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:30:37.619507	Visualisation du document : 826	res	192.168.1.168	resview
10370	res_letterbox	826	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:30:38.877472	Visualisation du document : 826	res	192.168.1.168	resview
10375	res_letterbox	823	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:31:27.875953	Visualisation du document : 823	res	192.168.1.168	resview
10376	res_letterbox	823	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:31:28.568341	Visualisation du document : 823	res	192.168.1.168	resview
10377	res_letterbox	822	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:31:51.573055	Visualisation du document : 822	res	192.168.1.168	resview
10378	res_letterbox	822	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:31:51.864443	Visualisation du document : 822	res	192.168.1.168	resview
10381	res_letterbox	820	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:32:19.69827	Visualisation du document : 820	res	192.168.1.168	resview
10382	res_letterbox	820	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:32:20.490741	Visualisation du document : 820	res	192.168.1.168	resview
10431	res_letterbox	829	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:36:40.364745	Visualisation du document : 829	res	192.168.1.168	resview
10432	listinstance	1696	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:36:50.590818	Diffusion du document 829 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10433	res_letterbox	829	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:36:50.600085	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10434	thesaurus_res	829	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:36:50.715377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10349	res_letterbox	836	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:27:44.731857	Visualisation du document : 836	res	192.168.1.168	resview
10350	res_letterbox	836	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:27:44.974283	Visualisation du document : 836	res	192.168.1.168	resview
10353	res_letterbox	834	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:19.557795	Visualisation du document : 834	res	192.168.1.168	resview
10354	res_letterbox	834	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:20.8034	Visualisation du document : 834	res	192.168.1.168	resview
10363	res_letterbox	829	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:35.824765	Visualisation du document : 829	res	192.168.1.168	resview
10364	res_letterbox	829	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:36.534655	Visualisation du document : 829	res	192.168.1.168	resview
10357	res_letterbox	832	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:50.398883	Visualisation du document : 832	res	192.168.1.168	resview
10358	res_letterbox	832	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:28:51.224711	Visualisation du document : 832	res	192.168.1.168	resview
10411	res_letterbox	834	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:35:26.237597	Visualisation du document : 834	res	192.168.1.168	resview
10412	listinstance	1691	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:35:37.625357	Diffusion du document 834 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10413	res_letterbox	834	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:35:37.635051	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10414	thesaurus_res	834	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:35:37.737773	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10427	res_letterbox	830	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:36:23.258777	Visualisation du document : 830	res	192.168.1.168	resview
10361	res_letterbox	830	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:21.359421	Visualisation du document : 830	res	192.168.1.168	resview
10362	res_letterbox	830	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:21.628313	Visualisation du document : 830	res	192.168.1.168	resview
10365	res_letterbox	828	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:56.638853	Visualisation du document : 828	res	192.168.1.168	resview
10366	res_letterbox	828	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:29:57.733006	Visualisation du document : 828	res	192.168.1.168	resview
10371	res_letterbox	825	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:30:51.750968	Visualisation du document : 825	res	192.168.1.168	resview
10372	res_letterbox	825	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:30:53.002348	Visualisation du document : 825	res	192.168.1.168	resview
10387	res_letterbox	840	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:33:57.458764	Visualisation du document : 840	res	192.168.1.168	resview
10388	listinstance	1685	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:34:09.494655	Diffusion du document 840 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10389	res_letterbox	840	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:34:09.505559	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10390	thesaurus_res	840	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:34:09.576862	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10395	res_letterbox	838	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:34:29.789683	Visualisation du document : 838	res	192.168.1.168	resview
10396	listinstance	1687	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:34:40.326377	Diffusion du document 838 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10397	res_letterbox	838	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:34:40.336822	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10398	thesaurus_res	838	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:34:40.447076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10399	res_letterbox	837	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:34:44.119812	Visualisation du document : 837	res	192.168.1.168	resview
10400	listinstance	1688	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:34:55.285985	Diffusion du document 837 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10401	res_letterbox	837	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:34:55.298559	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10402	thesaurus_res	837	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:34:55.376011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10407	res_letterbox	835	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:35:12.703503	Visualisation du document : 835	res	192.168.1.168	resview
10408	listinstance	1690	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:35:22.063573	Diffusion du document 835 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10409	res_letterbox	835	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:35:22.072238	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10410	thesaurus_res	835	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:35:22.13783	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10415	res_letterbox	833	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:35:41.812836	Visualisation du document : 833	res	192.168.1.168	resview
10416	listinstance	1692	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:35:51.824012	Diffusion du document 833 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10417	res_letterbox	833	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:35:51.832934	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10418	thesaurus_res	833	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:35:51.926228	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10423	res_letterbox	831	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:36:09.465942	Visualisation du document : 831	res	192.168.1.168	resview
10424	listinstance	1694	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:36:19.161617	Diffusion du document 831 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10425	res_letterbox	831	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:36:19.172799	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10426	thesaurus_res	831	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:36:19.274529	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10428	listinstance	1695	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:36:32.939011	Diffusion du document 830 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10429	res_letterbox	830	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:36:32.946969	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10430	thesaurus_res	830	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:36:33.031908	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10435	res_letterbox	828	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:36:54.93768	Visualisation du document : 828	res	192.168.1.168	resview
10436	listinstance	1697	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:37:04.867385	Diffusion du document 828 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10437	res_letterbox	828	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:37:04.877516	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10438	thesaurus_res	828	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:37:04.989972	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10440	listinstance	1698	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:37:27.200092	Diffusion du document 827 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10441	res_letterbox	827	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:37:27.211329	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10442	thesaurus_res	827	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:37:27.322046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10443	res_letterbox	826	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:37:33.405152	Visualisation du document : 826	res	192.168.1.168	resview
10444	listinstance	1699	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:37:43.439788	Diffusion du document 826 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10445	res_letterbox	826	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:37:43.44932	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10446	thesaurus_res	826	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:37:43.546058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10447	res_letterbox	825	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:37:47.605116	Visualisation du document : 825	res	192.168.1.168	resview
10448	listinstance	1700	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:37:56.576523	Diffusion du document 825 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10449	res_letterbox	825	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:37:56.586387	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10450	thesaurus_res	825	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:37:56.681965	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10451	res_letterbox	824	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:38:00.288404	Visualisation du document : 824	res	192.168.1.168	resview
10452	listinstance	1701	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:38:10.023312	Diffusion du document 824 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10453	res_letterbox	824	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:38:10.034013	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10454	thesaurus_res	824	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:38:10.098388	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10455	res_letterbox	823	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:38:18.249813	Visualisation du document : 823	res	192.168.1.168	resview
10456	listinstance	1702	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:38:28.655176	Diffusion du document 823 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10457	res_letterbox	823	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:38:28.664755	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10458	thesaurus_res	823	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:38:28.756397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10459	res_letterbox	822	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:38:33.220386	Visualisation du document : 822	res	192.168.1.168	resview
10460	listinstance	1703	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:38:44.132803	Diffusion du document 822 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10461	res_letterbox	822	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:38:44.14335	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10462	thesaurus_res	822	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:38:44.244858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10463	res_letterbox	821	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:38:48.258767	Visualisation du document : 821	res	192.168.1.168	resview
10464	listinstance	1704	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:39:00.775166	Diffusion du document 821 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10465	res_letterbox	821	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:39:00.785244	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10466	thesaurus_res	821	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:39:00.886655	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10471	res_letterbox	819	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:39:20.198432	Visualisation du document : 819	res	192.168.1.168	resview
10472	listinstance	1706	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:39:33.037116	Diffusion du document 819 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10473	res_letterbox	819	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:39:33.049149	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10474	thesaurus_res	819	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:39:33.144693	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10479	res_letterbox	817	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:39:51.276637	Visualisation du document : 817	res	192.168.1.168	resview
10499	res_letterbox	812	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:41:02.947618	Visualisation du document : 812	res	192.168.1.168	resview
10500	listinstance	1713	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:41:14.095381	Diffusion du document 812 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10501	res_letterbox	812	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:41:14.105905	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10502	thesaurus_res	812	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:41:14.203309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10467	res_letterbox	820	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:39:05.002738	Visualisation du document : 820	res	192.168.1.168	resview
10468	listinstance	1705	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:39:16.028425	Diffusion du document 820 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10469	res_letterbox	820	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:39:16.039126	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10470	thesaurus_res	820	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:39:16.135917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10475	res_letterbox	818	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:39:36.943236	Visualisation du document : 818	res	192.168.1.168	resview
10476	listinstance	1707	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:39:47.603775	Diffusion du document 818 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10477	res_letterbox	818	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:39:47.61188	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10478	thesaurus_res	818	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:39:47.702862	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10480	listinstance	1708	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:40:02.749355	Diffusion du document 817 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10481	res_letterbox	817	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:40:02.758666	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10482	thesaurus_res	817	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:40:02.85728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10483	res_letterbox	816	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:40:07.23397	Visualisation du document : 816	res	192.168.1.168	resview
10484	listinstance	1709	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:40:18.400312	Diffusion du document 816 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10485	res_letterbox	816	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:40:18.412394	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10486	thesaurus_res	816	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:40:18.505917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10491	res_letterbox	814	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:40:36.207479	Visualisation du document : 814	res	192.168.1.168	resview
10492	listinstance	1711	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:40:45.270978	Diffusion du document 814 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10493	res_letterbox	814	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:40:45.280879	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10494	thesaurus_res	814	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:40:45.378571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10507	res_letterbox	810	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:41:31.843294	Visualisation du document : 810	res	192.168.1.168	resview
10508	listinstance	1715	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:41:41.301377	Diffusion du document 810 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10509	res_letterbox	810	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:41:41.311871	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10510	thesaurus_res	810	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:41:41.405422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10487	res_letterbox	815	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:40:22.58648	Visualisation du document : 815	res	192.168.1.168	resview
10488	listinstance	1710	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:40:32.477871	Diffusion du document 815 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10489	res_letterbox	815	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:40:32.487514	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10490	thesaurus_res	815	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:40:32.576312	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10495	res_letterbox	813	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:40:50.021966	Visualisation du document : 813	res	192.168.1.168	resview
10496	listinstance	1712	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:40:59.227874	Diffusion du document 813 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10497	res_letterbox	813	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:40:59.236315	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10498	thesaurus_res	813	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:40:59.328779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10503	res_letterbox	811	VIEW	roland.louchart@bethunebruay.fr	2019-12-19 18:41:18.067687	Visualisation du document : 811	res	192.168.1.168	resview
10504	listinstance	1714	ADD	roland.louchart@bethunebruay.fr	2019-12-19 18:41:28.374485	Diffusion du document 811 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
10505	res_letterbox	811	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-19 18:41:28.384685	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
10506	thesaurus_res	811	DEL	roland.louchart@bethunebruay.fr	2019-12-19 18:41:28.481846	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
10511	users	daniel.dewevre@bethunebruay.fr	LOGIN	daniel.dewevre@bethunebruay.fr	2019-12-20 07:04:47.624433	Connexion de l'utilisateur daniel.dewevre@bethunebruay.fr IP : 192.168.0.70	admin	192.168.0.70	userlogin
10512	res_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2019-12-20 07:05:06.851469	Visualisation du document : 767	res	192.168.0.70	resview
10513	res_view_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2019-12-20 07:07:27.14706	Visualisation de la fiche détaillée du courrier n°767	apps	192.168.0.70	resview
10514	res_view_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2019-12-20 07:08:25.938248	Visualisation de la fiche détaillée du courrier n°767	apps	192.168.0.70	resview
10515	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-20 08:34:31.24208	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
10516	users	superadmin	LOGIN	superadmin	2019-12-20 08:58:25.079122	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
10517	users	superadmin	LOGOUT	superadmin	2019-12-20 08:59:03.057128	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
10518	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-20 08:59:10.609882	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
10519	users	superadmin	LOGIN	superadmin	2019-12-20 09:00:08.415015	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
10520	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:04:19.105307	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
10521	res_letterbox	802	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:05:13.619088	Visualisation du document : 802	res	192.168.1.21	resview
10522	res_letterbox	802	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:05:39.430133	Visualisation du document : 802	res	192.168.1.21	resview
10523	thesaurus_res	802	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:06:17.312172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10524	listinstance	1716	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:06:17.373324	Diffusion du document 802 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10525	listinstance	1717	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:06:17.379605	Diffusion du document 802 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10526	listinstance	1718	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:06:17.386177	Diffusion du document 802 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10527	res_letterbox	802	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:06:17.399366	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
10528	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:12:36.8001	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
10529	res_letterbox	973	ADD	maarchws	2019-12-20 09:13:03.061997	Document ajouté	res	127.0.0.1	resadd
10530	res_letterbox	974	ADD	maarchws	2019-12-20 09:13:03.242966	Document ajouté	res	127.0.0.1	resadd
10531	res_letterbox	975	ADD	maarchws	2019-12-20 09:14:02.388611	Document ajouté	res	127.0.0.1	resadd
10532	res_letterbox	976	ADD	maarchws	2019-12-20 09:14:02.522207	Document ajouté	res	127.0.0.1	resadd
10533	res_letterbox	977	ADD	maarchws	2019-12-20 09:15:02.772473	Document ajouté	res	127.0.0.1	resadd
10534	res_letterbox	978	ADD	maarchws	2019-12-20 09:15:02.906012	Document ajouté	res	127.0.0.1	resadd
10535	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:15:07.331235	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
10536	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:15:21.506647	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
10537	res_view_letterbox	802	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 09:15:24.220875	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.1.21	resview
10538	res_view_letterbox	804	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:15:27.78132	Visualisation de la fiche détaillée du courrier n°804	apps	192.168.50.121	resview
10539	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-20 09:15:48.872194	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
10540	res_letterbox	896	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:15:52.968513	Visualisation du document : 896	res	192.168.50.121	resview
10541	res_letterbox	979	ADD	maarchws	2019-12-20 09:16:03.475188	Document ajouté	res	127.0.0.1	resadd
10550	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:17:27.734374	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
10542	res_letterbox	980	ADD	maarchws	2019-12-20 09:16:03.637028	Document ajouté	res	127.0.0.1	resadd
10548	res_letterbox	983	ADD	maarchws	2019-12-20 09:17:03.008391	Document ajouté	res	127.0.0.1	resadd
10555	res_letterbox	988	ADD	maarchws	2019-12-20 09:20:02.393733	Document ajouté	res	127.0.0.1	resadd
10560	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-20 09:30:55.72578	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
10543	res_letterbox	903	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 09:16:03.684476	Visualisation du document : 903	res	192.168.2.38	resview
10544	res_letterbox	981	ADD	maarchws	2019-12-20 09:16:03.76224	Document ajouté	res	127.0.0.1	resadd
10545	res_letterbox	895	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:16:11.488702	Visualisation du document : 895	res	192.168.50.121	resview
10547	res_letterbox	982	ADD	maarchws	2019-12-20 09:17:02.875026	Document ajouté	res	127.0.0.1	resadd
10554	res_letterbox	987	ADD	maarchws	2019-12-20 09:19:04.300726	Document ajouté	res	127.0.0.1	resadd
10562	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-20 09:34:30.402268	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
10546	res_letterbox	804	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:16:29.302142	Visualisation du document : 804	res	192.168.50.121	resview
10549	res_letterbox	720	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-20 09:17:09.741589	Visualisation du document : 720	res	192.168.50.121	resview
10551	res_letterbox	984	ADD	maarchws	2019-12-20 09:18:01.946862	Document ajouté	res	127.0.0.1	resadd
10552	res_letterbox	985	ADD	maarchws	2019-12-20 09:19:04.011571	Document ajouté	res	127.0.0.1	resadd
10553	res_letterbox	986	ADD	maarchws	2019-12-20 09:19:04.172012	Document ajouté	res	127.0.0.1	resadd
10556	res_letterbox	989	ADD	maarchws	2019-12-20 09:20:02.517524	Document ajouté	res	127.0.0.1	resadd
10557	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-20 09:24:00.655564	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
10558	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-20 09:29:11.771936	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
10559	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-20 09:30:24.762053	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
10561	res_letterbox	910	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-20 09:31:57.997782	Visualisation du document : 910	res	192.168.60.220	resview
10563	res_letterbox	377	VIEW	dominique.marechal@bethunebruay.fr	2019-12-20 09:34:59.81438	Visualisation du document : 377	res	192.168.2.139	resview
10564	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-20 09:36:24.169372	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
10565	res_letterbox	410	VIEW	dominique.marechal@bethunebruay.fr	2019-12-20 09:36:37.325806	Visualisation du document : 410	res	192.168.2.139	resview
10566	res_letterbox	735	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:36:52.346559	Visualisation du document : 735	res	192.168.1.209	resview
10567	res_letterbox	734	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:37:18.983323	Visualisation du document : 734	res	192.168.1.209	resview
10568	res_letterbox	733	VIEW	dominique.marechal@bethunebruay.fr	2019-12-20 09:37:44.425722	Visualisation du document : 733	res	192.168.2.139	resview
10569	res_letterbox	731	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:37:47.875403	Visualisation du document : 731	res	192.168.1.209	resview
10570	res_letterbox	734	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:37:59.424287	Visualisation du document : 734	res	192.168.1.209	resview
10571	res_letterbox	732	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:38:12.640928	Visualisation du document : 732	res	192.168.1.209	resview
10572	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-20 09:39:13.028159	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
10573	res_attachments	127	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:39:18.629136	Visualisation du courrier n°127	apps	192.168.1.209	attachview
10574	res_letterbox	733	VIEW	dominique.marechal@bethunebruay.fr	2019-12-20 09:39:23.067802	Visualisation du document : 733	res	192.168.2.139	resview
10575	res_letterbox	759	VIEW	dominique.marechal@bethunebruay.fr	2019-12-20 09:39:37.833239	Visualisation du document : 759	res	192.168.2.139	resview
10576	res_letterbox	562	VIEW	dominique.marechal@bethunebruay.fr	2019-12-20 09:39:46.155633	Visualisation du document : 562	res	192.168.2.139	resview
10577	res_letterbox	735	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:41:31.412653	Visualisation du document : 735	res	192.168.1.209	resview
10578	res_letterbox	735	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-20 09:43:05.232444	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
10579	thesaurus_res	735	DEL	corinne.denis@bethunebruay.fr	2019-12-20 09:43:05.28768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
10580	res_letterbox	734	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:43:25.284376	Visualisation du document : 734	res	192.168.1.209	resview
10581	res_letterbox	734	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-20 09:44:05.22336	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
10582	thesaurus_res	734	DEL	corinne.denis@bethunebruay.fr	2019-12-20 09:44:05.283009	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
10583	res_letterbox	732	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:44:13.244416	Visualisation du document : 732	res	192.168.1.209	resview
10584	res_letterbox	732	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-20 09:44:31.566682	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
10585	thesaurus_res	732	DEL	corinne.denis@bethunebruay.fr	2019-12-20 09:44:31.62793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
10586	res_letterbox	731	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:44:36.389562	Visualisation du document : 731	res	192.168.1.209	resview
10587	res_letterbox	731	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-20 09:44:49.781834	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
10588	thesaurus_res	731	DEL	corinne.denis@bethunebruay.fr	2019-12-20 09:44:49.846791	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
10589	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-20 09:47:57.414097	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
10590	res_view_letterbox	731	VIEW	corinne.denis@bethunebruay.fr	2019-12-20 09:53:15.708727	Visualisation de la fiche détaillée du courrier n°731	apps	192.168.1.209	resview
10591	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-20 09:55:27.673766	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
10592	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-20 09:56:03.732995	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
10593	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 09:56:55.22074	Visualisation du document : 738	res	192.168.2.33	resview
10594	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 09:57:50.917114	Visualisation du document : 738	res	192.168.2.33	resview
10595	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 09:57:51.430245	Visualisation du document : 738	res	192.168.2.33	resview
10596	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:00:30.912412	Visualisation du document : 738	res	192.168.2.33	resview
11218	res_letterbox	1033	ADD	maarchws	2019-12-20 14:47:02.141593	Document ajouté	res	127.0.0.1	resadd
10597	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:00:31.093331	Visualisation du document : 738	res	192.168.2.33	resview
10598	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-20 10:01:27.816059	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
10599	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-20 10:10:48.267602	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
10600	res_view_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:10:55.410533	Visualisation de la fiche détaillée du courrier n°738	apps	192.168.2.33	resview
10602	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:11:23.144221	Visualisation du document : 738	res	192.168.2.33	resview
10601	res_view_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:11:06.318315	Visualisation de la fiche détaillée du courrier n°738	apps	192.168.2.33	resview
10604	res_letterbox	770	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:13:39.431815	Visualisation du document : 770	res	192.168.2.33	resview
10605	res_letterbox	906	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:14:29.14366	Visualisation du document : 906	res	192.168.2.33	resview
10608	res_letterbox	766	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:15:05.234209	Visualisation du document : 766	res	192.168.2.33	resview
10603	res_letterbox	744	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:12:53.758867	Visualisation du document : 744	res	192.168.2.33	resview
10606	res_letterbox	906	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:14:51.236871	Visualisation du document : 906	res	192.168.2.33	resview
10609	res_letterbox	906	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 10:16:38.332485	Visualisation du document : 906	res	192.168.1.21	resview
10607	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:15:00.56775	Visualisation du document : 905	res	192.168.2.33	resview
10610	res_letterbox	597	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:16:40.725017	Visualisation du document : 597	res	192.168.2.33	resview
10611	res_letterbox	903	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:17:26.114577	Visualisation du document : 903	res	192.168.2.33	resview
10612	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2019-12-20 10:17:34.422681	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.2.62	admin	192.168.2.62	userlogin
10613	res_letterbox	910	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:18:00.734638	Visualisation du document : 910	res	192.168.2.33	resview
10614	res_letterbox	908	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:18:19.348418	Visualisation du document : 908	res	192.168.2.33	resview
10615	res_letterbox	903	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:18:42.914356	Visualisation du document : 903	res	192.168.2.33	resview
10616	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-20 10:26:12.814587	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
10617	res_view_letterbox	597	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-20 10:26:54.62596	Visualisation de la fiche détaillée du courrier n°597	apps	192.168.4.23	resview
10618	res_letterbox	906	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:27:56.027303	Visualisation du document : 906	res	192.168.2.33	resview
10619	res_letterbox	597	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-20 10:28:02.37642	Visualisation du document : 597	res	192.168.4.23	resview
10620	res_letterbox	597	ACTION#20	agnes.roudaut@bethunebruay.fr	2019-12-20 10:28:21.42161	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
10621	thesaurus_res	597	DEL	agnes.roudaut@bethunebruay.fr	2019-12-20 10:28:21.493047	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
10622	res_letterbox	906	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:28:58.615118	Visualisation du document : 906	res	192.168.2.33	resview
10623	res_letterbox	906	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:29:03.823496	Visualisation du document : 906	res	192.168.2.33	resview
10624	res_view_letterbox	906	ADD	anne.bacquet@bethunebruay.fr	2019-12-20 10:29:54.326392	Document n° 128 Nouvelle pièce jointe au document maitre n°906	apps	192.168.2.33	attachadd
10625	res_attachments	128	ADD	anne.bacquet@bethunebruay.fr	2019-12-20 10:29:54.33196	Nouvelle pièce jointe (SAINT VENANT) 	attachments	192.168.2.33	attachadd
10626	res_letterbox	906	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:29:54.524102	Visualisation du document : 906	res	192.168.2.33	resview
10627	res_letterbox	906	ACTION#20	anne.bacquet@bethunebruay.fr	2019-12-20 10:30:25.795183	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
10628	thesaurus_res	906	DEL	anne.bacquet@bethunebruay.fr	2019-12-20 10:30:25.860082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
10629	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:30:29.537487	Visualisation du document : 905	res	192.168.2.33	resview
10630	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:30:32.911593	Visualisation du document : 905	res	192.168.2.33	resview
10631	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:04.65349	Visualisation du document : 905	res	192.168.2.33	resview
10632	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:09.926732	Visualisation du document : 905	res	192.168.2.33	resview
10633	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:22.477913	Visualisation du document : 905	res	192.168.2.33	resview
10634	res_view_letterbox	905	ADD	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:31.932047	Document n° 129 Nouvelle pièce jointe au document maitre n°905	apps	192.168.2.33	attachadd
10635	res_attachments	129	ADD	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:31.937565	Nouvelle pièce jointe (OLHAIN) 	attachments	192.168.2.33	attachadd
10636	res_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:32.067845	Visualisation du document : 905	res	192.168.2.33	resview
10637	res_letterbox	905	ACTION#20	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:59.834542	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
10638	thesaurus_res	905	DEL	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:59.901539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
10639	res_view_letterbox	905	VIEW	anne.bacquet@bethunebruay.fr	2019-12-20 10:33:09.59913	Visualisation de la fiche détaillée du courrier n°905	apps	192.168.2.33	resview
10640	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-20 10:41:11.043645	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
10641	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-20 10:44:30.597459	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
10642	res_letterbox	698	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:44:40.138532	Visualisation du document : 698	res	192.168.3.25	resview
10643	thesaurus_res	698	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:45:38.470675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10644	listinstance	1734	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:45:38.520188	Diffusion du document 698 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10645	listinstance	1735	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:45:38.527625	Diffusion du document 698 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10646	res_letterbox	698	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:45:38.54616	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10647	res_letterbox	778	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:46:31.537316	Visualisation du document : 778	res	192.168.3.25	resview
10648	thesaurus_res	778	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:47:39.746967	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10649	listinstance	1736	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:47:39.802377	Diffusion du document 778 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10650	listinstance	1737	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:47:39.810252	Diffusion du document 778 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10651	res_letterbox	778	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:47:39.829378	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10652	res_letterbox	779	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:48:22.658467	Visualisation du document : 779	res	192.168.3.25	resview
10657	res_letterbox	780	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:50:02.933926	Visualisation du document : 780	res	192.168.3.25	resview
10658	contacts_v2	321	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:51:23.399235	Contact ajouté : Mairie de Béthune	admin	192.168.3.25	contacts_v2_add
10659	thesaurus_res	780	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:52:52.93384	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10660	listinstance	1740	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:52:52.984826	Diffusion du document 780 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10661	listinstance	1741	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:52:52.991711	Diffusion du document 780 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10662	res_letterbox	780	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:52:53.010608	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10665	thesaurus_res	781	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:55:16.753782	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10666	listinstance	1742	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:55:16.806249	Diffusion du document 781 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10667	listinstance	1743	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:55:16.812892	Diffusion du document 781 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10668	res_letterbox	781	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:55:16.830848	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10675	thesaurus_res	973	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:59:19.700779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10676	listinstance	1746	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:59:19.756633	Diffusion du document 973 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10677	listinstance	1747	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:59:19.764121	Diffusion du document 973 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10678	res_letterbox	973	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:59:19.786761	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10679	res_letterbox	974	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:59:40.645237	Visualisation du document : 974	res	192.168.3.25	resview
10653	thesaurus_res	779	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:49:40.769835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10654	listinstance	1738	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:49:40.821295	Diffusion du document 779 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10655	listinstance	1739	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:49:40.829359	Diffusion du document 779 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10656	res_letterbox	779	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:49:40.852038	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10663	res_letterbox	781	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:53:09.576313	Visualisation du document : 781	res	192.168.3.25	resview
10664	contacts_v2	322	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:53:45.179339	Contact ajouté : Mairie de Cuinchy	admin	192.168.3.25	contacts_v2_add
10669	res_letterbox	782	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:56:55.58316	Visualisation du document : 782	res	192.168.3.25	resview
10685	res_letterbox	975	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 11:02:25.826315	Visualisation du document : 975	res	192.168.3.25	resview
10696	res_letterbox	993	ADD	maarchws	2019-12-20 11:09:03.42936	Document ajouté	res	127.0.0.1	resadd
10699	res_letterbox	996	ADD	maarchws	2019-12-20 11:10:03.692941	Document ajouté	res	127.0.0.1	resadd
10702	res_letterbox	999	ADD	maarchws	2019-12-20 11:10:04.121797	Document ajouté	res	127.0.0.1	resadd
10706	res_letterbox	1003	ADD	maarchws	2019-12-20 11:12:01.719097	Document ajouté	res	127.0.0.1	resadd
10711	thesaurus_res	1003	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:14:42.62663	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10712	listinstance	1753	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:14:42.674291	Diffusion du document 1003 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10713	res_letterbox	1003	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:14:42.685939	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10670	thesaurus_res	782	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 10:58:10.200075	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10671	listinstance	1744	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:58:10.248913	Diffusion du document 782 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10672	listinstance	1745	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 10:58:10.25706	Diffusion du document 782 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10673	res_letterbox	782	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 10:58:10.275547	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10681	thesaurus_res	974	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:02:02.001266	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10682	listinstance	1748	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:02:02.052748	Diffusion du document 974 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10683	listinstance	1749	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:02:02.058554	Diffusion du document 974 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10684	res_letterbox	974	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:02:02.076631	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10689	res_letterbox	991	ADD	maarchws	2019-12-20 11:08:02.77331	Document ajouté	res	127.0.0.1	resadd
10691	listinstance	1750	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:08:26.307396	Diffusion du document 738 à agnes.roudaut@bethunebruay.fr en tant que "dest"	entities	192.168.99.102	diffdestuser
10692	listinstance	1751	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:08:26.314821	Diffusion du document 738 à sabine.confrere@bethunebruay.fr en tant que "copy"	entities	192.168.99.102	diffcopyuser
10693	listinstance	1752	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:08:26.320892	Diffusion du document 738 à yannis.delgery@bethunebruay.fr en tant que "copy"	entities	192.168.99.102	diffcopyuser
10694	res_letterbox	738	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 11:08:26.327638	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.99.102	1
10695	thesaurus_res	738	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 11:08:26.472255	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.99.102	thesauruslinkreset
10703	res_letterbox	1000	ADD	maarchws	2019-12-20 11:11:02.734313	Document ajouté	res	127.0.0.1	resadd
10674	res_letterbox	973	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 10:58:17.72649	Visualisation du document : 973	res	192.168.3.25	resview
10680	contacts_v2	323	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:00:19.16622	Contact ajouté : Mairie de Lillers	admin	192.168.3.25	contacts_v2_add
10687	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 11:05:36.238359	Visualisation du document : 738	res	192.168.99.102	resview
10690	res_letterbox	992	ADD	maarchws	2019-12-20 11:08:02.920323	Document ajouté	res	127.0.0.1	resadd
10697	res_letterbox	994	ADD	maarchws	2019-12-20 11:09:03.568264	Document ajouté	res	127.0.0.1	resadd
10700	res_letterbox	997	ADD	maarchws	2019-12-20 11:10:03.833142	Document ajouté	res	127.0.0.1	resadd
10710	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-20 11:14:03.59927	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
10714	res_letterbox	1002	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:14:49.182802	Visualisation du document : 1002	res	192.168.1.21	resview
10720	res_letterbox	1001	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:17:03.75254	Visualisation du document : 1001	res	192.168.1.21	resview
10730	contacts_v2	327	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:19:13.107296	Contact ajouté : MOUZAC FLORIAN	admin	192.168.1.21	contacts_v2_add
10735	res_letterbox	904	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 11:20:12.509669	Visualisation du document : 904	res	192.168.99.102	resview
10686	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2019-12-20 11:05:16.193466	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.99.102	admin	192.168.99.102	userlogin
10688	res_letterbox	990	ADD	maarchws	2019-12-20 11:07:02.048578	Document ajouté	res	127.0.0.1	resadd
10698	res_letterbox	995	ADD	maarchws	2019-12-20 11:09:03.700195	Document ajouté	res	127.0.0.1	resadd
10701	res_letterbox	998	ADD	maarchws	2019-12-20 11:10:03.977106	Document ajouté	res	127.0.0.1	resadd
10704	res_letterbox	1001	ADD	maarchws	2019-12-20 11:11:02.91438	Document ajouté	res	127.0.0.1	resadd
10705	res_letterbox	1002	ADD	maarchws	2019-12-20 11:11:03.040749	Document ajouté	res	127.0.0.1	resadd
10707	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:12:33.80208	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
10708	res_letterbox	1003	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:12:52.883598	Visualisation du document : 1003	res	192.168.1.21	resview
10709	contacts_v2	324	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:13:35.783686	Contact ajouté : MENOUER SAMI	admin	192.168.1.21	contacts_v2_add
10715	contacts_v2	325	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:15:22.974975	Contact ajouté : NOVASIK LOIC	admin	192.168.1.21	contacts_v2_add
10716	res_letterbox	909	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 11:16:19.701976	Visualisation du document : 909	res	192.168.99.102	resview
10717	thesaurus_res	1002	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:16:54.373141	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10718	listinstance	1754	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:16:54.423458	Diffusion du document 1002 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10719	res_letterbox	1002	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:16:54.434264	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10721	contacts_v2	326	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:17:43.986199	Contact ajouté : GUILLUY LEA	admin	192.168.1.21	contacts_v2_add
10722	thesaurus_res	1001	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:18:18.008911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10723	listinstance	1755	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:18:18.058201	Diffusion du document 1001 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10724	res_letterbox	1001	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:18:18.068062	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10725	res_letterbox	1000	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:18:26.488921	Visualisation du document : 1000	res	192.168.1.21	resview
10726	listinstance	1756	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:19:03.105689	Diffusion du document 909 à barbara.ducatel@bethunebruay.fr en tant que "dest"	entities	192.168.99.102	diffdestuser
10727	listinstance	1760	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:19:03.124847	Diffusion du document 909 à sabine.confrere@bethunebruay.fr en tant que "copy"	entities	192.168.99.102	diffcopyuser
10728	res_letterbox	909	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 11:19:03.140077	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.99.102	1
10729	thesaurus_res	909	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 11:19:03.302783	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.99.102	thesauruslinkreset
10731	thesaurus_res	1000	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:19:36.661725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10732	listinstance	1762	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:19:36.711859	Diffusion du document 1000 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10733	res_letterbox	1000	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:19:36.722219	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10734	res_letterbox	999	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:20:02.888539	Visualisation du document : 999	res	192.168.1.21	resview
10736	contacts_v2	328	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:20:50.824567	Contact ajouté : WALLARD GREGORY	admin	192.168.1.21	contacts_v2_add
10737	thesaurus_res	999	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:21:19.303016	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10738	listinstance	1763	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:21:19.359822	Diffusion du document 999 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10739	listinstance	1764	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:21:19.366894	Diffusion du document 999 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10740	res_letterbox	999	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:21:19.379037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10741	res_letterbox	998	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:21:26.56317	Visualisation du document : 998	res	192.168.1.21	resview
10742	contacts_v2	329	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:21:49.101898	Contact ajouté : DELAVAL PAUL	admin	192.168.1.21	contacts_v2_add
10743	thesaurus_res	998	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:22:04.358681	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10744	listinstance	1765	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:22:04.416951	Diffusion du document 998 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10745	listinstance	1766	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:22:04.426184	Diffusion du document 998 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10746	res_letterbox	998	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:22:04.44175	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10747	res_letterbox	997	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:22:13.115234	Visualisation du document : 997	res	192.168.1.21	resview
10748	listinstance	1767	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:22:23.12511	Diffusion du document 904 à barbara.ducatel@bethunebruay.fr en tant que "dest"	entities	192.168.99.102	diffdestuser
10749	listinstance	1771	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 11:22:23.142936	Diffusion du document 904 à sabine.confrere@bethunebruay.fr en tant que "copy"	entities	192.168.99.102	diffcopyuser
10750	res_letterbox	904	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 11:22:23.156529	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.99.102	1
10751	thesaurus_res	904	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 11:22:23.332522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.99.102	thesauruslinkreset
10769	contacts_v2	333	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:25:03.546871	Contact ajouté : LEDOUX GLADYS	admin	192.168.1.21	contacts_v2_add
10784	thesaurus_res	1004	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:29:46.387823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10785	listinstance	1783	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:29:46.432722	Diffusion du document 1004 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10786	res_letterbox	1004	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:29:46.443326	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10788	contacts_v2	336	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:15.064845	Contact ajouté : GUIDE GREGORY	admin	192.168.1.21	contacts_v2_add
10794	contacts_v2	337	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:56.757731	Contact ajouté : LACOUR JULIEN	admin	192.168.1.21	contacts_v2_add
10831	res_letterbox	1005	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:41:14.945206	Visualisation du document : 1005	res	192.168.1.21	resview
10752	contacts_v2	330	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:22:45.291624	Contact ajouté : DERUELLE FREDERIC	admin	192.168.1.21	contacts_v2_add
10753	contacts_v2	331	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:22:49.698523	Contact ajouté : collège Simone SIGNORET	admin	192.168.3.25	contacts_v2_add
10765	thesaurus_res	975	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:24:39.885955	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10766	listinstance	1777	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:24:39.940216	Diffusion du document 975 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10767	listinstance	1778	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:24:39.947493	Diffusion du document 975 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10768	res_letterbox	975	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:24:39.964705	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10776	contacts_v2	334	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:27:13.836069	Contact ajouté : LECLERCQ JEAN-PIERRE	admin	192.168.1.21	contacts_v2_add
10754	thesaurus_res	997	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:23:05.250548	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10755	listinstance	1773	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:23:05.296109	Diffusion du document 997 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10756	listinstance	1774	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:23:05.302456	Diffusion du document 997 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10757	res_letterbox	997	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:23:05.313639	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10758	res_letterbox	996	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:23:08.992171	Visualisation du document : 996	res	192.168.1.21	resview
10759	contacts_v2	332	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:23:39.138336	Contact ajouté : WACLAWEK TONY	admin	192.168.1.21	contacts_v2_add
10764	res_letterbox	995	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:24:27.014099	Visualisation du document : 995	res	192.168.1.21	resview
10777	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2019-12-20 11:27:39.070697	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.2	admin	192.168.84.2	userlogin
10760	thesaurus_res	996	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:24:23.177999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10761	listinstance	1775	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:24:23.221486	Diffusion du document 996 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10762	listinstance	1776	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:24:23.229154	Diffusion du document 996 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10763	res_letterbox	996	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:24:23.241916	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10770	thesaurus_res	995	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:25:13.570319	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10771	listinstance	1779	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:25:13.623043	Diffusion du document 995 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10772	listinstance	1780	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:25:13.634272	Diffusion du document 995 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10773	res_letterbox	995	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:25:13.644891	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10774	res_letterbox	994	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:25:21.348513	Visualisation du document : 994	res	192.168.1.21	resview
10775	res_letterbox	1004	ADD	maarchws	2019-12-20 11:27:02.062954	Document ajouté	res	127.0.0.1	resadd
10778	thesaurus_res	994	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:27:47.101667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10779	listinstance	1781	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:27:47.146089	Diffusion du document 994 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10780	listinstance	1782	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:27:47.153562	Diffusion du document 994 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10781	res_letterbox	994	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:27:47.163804	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10782	res_letterbox	1004	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:27:50.949878	Visualisation du document : 1004	res	192.168.1.21	resview
10783	contacts_v2	335	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:28:20.863643	Contact ajouté : QUESTE DIDIER	admin	192.168.1.21	contacts_v2_add
10787	res_letterbox	993	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:29:49.972437	Visualisation du document : 993	res	192.168.1.21	resview
10789	thesaurus_res	993	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:27.922987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10790	listinstance	1784	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:27.970708	Diffusion du document 993 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10791	listinstance	1785	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:27.977738	Diffusion du document 993 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10792	res_letterbox	993	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:27.988799	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10793	res_letterbox	992	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:30:39.215817	Visualisation du document : 992	res	192.168.1.21	resview
10795	thesaurus_res	992	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:31:30.592197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10796	listinstance	1786	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:31:30.631687	Diffusion du document 992 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10797	listinstance	1787	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:31:30.639188	Diffusion du document 992 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10798	res_letterbox	992	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:31:30.649912	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10799	res_letterbox	991	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:31:34.183989	Visualisation du document : 991	res	192.168.1.21	resview
10800	thesaurus_res	991	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:03.405933	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10801	listinstance	1788	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:03.458668	Diffusion du document 991 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10802	listinstance	1789	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:03.467631	Diffusion du document 991 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10803	res_letterbox	991	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:03.479054	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10804	res_letterbox	990	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:07.504492	Visualisation du document : 990	res	192.168.1.21	resview
10805	thesaurus_res	990	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:39.867879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10806	listinstance	1790	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:39.911517	Diffusion du document 990 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10807	listinstance	1791	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:39.917977	Diffusion du document 990 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10808	res_letterbox	990	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:39.927486	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10809	res_letterbox	990	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:32:58.805064	Visualisation du document : 990	res	192.168.1.21	resview
10810	thesaurus_res	990	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:33:04.747166	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10811	listinstance	1792	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:33:04.792113	Diffusion du document 990 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10812	listinstance	1793	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:33:04.799898	Diffusion du document 990 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10813	res_letterbox	990	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:33:04.808489	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10814	res_letterbox	976	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 11:33:06.998023	Visualisation du document : 976	res	192.168.3.25	resview
10815	res_letterbox	1005	ADD	maarchws	2019-12-20 11:35:01.942658	Document ajouté	res	127.0.0.1	resadd
10816	contacts_v2	338	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:35:04.177985	Contact ajouté : Le Département du Pas de Calais	admin	192.168.3.25	contacts_v2_add
10817	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:36:04.909081	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
10818	thesaurus_res	976	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:37:45.411924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10819	listinstance	1794	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:37:45.466908	Diffusion du document 976 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10820	listinstance	1795	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:37:45.474362	Diffusion du document 976 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10821	res_letterbox	976	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:37:45.494034	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10822	res_letterbox	977	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 11:38:04.644755	Visualisation du document : 977	res	192.168.3.25	resview
10823	contacts_v2	339	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:38:53.237988	Contact ajouté : Association des Paralysés de France	admin	192.168.3.25	contacts_v2_add
10829	contacts_v2	340	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:40:36.998883	Contact ajouté : agence d''urbanisme	admin	192.168.3.25	contacts_v2_add
10824	thesaurus_res	977	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:39:23.953494	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10825	listinstance	1796	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:39:24.001604	Diffusion du document 977 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10826	listinstance	1797	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:39:24.008077	Diffusion du document 977 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10827	res_letterbox	977	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:39:24.024202	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10846	res_letterbox	980	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 11:44:28.844941	Visualisation du document : 980	res	192.168.3.25	resview
10857	thesaurus_res	971	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:59.668822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10858	listinstance	1806	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:59.717112	Diffusion du document 971 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10859	res_letterbox	971	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:59.730645	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10870	res_letterbox	967	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:56:58.48336	Visualisation du document : 967	res	192.168.1.21	resview
10873	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2019-12-20 11:57:54.697456	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
10828	res_letterbox	978	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 11:39:45.74036	Visualisation du document : 978	res	192.168.3.25	resview
10837	res_letterbox	979	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 11:41:57.427637	Visualisation du document : 979	res	192.168.3.25	resview
10848	thesaurus_res	980	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:45:25.73661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10849	listinstance	1803	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:45:25.783381	Diffusion du document 980 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10850	listinstance	1804	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:45:25.789915	Diffusion du document 980 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10851	res_letterbox	980	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:45:25.809807	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10856	res_letterbox	971	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:24.14604	Visualisation du document : 971	res	192.168.1.21	resview
10896	contacts_v2	348	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:13:23.014574	Contact ajouté : CLEMENT-DEMANGE EMMANUEL	admin	192.168.1.21	contacts_v2_add
10830	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:41:04.448846	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
10839	thesaurus_res	1005	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:43:04.423201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10840	listinstance	1800	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:43:04.474753	Diffusion du document 1005 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10841	res_letterbox	1005	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:43:04.48547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10842	thesaurus_res	979	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:44:01.310309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10843	listinstance	1801	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:44:01.351012	Diffusion du document 979 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10844	listinstance	1802	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:44:01.357109	Diffusion du document 979 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10845	res_letterbox	979	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:44:01.372838	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10862	thesaurus_res	970	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:53:38.859929	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10863	listinstance	1807	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:53:38.90587	Diffusion du document 970 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10864	res_letterbox	970	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:53:38.917214	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10832	thesaurus_res	978	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 11:41:38.90182	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
10833	listinstance	1798	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:41:38.948743	Diffusion du document 978 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
10834	listinstance	1799	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:41:38.955571	Diffusion du document 978 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
10835	res_letterbox	978	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 11:41:38.976369	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
10836	contacts_v2	341	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:41:43.598049	Contact ajouté : COMMUNE D AMETTES	admin	192.168.1.21	contacts_v2_add
10838	contacts_v2	342	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 11:42:56.863695	Contact ajouté : Mairie d''Hersin-Coupigny	admin	192.168.3.25	contacts_v2_add
10847	res_letterbox	972	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:45:13.667254	Visualisation du document : 972	res	192.168.1.21	resview
10852	contacts_v2	343	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:49:32.686448	Contact ajouté : OTIS	admin	192.168.1.21	contacts_v2_add
10853	thesaurus_res	972	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:17.789598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10854	listinstance	1805	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:17.834325	Diffusion du document 972 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10855	res_letterbox	972	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:51:17.845572	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10860	res_letterbox	970	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:52:03.654907	Visualisation du document : 970	res	192.168.1.21	resview
10861	contacts_v2	344	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:52:55.950328	Contact ajouté : BERNARD EDMOND	admin	192.168.1.21	contacts_v2_add
10865	res_letterbox	968	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:54:28.336003	Visualisation du document : 968	res	192.168.1.21	resview
10866	contacts_v2	345	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:54:48.386338	Contact ajouté : CREDIT COOPERATIF	admin	192.168.1.21	contacts_v2_add
10867	thesaurus_res	968	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:56:21.800898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10868	listinstance	1808	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:56:21.853487	Diffusion du document 968 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10869	res_letterbox	968	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:56:21.864039	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10871	contacts_v2	346	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:57:30.846907	Contact ajouté : MNT AGENCE DE BETHUNE	admin	192.168.1.21	contacts_v2_add
10872	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2019-12-20 11:57:40.664251	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
10874	thesaurus_res	967	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:59:44.237466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10875	listinstance	1809	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:59:44.28277	Diffusion du document 967 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10876	res_letterbox	967	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:59:44.294288	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10877	res_letterbox	966	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 11:59:47.919414	Visualisation du document : 966	res	192.168.1.21	resview
10878	thesaurus_res	966	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:00:52.79385	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10879	listinstance	1810	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:00:52.841304	Diffusion du document 966 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10880	res_letterbox	966	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:00:52.851786	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10881	res_letterbox	965	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:00:56.913481	Visualisation du document : 965	res	192.168.1.21	resview
10882	thesaurus_res	965	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:02:05.326664	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10883	listinstance	1811	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:02:05.382072	Diffusion du document 965 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10884	res_letterbox	965	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:02:05.392596	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10885	res_letterbox	964	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:02:43.292443	Visualisation du document : 964	res	192.168.1.21	resview
10886	thesaurus_res	964	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:03:15.13244	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10887	listinstance	1812	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:03:15.191266	Diffusion du document 964 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10888	res_letterbox	964	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:03:15.204305	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10889	res_letterbox	963	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:03:27.042663	Visualisation du document : 963	res	192.168.1.21	resview
10890	contacts_v2	347	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:04:18.531565	Contact ajouté : DEMEY HELEN	admin	192.168.1.21	contacts_v2_add
10891	thesaurus_res	963	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:05:14.013911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10892	listinstance	1813	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:05:14.073265	Diffusion du document 963 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10893	res_letterbox	963	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:05:14.083894	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10894	res_letterbox	1006	ADD	maarchws	2019-12-20 12:12:02.243395	Document ajouté	res	127.0.0.1	resadd
10895	res_letterbox	1006	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:12:57.048427	Visualisation du document : 1006	res	192.168.1.21	resview
10897	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-20 12:13:26.184194	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
10933	res_letterbox	955	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:26:43.686763	Visualisation du document : 955	res	192.168.1.21	resview
10898	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-20 12:13:33.020228	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
10899	thesaurus_res	1006	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:13:37.87571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10900	listinstance	1814	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:13:37.924576	Diffusion du document 1006 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10901	listinstance	1815	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:13:37.931481	Diffusion du document 1006 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
10902	res_letterbox	1006	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:13:37.943062	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10903	res_letterbox	962	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:15:16.8593	Visualisation du document : 962	res	192.168.1.21	resview
10927	res_letterbox	956	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:19:06.754202	Visualisation du document : 956	res	192.168.1.21	resview
10904	thesaurus_res	962	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:15:59.820704	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10905	listinstance	1816	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:15:59.876427	Diffusion du document 962 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10906	res_letterbox	962	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:15:59.885429	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10907	res_letterbox	961	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:16:04.352092	Visualisation du document : 961	res	192.168.1.21	resview
10908	thesaurus_res	961	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:16:31.529444	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10909	listinstance	1817	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:16:31.571266	Diffusion du document 961 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10910	res_letterbox	961	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:16:31.581576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10911	res_letterbox	960	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:16:43.211232	Visualisation du document : 960	res	192.168.1.21	resview
10920	thesaurus_res	958	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:17.328701	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10921	listinstance	1820	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:17.371712	Diffusion du document 958 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10922	res_letterbox	958	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:17.380868	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10931	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:25:27.450276	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
10938	thesaurus_res	954	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:55.030899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10939	listinstance	1824	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:55.070311	Diffusion du document 954 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10940	res_letterbox	954	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:55.079129	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10941	res_letterbox	953	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:28:19.337407	Visualisation du document : 953	res	192.168.1.21	resview
10947	res_letterbox	584	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:29:04.09544	Visualisation du document : 584	res	192.168.3.34	resview
10951	res_letterbox	951	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:29:23.628034	Visualisation du document : 951	res	192.168.1.21	resview
10912	thesaurus_res	960	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:03.495585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10913	listinstance	1818	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:03.549999	Diffusion du document 960 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10914	res_letterbox	960	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:03.562837	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10915	res_letterbox	959	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:14.470441	Visualisation du document : 959	res	192.168.1.21	resview
10916	thesaurus_res	959	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:33.205622	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10917	listinstance	1819	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:33.251213	Diffusion du document 959 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10918	res_letterbox	959	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:33.261968	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10919	res_letterbox	958	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:17:46.332529	Visualisation du document : 958	res	192.168.1.21	resview
10923	res_letterbox	957	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:25.30291	Visualisation du document : 957	res	192.168.1.21	resview
10924	thesaurus_res	957	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:52.988479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10925	listinstance	1821	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:53.030695	Diffusion du document 957 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10926	res_letterbox	957	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:18:53.042488	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10928	thesaurus_res	956	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:19:28.954978	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10929	listinstance	1822	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:19:29.010268	Diffusion du document 956 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10930	res_letterbox	956	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 12:19:29.023951	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10932	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:25:44.881043	Visualisation du document : 595	res	192.168.3.34	resview
10934	thesaurus_res	955	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:26.376746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10935	listinstance	1823	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:26.420317	Diffusion du document 955 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10936	res_letterbox	955	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:26.427994	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10937	res_letterbox	954	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:27:33.455823	Visualisation du document : 954	res	192.168.1.21	resview
10942	res_attachments	130	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:28:37.486117	Visualisation du courrier n°130	apps	192.168.3.34	attachview
10943	thesaurus_res	953	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:28:46.713221	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10944	listinstance	1825	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:28:46.755773	Diffusion du document 953 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10945	res_letterbox	953	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:28:46.768097	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10946	res_letterbox	952	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:28:53.813879	Visualisation du document : 952	res	192.168.1.21	resview
10948	thesaurus_res	952	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:29:12.72187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10949	listinstance	1826	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:29:12.767103	Diffusion du document 952 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10950	res_letterbox	952	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:29:12.778213	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10952	thesaurus_res	951	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:07.468508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10953	listinstance	1827	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:07.512082	Diffusion du document 951 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10954	res_letterbox	951	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:07.524586	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10955	res_letterbox	950	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:11.396579	Visualisation du document : 950	res	192.168.1.21	resview
10956	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:30:20.812315	Visualisation du document : 595	res	192.168.3.34	resview
10957	thesaurus_res	950	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:40.73777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10958	listinstance	1828	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:40.784232	Diffusion du document 950 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10959	res_letterbox	950	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:40.793125	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10960	res_letterbox	949	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:30:53.224848	Visualisation du document : 949	res	192.168.1.21	resview
10961	contacts_v2	349	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:31:11.122232	Contact ajouté : MUTUELLE MGC	admin	192.168.1.21	contacts_v2_add
10962	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:31:34.118228	Visualisation du document : 595	res	192.168.3.34	resview
10963	thesaurus_res	949	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:32:06.789224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11219	res_letterbox	985	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:47:12.138125	Visualisation du document : 985	res	192.168.3.25	resview
10964	listinstance	1829	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:32:06.835089	Diffusion du document 949 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10965	res_letterbox	949	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:32:06.845944	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10966	res_letterbox	948	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:32:19.753946	Visualisation du document : 948	res	192.168.1.21	resview
10967	contacts_v2	350	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:32:34.150265	Contact ajouté : INTERIALE	admin	192.168.1.21	contacts_v2_add
10968	listinstance	1830	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:32:54.229527	Diffusion du document 595 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
10969	res_letterbox	595	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:32:54.240302	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	basket	192.168.3.34	1
10970	thesaurus_res	595	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:32:54.310438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
10971	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:33:09.405772	Visualisation du document : 583	res	192.168.3.34	resview
10972	thesaurus_res	948	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:27.933079	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10973	listinstance	1832	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:27.980977	Diffusion du document 948 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10974	res_letterbox	948	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:27.992089	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10975	res_letterbox	947	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:40.085307	Visualisation du document : 947	res	192.168.1.21	resview
10976	thesaurus_res	947	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:55.946662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10977	listinstance	1833	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:55.991657	Diffusion du document 947 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10978	res_letterbox	947	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:33:56.002458	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10979	res_letterbox	946	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:05.068199	Visualisation du document : 946	res	192.168.1.21	resview
10980	thesaurus_res	946	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:23.266677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10981	listinstance	1834	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:23.31161	Diffusion du document 946 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10982	res_letterbox	946	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:23.321547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10983	res_letterbox	945	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:34.175427	Visualisation du document : 945	res	192.168.1.21	resview
10984	thesaurus_res	945	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:54.566113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10985	listinstance	1835	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:54.61069	Diffusion du document 945 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10986	res_letterbox	945	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:34:54.619866	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10987	res_letterbox	584	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:35:01.779118	Visualisation du document : 584	res	192.168.3.34	resview
10988	res_letterbox	944	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:35:05.258249	Visualisation du document : 944	res	192.168.1.21	resview
10989	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:35:14.411744	Visualisation du document : 583	res	192.168.3.34	resview
10990	thesaurus_res	944	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:35:20.278972	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10991	listinstance	1836	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:35:20.314168	Diffusion du document 944 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10992	res_letterbox	944	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:35:20.322384	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10993	res_letterbox	591	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:35:59.811313	Visualisation du document : 591	res	192.168.3.34	resview
10994	res_letterbox	943	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:38:43.219891	Visualisation du document : 943	res	192.168.1.21	resview
10995	thesaurus_res	943	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:06.333095	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
10996	listinstance	1837	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:06.382164	Diffusion du document 943 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
10997	res_letterbox	943	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:06.393579	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
10998	res_letterbox	942	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:10.041018	Visualisation du document : 942	res	192.168.1.21	resview
10999	thesaurus_res	942	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:51.28821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11000	listinstance	1838	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:51.32232	Diffusion du document 942 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11001	res_letterbox	942	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:39:51.330325	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11002	res_letterbox	941	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:40:02.007158	Visualisation du document : 941	res	192.168.1.21	resview
11003	thesaurus_res	941	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:40:19.319196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11004	listinstance	1839	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:40:19.360226	Diffusion du document 941 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11005	res_letterbox	941	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:40:19.369008	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11027	thesaurus_res	935	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:45:18.268342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11028	listinstance	1845	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:45:18.316967	Diffusion du document 935 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11029	res_letterbox	935	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:45:18.327241	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11044	thesaurus_res	931	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:01.257175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11045	listinstance	1849	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:01.302838	Diffusion du document 931 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11046	res_letterbox	931	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:01.315589	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11051	res_letterbox	929	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:51.083669	Visualisation du document : 929	res	192.168.1.21	resview
11006	res_letterbox	940	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:40:31.320805	Visualisation du document : 940	res	192.168.1.21	resview
11007	thesaurus_res	940	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:41:36.809384	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11008	listinstance	1840	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:41:36.846404	Diffusion du document 940 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11009	res_letterbox	940	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:41:36.854812	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11010	res_letterbox	939	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:41:40.463469	Visualisation du document : 939	res	192.168.1.21	resview
11011	thesaurus_res	939	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:07.928602	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11012	listinstance	1841	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:07.980624	Diffusion du document 939 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11013	res_letterbox	939	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:07.99546	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11014	res_letterbox	938	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:12.618142	Visualisation du document : 938	res	192.168.1.21	resview
11056	thesaurus_res	928	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:34.828904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11057	listinstance	1852	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:34.880925	Diffusion du document 928 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11058	res_letterbox	928	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:34.892862	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11059	res_letterbox	927	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:41.787089	Visualisation du document : 927	res	192.168.1.21	resview
11060	thesaurus_res	927	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:54.464419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11061	listinstance	1853	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:54.513424	Diffusion du document 927 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11062	res_letterbox	927	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:54.524682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11068	thesaurus_res	925	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:08.441979	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11069	listinstance	1855	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:08.486187	Diffusion du document 925 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11070	res_letterbox	925	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:08.49707	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11112	res_letterbox	917	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:59:54.219587	Visualisation du document : 917	res	192.168.1.21	resview
11121	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:05:18.550909	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
11128	res_letterbox	914	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:08:06.10534	Visualisation du document : 914	res	192.168.1.21	resview
11015	thesaurus_res	938	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:40.617616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11016	listinstance	1842	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:40.666634	Diffusion du document 938 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11017	res_letterbox	938	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:40.677638	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11031	contacts_v2	351	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:45:56.202016	Contact ajouté : IDENTITES MUTUELLE	admin	192.168.1.21	contacts_v2_add
11039	res_letterbox	932	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:23.180236	Visualisation du document : 932	res	192.168.1.21	resview
11043	res_letterbox	931	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:47.151447	Visualisation du document : 931	res	192.168.1.21	resview
11018	res_letterbox	937	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:42:44.618009	Visualisation du document : 937	res	192.168.1.21	resview
11022	res_letterbox	936	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:36.747308	Visualisation du document : 936	res	192.168.1.21	resview
11080	thesaurus_res	922	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:29.790082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11081	listinstance	1858	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:29.842991	Diffusion du document 922 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11082	res_letterbox	922	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:29.855207	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11097	res_letterbox	887	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:05.445881	Visualisation du document : 887	res	192.168.1.21	resview
11019	thesaurus_res	937	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:02.45648	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11020	listinstance	1843	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:02.497757	Diffusion du document 937 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11021	res_letterbox	937	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:02.508747	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11023	thesaurus_res	936	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:56.879524	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11024	listinstance	1844	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:56.921717	Diffusion du document 936 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11025	res_letterbox	936	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:43:56.932623	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11026	res_letterbox	935	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:44:07.898107	Visualisation du document : 935	res	192.168.1.21	resview
11030	res_letterbox	934	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:45:35.43197	Visualisation du document : 934	res	192.168.1.21	resview
11032	thesaurus_res	934	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:46:41.353423	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11033	listinstance	1846	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:46:41.400791	Diffusion du document 934 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11034	res_letterbox	934	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:46:41.412197	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11035	res_letterbox	933	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:46:45.207404	Visualisation du document : 933	res	192.168.1.21	resview
11040	thesaurus_res	932	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:35.892028	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11041	listinstance	1848	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:35.943166	Diffusion du document 932 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11042	res_letterbox	932	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:35.95474	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11072	thesaurus_res	924	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:32.539355	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11073	listinstance	1856	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:32.584255	Diffusion du document 924 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11074	res_letterbox	924	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:32.595905	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11076	thesaurus_res	923	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:04.256404	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11077	listinstance	1857	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:04.297628	Diffusion du document 923 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11078	res_letterbox	923	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:04.306682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11084	thesaurus_res	921	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:59.614967	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11085	listinstance	1859	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:59.660922	Diffusion du document 921 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11086	res_letterbox	921	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:59.671189	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11036	thesaurus_res	933	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:19.131944	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11037	listinstance	1847	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:19.186072	Diffusion du document 933 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11038	res_letterbox	933	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:47:19.197507	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11047	res_letterbox	930	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:13.330947	Visualisation du document : 930	res	192.168.1.21	resview
11048	thesaurus_res	930	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:38.987299	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11049	listinstance	1850	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:39.027105	Diffusion du document 930 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11050	res_letterbox	930	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:48:39.036232	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11052	thesaurus_res	929	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:05.452586	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11053	listinstance	1851	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:05.493818	Diffusion du document 929 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11054	res_letterbox	929	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:05.502697	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11055	res_letterbox	928	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:49:16.184173	Visualisation du document : 928	res	192.168.1.21	resview
11063	res_letterbox	926	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:50:04.395873	Visualisation du document : 926	res	192.168.1.21	resview
11064	thesaurus_res	926	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:50:40.724739	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11065	listinstance	1854	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:50:40.778733	Diffusion du document 926 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11066	res_letterbox	926	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:50:40.78946	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11067	res_letterbox	925	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:50:51.306981	Visualisation du document : 925	res	192.168.1.21	resview
11071	res_letterbox	924	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:19.589059	Visualisation du document : 924	res	192.168.1.21	resview
11075	res_letterbox	923	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:51:43.471185	Visualisation du document : 923	res	192.168.1.21	resview
11079	res_letterbox	922	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:16.708653	Visualisation du document : 922	res	192.168.1.21	resview
11083	res_letterbox	921	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:52:43.049284	Visualisation du document : 921	res	192.168.1.21	resview
11087	res_letterbox	920	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:53:10.945801	Visualisation du document : 920	res	192.168.1.21	resview
11088	thesaurus_res	920	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:53:25.684229	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11089	listinstance	1860	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:53:25.73288	Diffusion du document 920 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11090	res_letterbox	920	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:53:25.743934	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11091	res_view_letterbox	887	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-20 13:55:46.717905	Visualisation de la fiche détaillée du courrier n°887	apps	192.168.1.67	resview
11092	res_letterbox	887	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-20 13:56:27.971585	Visualisation du document : 887	res	192.168.1.67	resview
11093	res_view_letterbox	887	UP	olivier.lacquement@bethunebruay.fr	2019-12-20 13:56:44.242884	Ajout d'une annotation sur le document n°887 (196) Depuis un web service	notes	192.168.1.67	resup
11094	notes	196	ADD	olivier.lacquement@bethunebruay.fr	2019-12-20 13:56:44.246986	Annotation ajoutée (196) Depuis un web service	notes	192.168.1.67	noteadd
11095	res_letterbox	887	ACTION#3	olivier.lacquement@bethunebruay.fr	2019-12-20 13:56:44.262456	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.67	3
11096	thesaurus_res	887	DEL	olivier.lacquement@bethunebruay.fr	2019-12-20 13:56:44.340403	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.67	thesauruslinkreset
11098	thesaurus_res	887	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:27.619779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11099	listinstance	1863	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:27.68582	Diffusion du document 887 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11100	listinstance	1864	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:27.692544	Diffusion du document 887 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11101	listinstance	1865	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:27.699824	Diffusion du document 887 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11102	res_letterbox	887	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:27.710533	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
11103	res_letterbox	919	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:57:40.903456	Visualisation du document : 919	res	192.168.1.21	resview
11104	contacts_v2	352	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:58:00.729902	Contact ajouté : QUEVA ALAIN	admin	192.168.1.21	contacts_v2_add
11105	thesaurus_res	919	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:58:45.831637	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11106	listinstance	1866	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:58:45.885058	Diffusion du document 919 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11107	res_letterbox	919	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:58:45.89607	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11108	res_letterbox	918	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:59:12.742901	Visualisation du document : 918	res	192.168.1.21	resview
11109	thesaurus_res	918	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:59:45.677639	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11110	listinstance	1867	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:59:45.7348	Diffusion du document 918 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11111	res_letterbox	918	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 13:59:45.748592	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11113	thesaurus_res	917	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:19.471632	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11114	listinstance	1868	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:19.512835	Diffusion du document 917 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11115	res_letterbox	917	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:19.523326	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11131	thesaurus_res	914	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:10:35.884106	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11132	listinstance	1872	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:10:35.924498	Diffusion du document 914 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11133	listinstance	1873	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:10:35.930567	Diffusion du document 914 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11134	res_letterbox	914	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:10:35.939333	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11135	users	superadmin	LOGIN	superadmin	2019-12-20 14:10:53.712174	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
11144	contacts_v2	355	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:13:40.38152	Contact ajouté : SOCIETE HIPPIQUE RURALE	admin	192.168.1.21	contacts_v2_add
11116	res_letterbox	916	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:38.058175	Visualisation du document : 916	res	192.168.1.21	resview
11117	thesaurus_res	916	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:57.16987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11118	listinstance	1869	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:57.210608	Diffusion du document 916 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11119	res_letterbox	916	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:00:57.222584	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11120	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:02:40.673931	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
11122	res_letterbox	915	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:05:25.347113	Visualisation du document : 915	res	192.168.1.21	resview
11123	thesaurus_res	915	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:07:44.437043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11124	listinstance	1870	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:07:44.481833	Diffusion du document 915 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11125	listinstance	1871	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:07:44.489098	Diffusion du document 915 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11126	res_letterbox	915	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:07:44.500667	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11127	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-20 14:08:02.702759	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.129	admin	192.168.60.129	userlogin
11129	res_letterbox	770	VIEW	frederique.ramette@bethunebruay.fr	2019-12-20 14:08:26.122855	Visualisation du document : 770	res	192.168.60.129	resview
11130	contacts_v2	353	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:08:49.012012	Contact ajouté : VERDI	admin	192.168.1.21	contacts_v2_add
11136	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-20 14:11:11.210616	Visualisation du document : 738	res	192.168.4.23	resview
11137	res_letterbox	913	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:11:15.237779	Visualisation du document : 913	res	192.168.1.21	resview
11138	contacts_v2	354	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:12:01.106173	Contact ajouté : ACTIPHE-SIME	admin	192.168.1.21	contacts_v2_add
11139	thesaurus_res	913	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:13:11.422867	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11140	listinstance	1874	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:13:11.480088	Diffusion du document 913 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11141	listinstance	1875	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:13:11.48742	Diffusion du document 913 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11142	res_letterbox	913	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:13:11.500801	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11143	res_letterbox	912	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:13:16.719953	Visualisation du document : 912	res	192.168.1.21	resview
11145	thesaurus_res	912	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:14:37.643732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11146	listinstance	1876	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:14:37.697653	Diffusion du document 912 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11147	listinstance	1877	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:14:37.707249	Diffusion du document 912 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11148	res_letterbox	912	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:14:37.720005	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11149	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-20 14:18:14.675413	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.129	admin	192.168.60.129	userlogin
11150	res_letterbox	910	VIEW	frederique.ramette@bethunebruay.fr	2019-12-20 14:19:05.109268	Visualisation du document : 910	res	192.168.60.129	resview
11151	res_letterbox	910	VIEW	frederique.ramette@bethunebruay.fr	2019-12-20 14:19:05.463006	Visualisation du document : 910	res	192.168.60.129	resview
11152	res_letterbox	1007	ADD	maarchws	2019-12-20 14:22:02.623222	Document ajouté	res	127.0.0.1	resadd
11153	res_letterbox	1008	ADD	maarchws	2019-12-20 14:23:02.381209	Document ajouté	res	127.0.0.1	resadd
11154	res_letterbox	1009	ADD	maarchws	2019-12-20 14:24:02.353621	Document ajouté	res	127.0.0.1	resadd
11155	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-20 14:25:23.28845	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
11156	res_letterbox	981	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:25:35.759554	Visualisation du document : 981	res	192.168.3.25	resview
11157	res_letterbox	602	VIEW	frederique.ramette@bethunebruay.fr	2019-12-20 14:25:44.427612	Visualisation du document : 602	res	192.168.60.129	resview
11158	res_letterbox	1010	ADD	maarchws	2019-12-20 14:26:02.816211	Document ajouté	res	127.0.0.1	resadd
11159	res_letterbox	1011	ADD	maarchws	2019-12-20 14:27:03.669037	Document ajouté	res	127.0.0.1	resadd
11160	res_letterbox	1012	ADD	maarchws	2019-12-20 14:27:03.948171	Document ajouté	res	127.0.0.1	resadd
11163	res_view_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:27:52.738239	Visualisation de la fiche détaillée du courrier n°583	apps	192.168.3.34	resview
11165	res_letterbox	1014	ADD	maarchws	2019-12-20 14:28:03.264719	Document ajouté	res	127.0.0.1	resadd
11177	res_letterbox	1016	ADD	maarchws	2019-12-20 14:32:02.412889	Document ajouté	res	127.0.0.1	resadd
11182	res_letterbox	1018	ADD	maarchws	2019-12-20 14:34:01.787816	Document ajouté	res	127.0.0.1	resadd
11186	res_letterbox	1022	ADD	maarchws	2019-12-20 14:36:03.686707	Document ajouté	res	127.0.0.1	resadd
11214	thesaurus_res	984	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:46:57.079921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11215	listinstance	1888	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:46:57.116036	Diffusion du document 984 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11216	listinstance	1889	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:46:57.122799	Diffusion du document 984 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11217	res_letterbox	984	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 14:46:57.138256	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11161	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:27:08.147245	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
11162	res_view_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:27:18.375458	Visualisation de la fiche détaillée du courrier n°583	apps	192.168.3.34	resview
11164	res_letterbox	1013	ADD	maarchws	2019-12-20 14:28:03.096445	Document ajouté	res	127.0.0.1	resadd
11166	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:28:11.983089	Visualisation du document : 583	res	192.168.3.34	resview
11167	res_letterbox	1015	ADD	maarchws	2019-12-20 14:29:01.940447	Document ajouté	res	127.0.0.1	resadd
11168	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:29:03.288456	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
11169	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:29:08.153744	Visualisation du document : 583	res	192.168.3.34	resview
11170	res_view_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:29:09.095196	Visualisation de la fiche détaillée du courrier n°583	apps	192.168.3.34	resview
11171	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:29:14.23773	Visualisation du document : 583	res	192.168.3.34	resview
11172	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:30:08.689584	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
11173	res_view_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:30:17.314407	Visualisation de la fiche détaillée du courrier n°583	apps	192.168.3.34	resview
11174	res_view_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:30:40.936482	Visualisation de la fiche détaillée du courrier n°583	apps	192.168.3.34	resview
11175	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:30:46.01807	Visualisation du document : 583	res	192.168.3.34	resview
11176	res_view_letterbox	591	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:31:21.168165	Visualisation de la fiche détaillée du courrier n°591	apps	192.168.3.34	resview
11178	listinstance	1881	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:32:08.845736	Diffusion du document 591 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.3.34	diffcopyuser
11179	res_view_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:32:36.667906	Visualisation de la fiche détaillée du courrier n°595	apps	192.168.3.34	resview
11180	res_letterbox	595	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-20 14:32:40.654834	Visualisation du document : 595	res	192.168.3.34	resview
11181	res_letterbox	1017	ADD	maarchws	2019-12-20 14:33:02.088848	Document ajouté	res	127.0.0.1	resadd
11183	res_letterbox	1019	ADD	maarchws	2019-12-20 14:35:02.696195	Document ajouté	res	127.0.0.1	resadd
11184	res_letterbox	1020	ADD	maarchws	2019-12-20 14:36:03.355272	Document ajouté	res	127.0.0.1	resadd
11185	res_letterbox	1021	ADD	maarchws	2019-12-20 14:36:03.529607	Document ajouté	res	127.0.0.1	resadd
11187	res_letterbox	1023	ADD	maarchws	2019-12-20 14:37:03.216465	Document ajouté	res	127.0.0.1	resadd
11188	res_letterbox	1024	ADD	maarchws	2019-12-20 14:37:03.381681	Document ajouté	res	127.0.0.1	resadd
11189	res_letterbox	1025	ADD	maarchws	2019-12-20 14:37:03.543463	Document ajouté	res	127.0.0.1	resadd
11190	res_letterbox	1026	ADD	maarchws	2019-12-20 14:38:02.213877	Document ajouté	res	127.0.0.1	resadd
11191	contacts_v2	356	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:38:55.50022	Contact ajouté : Mairie de Liévin	admin	192.168.3.25	contacts_v2_add
11192	res_letterbox	1027	ADD	maarchws	2019-12-20 14:40:02.74969	Document ajouté	res	127.0.0.1	resadd
11193	thesaurus_res	981	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:40:38.10491	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11194	listinstance	1882	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:40:38.148833	Diffusion du document 981 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11195	listinstance	1883	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:40:38.155231	Diffusion du document 981 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11196	res_letterbox	981	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 14:40:38.172228	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11197	res_letterbox	982	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:40:58.990785	Visualisation du document : 982	res	192.168.3.25	resview
11198	res_letterbox	1028	ADD	maarchws	2019-12-20 14:41:02.448182	Document ajouté	res	127.0.0.1	resadd
11199	contacts_v2	357	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:41:52.587746	Contact ajouté : Consommation logement et cadre de vie	admin	192.168.3.25	contacts_v2_add
11200	res_letterbox	1029	ADD	maarchws	2019-12-20 14:42:02.440619	Document ajouté	res	127.0.0.1	resadd
11201	thesaurus_res	982	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:42:30.980853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11202	listinstance	1884	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:42:31.023368	Diffusion du document 982 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11203	listinstance	1885	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:42:31.030528	Diffusion du document 982 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11204	res_letterbox	982	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 14:42:31.048081	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11205	res_letterbox	983	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:42:50.378196	Visualisation du document : 983	res	192.168.3.25	resview
11206	res_letterbox	1030	ADD	maarchws	2019-12-20 14:44:02.539387	Document ajouté	res	127.0.0.1	resadd
11207	thesaurus_res	983	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:44:38.728919	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11208	listinstance	1886	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:44:38.77524	Diffusion du document 983 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11209	listinstance	1887	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:44:38.782126	Diffusion du document 983 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11210	res_letterbox	983	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 14:44:38.799184	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11211	res_letterbox	984	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:44:58.545078	Visualisation du document : 984	res	192.168.3.25	resview
11212	res_letterbox	1031	ADD	maarchws	2019-12-20 14:45:02.272022	Document ajouté	res	127.0.0.1	resadd
11213	res_letterbox	1032	ADD	maarchws	2019-12-20 14:46:02.32815	Document ajouté	res	127.0.0.1	resadd
11220	res_letterbox	1007	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:47:32.674676	Visualisation du document : 1007	res	192.168.1.21	resview
11222	contacts_v2	359	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:48:25.29072	Contact ajouté : CENTRE HOSPITALIER DE BETHUNE	admin	192.168.1.21	contacts_v2_add
11243	res_letterbox	1010	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:52:47.315631	Visualisation du document : 1010	res	192.168.1.21	resview
11250	res_letterbox	1011	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:54:22.929982	Visualisation du document : 1011	res	192.168.1.21	resview
11221	contacts_v2	358	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:47:51.445686	Contact ajouté : Mairie de Noyelles les Vermelles	admin	192.168.3.25	contacts_v2_add
11223	thesaurus_res	985	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:49:08.178295	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11224	listinstance	1890	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:49:08.225446	Diffusion du document 985 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11225	listinstance	1891	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:49:08.233224	Diffusion du document 985 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11226	res_letterbox	985	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 14:49:08.253818	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11227	thesaurus_res	1007	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:49:50.37113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11228	listinstance	1892	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:49:50.409896	Diffusion du document 1007 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11229	listinstance	1893	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:49:50.418006	Diffusion du document 1007 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11230	res_letterbox	1007	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:49:50.428627	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11244	res_letterbox	981	ACTION#20	catherine.mayeur@bethunebruay.fr	2019-12-20 14:53:25.739764	Mes courriers à traiter : Cloturer	basket	192.168.3.25	20
11245	thesaurus_res	981	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:53:25.805309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11246	thesaurus_res	1010	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:53:59.432081	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11247	listinstance	1900	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:53:59.476135	Diffusion du document 1010 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11248	listinstance	1901	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:53:59.481877	Diffusion du document 1010 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11249	res_letterbox	1010	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:53:59.491466	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11251	res_view_letterbox	981	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:54:45.130766	Visualisation de la fiche détaillée du courrier n°981	apps	192.168.3.25	resview
11252	contacts_v2	360	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:55:10.005071	Contact ajouté : GRUEZ MARIE-ELISABETH	admin	192.168.1.21	contacts_v2_add
11231	res_letterbox	1008	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:49:54.837575	Visualisation du document : 1008	res	192.168.1.21	resview
11232	thesaurus_res	1008	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:51:20.722749	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11233	listinstance	1894	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:51:20.765765	Diffusion du document 1008 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11234	listinstance	1895	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:51:20.772787	Diffusion du document 1008 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11235	res_letterbox	1008	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:51:20.782673	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11236	res_letterbox	1009	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:51:38.866391	Visualisation du document : 1009	res	192.168.1.21	resview
11237	res_letterbox	981	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:52:02.37577	Visualisation du document : 981	res	192.168.3.25	resview
11238	res_letterbox	981	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:52:31.88727	Visualisation du document : 981	res	192.168.3.25	resview
11239	thesaurus_res	1009	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:52:38.977239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11240	listinstance	1896	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:52:39.022725	Diffusion du document 1009 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11241	listinstance	1897	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:52:39.030176	Diffusion du document 1009 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11242	res_letterbox	1009	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:52:39.042187	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11253	res_letterbox	981	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:55:13.534049	Visualisation du document : 981	res	192.168.3.25	resview
11254	thesaurus_res	1011	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:56:05.974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11255	listinstance	1902	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:56:06.019563	Diffusion du document 1011 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11256	listinstance	1903	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:56:06.026845	Diffusion du document 1011 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11257	res_letterbox	1011	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:56:06.037693	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11258	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-20 14:56:06.411213	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
11259	res_letterbox	1012	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:56:13.33532	Visualisation du document : 1012	res	192.168.1.21	resview
11260	res_letterbox	985	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:56:20.343337	Visualisation du document : 985	res	192.168.3.25	resview
11261	contacts_v2	361	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:56:51.76887	Contact ajouté : SOCIETE DESQUESNES	admin	192.168.1.21	contacts_v2_add
11262	thesaurus_res	1012	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:57:39.221289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11263	listinstance	1904	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:57:39.266518	Diffusion du document 1012 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11264	listinstance	1905	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:57:39.274019	Diffusion du document 1012 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11265	res_letterbox	1012	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:57:39.284713	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11266	res_letterbox	1013	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:57:56.313695	Visualisation du document : 1013	res	192.168.1.21	resview
11267	res_view_letterbox	985	UP	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.282753	Ajout d'une annotation sur le document n°985 (198) Depuis un web service	notes	192.168.3.25	resup
11268	notes	198	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.287448	Annotation ajoutée (198) Depuis un web service	notes	192.168.3.25	noteadd
11269	listinstance	1908	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.336037	Diffusion du document 985 à christophe.masse@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
11270	listinstance	1909	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.342773	Diffusion du document 985 à maryvonne.lengagne@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
11271	res_letterbox	985	ACTION#36	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.351695	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
11272	thesaurus_res	985	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.418635	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11273	thesaurus_res	1013	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:58:35.105272	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11274	listinstance	1910	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:58:35.152475	Diffusion du document 1013 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11275	listinstance	1911	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:58:35.160047	Diffusion du document 1013 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11276	res_letterbox	1013	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:58:35.171096	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11277	res_letterbox	1014	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:58:40.55703	Visualisation du document : 1014	res	192.168.1.21	resview
11278	contacts_v2	362	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 14:59:06.07168	Contact ajouté : VILLE DE HOUDAIN	admin	192.168.1.21	contacts_v2_add
11279	res_letterbox	983	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 14:59:15.321122	Visualisation du document : 983	res	192.168.3.25	resview
11280	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2019-12-20 14:59:33.244884	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
11281	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 14:59:42.354846	Visualisation du document : 803	res	192.168.4.36	resview
11282	res_letterbox	983	ACTION#20	catherine.mayeur@bethunebruay.fr	2019-12-20 14:59:48.257779	Mes courriers à traiter : Cloturer	basket	192.168.3.25	20
11283	thesaurus_res	983	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 14:59:48.32382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11290	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 15:00:54.578703	Visualisation du document : 803	res	192.168.4.36	resview
11294	res_letterbox	986	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 15:01:18.568649	Visualisation du document : 986	res	192.168.3.25	resview
11284	res_attachments	131	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 15:00:04.228004	Visualisation du courrier n°131	apps	192.168.4.36	attachview
11285	thesaurus_res	1014	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:00:20.238311	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11286	listinstance	1914	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:00:20.299184	Diffusion du document 1014 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11287	listinstance	1915	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:00:20.306954	Diffusion du document 1014 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11288	res_letterbox	1014	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:00:20.317534	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11289	res_letterbox	1015	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:00:28.272763	Visualisation du document : 1015	res	192.168.1.21	resview
11291	res_letterbox	803	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 15:01:08.010581	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.4.36	1
11292	thesaurus_res	803	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 15:01:08.080716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
11293	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 15:01:12.455694	Visualisation du document : 803	res	192.168.4.36	resview
11312	res_letterbox	739	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 15:07:30.3316	Visualisation du document : 739	res	192.168.4.36	resview
11325	thesaurus_res	986	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 15:13:38.211346	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11326	listinstance	1928	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:13:38.26115	Diffusion du document 986 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11327	listinstance	1929	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:13:38.267216	Diffusion du document 986 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11328	res_letterbox	986	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 15:13:38.283405	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11334	res_letterbox	1035	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:15:28.794513	Visualisation du document : 1035	res	192.168.1.21	resview
11341	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-20 15:16:33.995965	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
11295	thesaurus_res	1015	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:01:46.463835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11296	listinstance	1918	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:01:46.504381	Diffusion du document 1015 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11297	listinstance	1919	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:01:46.513451	Diffusion du document 1015 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11298	res_letterbox	1015	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:01:46.524409	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11299	res_letterbox	803	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 15:03:29.572807	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.4.36	1
11300	thesaurus_res	803	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 15:03:29.647226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
11301	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 15:03:33.110307	Visualisation du document : 803	res	192.168.4.36	resview
11302	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-20 15:03:37.701206	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
11303	res_letterbox	985	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-20 15:04:03.172743	Visualisation du document : 985	res	192.168.1.132	resview
11304	res_letterbox	803	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 15:04:28.7107	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.4.36	1
11305	thesaurus_res	803	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 15:04:28.807359	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
11306	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2019-12-20 15:04:33.159276	Visualisation du document : 803	res	192.168.4.36	resview
11307	listinstance	1924	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 15:05:24.755868	Diffusion du document 803 à barbara.ducatel@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
11308	listinstance	1926	ADD	sabine.confrere@bethunebruay.fr	2019-12-20 15:05:24.765267	Diffusion du document 803 à sabine.confrere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
11309	res_letterbox	803	ACTION#1	sabine.confrere@bethunebruay.fr	2019-12-20 15:05:24.774339	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.4.36	1
11310	thesaurus_res	803	DEL	sabine.confrere@bethunebruay.fr	2019-12-20 15:05:24.833947	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
11311	res_letterbox	985	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-20 15:06:55.964603	Visualisation du document : 985	res	192.168.1.132	resview
11313	users	barbara.ducatel@bethunebruay.fr	LOGIN	barbara.ducatel@bethunebruay.fr	2019-12-20 15:09:34.77011	Connexion de l'utilisateur barbara.ducatel@bethunebruay.fr IP : 192.168.4.43	admin	192.168.4.43	userlogin
11314	res_letterbox	969	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:10:17.491798	Visualisation du document : 969	res	192.168.1.21	resview
11315	contacts_v2	363	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:10:48.19523	Contact ajouté : SOFAXIS	admin	192.168.1.21	contacts_v2_add
11316	res_letterbox	909	VIEW	barbara.ducatel@bethunebruay.fr	2019-12-20 15:11:37.734115	Visualisation du document : 909	res	192.168.4.43	resview
11317	thesaurus_res	969	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:11:45.223494	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11318	listinstance	1927	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:11:45.273878	Diffusion du document 969 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11319	res_letterbox	969	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:11:45.284431	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11320	res_letterbox	904	VIEW	barbara.ducatel@bethunebruay.fr	2019-12-20 15:11:53.484271	Visualisation du document : 904	res	192.168.4.43	resview
11321	res_letterbox	803	VIEW	barbara.ducatel@bethunebruay.fr	2019-12-20 15:12:06.025576	Visualisation du document : 803	res	192.168.4.43	resview
11322	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-20 15:12:42.663109	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
11323	res_letterbox	986	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 15:12:47.528262	Visualisation du document : 986	res	192.168.3.25	resview
11324	res_letterbox	904	VIEW	barbara.ducatel@bethunebruay.fr	2019-12-20 15:13:00.375928	Visualisation du document : 904	res	192.168.4.43	resview
11329	res_letterbox	987	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 15:13:55.751199	Visualisation du document : 987	res	192.168.3.25	resview
11330	res_letterbox	1034	ADD	maarchws	2019-12-20 15:14:02.571476	Document ajouté	res	127.0.0.1	resadd
11331	res_letterbox	1035	ADD	maarchws	2019-12-20 15:14:02.83259	Document ajouté	res	127.0.0.1	resadd
11332	res_letterbox	607	VIEW	barbara.ducatel@bethunebruay.fr	2019-12-20 15:14:11.391525	Visualisation du document : 607	res	192.168.4.43	resview
11333	contacts_v2	364	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:14:31.46597	Contact ajouté : Préfecture du Pas-de-Calais	admin	192.168.3.25	contacts_v2_add
11335	users	barbara.ducatel@bethunebruay.fr	LOGOUT	barbara.ducatel@bethunebruay.fr	2019-12-20 15:15:59.254531	Déconnexion de l'utilisateur barbara.ducatel@bethunebruay.fr IP : 192.168.4.43	admin	192.168.4.43	userlogout
11336	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-20 15:16:21.44003	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11337	thesaurus_res	987	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 15:16:31.877486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11338	listinstance	1930	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:16:31.926229	Diffusion du document 987 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11339	listinstance	1931	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:16:31.933247	Diffusion du document 987 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11340	res_letterbox	987	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 15:16:31.952457	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11342	res_letterbox	665	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-20 15:16:46.675748	Visualisation du document : 665	res	192.168.50.123	resview
11343	contacts_v2	365	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:16:50.407364	Contact ajouté : Maison du Département Aménagement et Développement Territorial de l''Artois	admin	192.168.1.21	contacts_v2_add
11344	res_letterbox	988	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 15:16:57.675112	Visualisation du document : 988	res	192.168.3.25	resview
11345	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-20 15:17:14.03315	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11346	res_letterbox	665	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-20 15:17:16.550128	Visualisation du document : 665	res	192.168.50.123	resview
11356	res_letterbox	1016	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:19:10.928117	Visualisation du document : 1016	res	192.168.1.21	resview
11376	res_letterbox	1018	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:23:49.962012	Visualisation du document : 1018	res	192.168.1.21	resview
11347	contacts_v2	366	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:17:46.604582	Contact ajouté : Collège Jean Moulin	admin	192.168.3.25	contacts_v2_add
11348	thesaurus_res	1035	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:17:49.001592	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11349	listinstance	1932	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:17:49.052624	Diffusion du document 1035 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11350	listinstance	1933	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:17:49.059906	Diffusion du document 1035 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11351	res_letterbox	1035	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:17:49.06964	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11352	thesaurus_res	988	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 15:19:03.334153	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11353	listinstance	1934	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:19:03.376773	Diffusion du document 988 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11354	listinstance	1935	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:19:03.384201	Diffusion du document 988 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11355	res_letterbox	988	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 15:19:03.402188	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11357	res_letterbox	989	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 15:19:24.72812	Visualisation du document : 989	res	192.168.3.25	resview
11358	thesaurus_res	989	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 15:20:19.997854	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11359	listinstance	1936	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:20:20.044706	Diffusion du document 989 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11360	listinstance	1937	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 15:20:20.050547	Diffusion du document 989 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11361	res_letterbox	989	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 15:20:20.069919	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11362	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-20 15:21:18.148535	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
11363	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-20 15:21:21.864491	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11364	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-20 15:21:31.583503	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11365	thesaurus_res	1016	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:21:53.040317	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11366	listinstance	1938	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:21:53.08894	Diffusion du document 1016 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11367	listinstance	1939	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:21:53.096795	Diffusion du document 1016 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11368	res_letterbox	1016	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:21:53.106739	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11369	res_letterbox	1017	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:21:59.223527	Visualisation du document : 1017	res	192.168.1.21	resview
11370	res_letterbox	895	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-20 15:22:17.482294	Visualisation du document : 895	res	192.168.50.125	resview
11371	contacts_v2	367	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:22:45.300867	Contact ajouté : CONSOMMATION LOGEMENT CADRE DE VIE	admin	192.168.1.21	contacts_v2_add
11372	thesaurus_res	1017	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:23:40.770442	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11373	listinstance	1940	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:23:40.81586	Diffusion du document 1017 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11374	listinstance	1941	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:23:40.822846	Diffusion du document 1017 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11375	res_letterbox	1017	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:23:40.832583	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11377	res_letterbox	722	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-20 15:23:57.448265	Visualisation du document : 722	res	192.168.50.125	resview
11378	thesaurus_res	1018	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:25:07.575363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11379	listinstance	1942	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:25:07.619167	Diffusion du document 1018 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11380	listinstance	1943	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:25:07.625032	Diffusion du document 1018 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11381	res_letterbox	1018	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:25:07.633977	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11382	res_letterbox	1019	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:25:39.453581	Visualisation du document : 1019	res	192.168.1.21	resview
11383	res_letterbox	721	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-20 15:25:39.957167	Visualisation du document : 721	res	192.168.50.125	resview
11384	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-20 15:26:12.290727	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
11385	users	annie.sailliot@bethunebruay.fr	LOGIN	annie.sailliot@bethunebruay.fr	2019-12-20 15:26:59.554542	Connexion de l'utilisateur annie.sailliot@bethunebruay.fr IP : 192.168.2.126	admin	192.168.2.126	userlogin
11386	contacts_v2	368	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:27:08.8088	Contact ajouté : MAIRIE DE LIERES	admin	192.168.1.21	contacts_v2_add
11387	thesaurus_res	1019	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:28:02.650936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11396	res_letterbox	1021	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:29:30.558441	Visualisation du document : 1021	res	192.168.1.21	resview
11388	listinstance	1944	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:28:02.693268	Diffusion du document 1019 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11389	listinstance	1945	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:28:02.699515	Diffusion du document 1019 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11390	res_letterbox	1019	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:28:02.708718	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11391	res_letterbox	1020	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:28:08.064696	Visualisation du document : 1020	res	192.168.1.21	resview
11392	thesaurus_res	1020	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:29:25.652855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11393	listinstance	1946	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:29:25.71268	Diffusion du document 1020 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11394	listinstance	1947	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:29:25.720293	Diffusion du document 1020 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11395	res_letterbox	1020	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:29:25.729501	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11397	contacts_v2	369	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:30:05.753102	Contact ajouté : EAUX DE L ARTOIS	admin	192.168.1.21	contacts_v2_add
11403	res_letterbox	1022	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:31:21.662799	Visualisation du document : 1022	res	192.168.1.21	resview
11404	thesaurus_res	1022	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:12.230951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11405	listinstance	1950	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:12.278822	Diffusion du document 1022 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11406	listinstance	1951	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:12.286463	Diffusion du document 1022 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11407	res_letterbox	1022	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:12.296751	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11415	thesaurus_res	1024	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:33:54.175273	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11416	listinstance	1954	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:33:54.212756	Diffusion du document 1024 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11417	listinstance	1955	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:33:54.219927	Diffusion du document 1024 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11418	res_letterbox	1024	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:33:54.231278	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11420	res_letterbox	1037	ADD	maarchws	2019-12-20 15:34:02.71573	Document ajouté	res	127.0.0.1	resadd
11427	res_letterbox	1039	ADD	maarchws	2019-12-20 15:35:02.94638	Document ajouté	res	127.0.0.1	resadd
11429	thesaurus_res	1026	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:35:40.556172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11430	listinstance	1958	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:35:40.597008	Diffusion du document 1026 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11431	listinstance	1959	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:35:40.605044	Diffusion du document 1026 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11432	res_letterbox	1026	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:35:40.617001	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11398	contacts_v2	370	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:30:22.610109	Contact ajouté : EAUX DE L ARTOIS	admin	192.168.1.21	contacts_v2_add
11438	res_letterbox	1028	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:37:13.216269	Visualisation du document : 1028	res	192.168.1.21	resview
11399	thesaurus_res	1021	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:31:17.289372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11400	listinstance	1948	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:31:17.340928	Diffusion du document 1021 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11401	listinstance	1949	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:31:17.347872	Diffusion du document 1021 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11402	res_letterbox	1021	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:31:17.360768	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11408	res_letterbox	1023	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:16.824378	Visualisation du document : 1023	res	192.168.1.21	resview
11409	thesaurus_res	1023	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:53.085172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11410	listinstance	1952	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:53.129872	Diffusion du document 1023 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11411	listinstance	1953	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:53.137525	Diffusion du document 1023 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11412	res_letterbox	1023	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:53.150624	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11413	res_letterbox	1024	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:32:57.400397	Visualisation du document : 1024	res	192.168.1.21	resview
11414	res_letterbox	1036	ADD	maarchws	2019-12-20 15:33:01.888174	Document ajouté	res	127.0.0.1	resadd
11419	res_letterbox	1025	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:33:58.94527	Visualisation du document : 1025	res	192.168.1.21	resview
11421	res_letterbox	1038	ADD	maarchws	2019-12-20 15:34:02.839455	Document ajouté	res	127.0.0.1	resadd
11422	thesaurus_res	1025	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:34:33.629677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11423	listinstance	1956	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:34:33.672458	Diffusion du document 1025 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11424	listinstance	1957	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:34:33.679221	Diffusion du document 1025 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11425	res_letterbox	1025	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:34:33.689408	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11426	res_letterbox	1026	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:34:37.819252	Visualisation du document : 1026	res	192.168.1.21	resview
11428	res_letterbox	1040	ADD	maarchws	2019-12-20 15:35:03.066677	Document ajouté	res	127.0.0.1	resadd
11433	res_letterbox	1027	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:36:07.460107	Visualisation du document : 1027	res	192.168.1.21	resview
11434	thesaurus_res	1027	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:36:49.437226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11435	listinstance	1960	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:36:49.477858	Diffusion du document 1027 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11436	listinstance	1961	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:36:49.4842	Diffusion du document 1027 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11437	res_letterbox	1027	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:36:49.493373	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11439	contacts_v2	371	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:37:43.69125	Contact ajouté : COMMUNE DE DOUVRIN	admin	192.168.1.21	contacts_v2_add
11440	thesaurus_res	1028	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:38:28.889499	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11441	listinstance	1962	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:38:28.927627	Diffusion du document 1028 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11442	listinstance	1963	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:38:28.93342	Diffusion du document 1028 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11443	res_letterbox	1028	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:38:28.946588	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11444	res_letterbox	1029	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:38:41.64022	Visualisation du document : 1029	res	192.168.1.21	resview
11445	thesaurus_res	1029	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:40:26.231979	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11446	listinstance	1964	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:40:26.275303	Diffusion du document 1029 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11447	listinstance	1965	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:40:26.282371	Diffusion du document 1029 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11448	res_letterbox	1029	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:40:26.293782	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11449	res_letterbox	1030	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:40:36.331059	Visualisation du document : 1030	res	192.168.1.21	resview
11450	contacts_v2	372	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:41:43.433563	Contact ajouté : COMMUNE DE LIERES	admin	192.168.1.21	contacts_v2_add
11451	thesaurus_res	1030	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:42:21.209686	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11452	listinstance	1966	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:42:21.252107	Diffusion du document 1030 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11453	listinstance	1967	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:42:21.258392	Diffusion du document 1030 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11454	res_letterbox	1030	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:42:21.268561	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11535	res_letterbox	913	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:52:58.632831	Visualisation du document : 913	res	192.168.2.38	resview
11455	res_letterbox	1031	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:42:24.831324	Visualisation du document : 1031	res	192.168.1.21	resview
11467	contacts_v2	373	UP	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:45:41.171189	Contact modifié : PREFET DE LA REGION HAUTS-DE-FRANCE	admin	192.168.1.21	contacts_v2_up
11503	res_letterbox	1012	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:06.246609	Visualisation du document : 1012	res	192.168.2.38	resview
11456	thesaurus_res	1031	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:43:10.354135	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11457	listinstance	1968	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:43:10.386293	Diffusion du document 1031 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11458	listinstance	1969	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:43:10.392077	Diffusion du document 1031 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11459	res_letterbox	1031	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:43:10.39944	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11465	res_letterbox	1033	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:44:26.480303	Visualisation du document : 1033	res	192.168.1.21	resview
11468	contacts_v2	366	UP	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:46:03.433913	Adresse modifiée :   	admin	192.168.1.21	contacts_v2_up
11460	res_letterbox	1032	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:43:17.723631	Visualisation du document : 1032	res	192.168.1.21	resview
11461	thesaurus_res	1032	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:44:23.229216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11462	listinstance	1970	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:44:23.27035	Diffusion du document 1032 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11463	listinstance	1971	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:44:23.279336	Diffusion du document 1032 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11464	res_letterbox	1032	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:44:23.292652	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11469	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-20 15:46:26.253751	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
11466	contacts_v2	373	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:45:11.359511	Contact ajouté : PREFET DE LA REGION HAUTS-DE-FRANCE	admin	192.168.1.21	contacts_v2_add
11475	res_letterbox	1035	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:17.758519	Visualisation du document : 1035	res	192.168.2.38	resview
11476	listinstance	1974	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:41.041055	Diffusion du document 1035 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11477	listinstance	1975	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:41.048239	Diffusion du document 1035 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11478	listinstance	1976	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:41.053822	Diffusion du document 1035 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11479	listinstance	1977	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:41.060457	Diffusion du document 1035 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11480	res_letterbox	1035	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:41.070267	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
11481	thesaurus_res	1035	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:41.132638	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11504	listinstance	1992	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:27.475381	Diffusion du document 1012 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11505	listinstance	1993	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:27.481331	Diffusion du document 1012 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11506	res_letterbox	1012	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:27.49338	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
11507	thesaurus_res	1012	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:27.559783	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11470	thesaurus_res	1033	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:46:36.458328	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11471	listinstance	1972	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:46:36.495871	Diffusion du document 1033 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11472	listinstance	1973	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:46:36.50176	Diffusion du document 1033 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11473	res_letterbox	1033	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:46:36.510913	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11474	res_letterbox	1034	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:46:39.882549	Visualisation du document : 1034	res	192.168.1.21	resview
11482	thesaurus_res	1034	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:47:42.936961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11483	listinstance	1979	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:47:42.977548	Diffusion du document 1034 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11484	listinstance	1980	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:47:42.985418	Diffusion du document 1034 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11485	res_letterbox	1034	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-20 15:47:42.993901	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11486	res_letterbox	1015	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:47:44.853351	Visualisation du document : 1015	res	192.168.2.38	resview
11487	listinstance	1981	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:14.621297	Diffusion du document 1015 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11488	listinstance	1982	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:14.630321	Diffusion du document 1015 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11489	res_letterbox	1015	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:14.646705	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
11490	thesaurus_res	1015	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:14.712225	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11491	res_letterbox	1014	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:17.77607	Visualisation du document : 1014	res	192.168.2.38	resview
11492	listinstance	1984	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:37.048414	Diffusion du document 1014 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11493	listinstance	1985	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:37.057837	Diffusion du document 1014 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11494	listinstance	1986	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:37.06532	Diffusion du document 1014 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11495	listinstance	1987	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:37.072421	Diffusion du document 1014 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11496	res_letterbox	1014	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:37.084991	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
11497	thesaurus_res	1014	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:37.151297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11498	res_letterbox	1013	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:48:40.104434	Visualisation du document : 1013	res	192.168.2.38	resview
11499	listinstance	1989	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:01.502163	Diffusion du document 1013 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11500	listinstance	1990	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:01.508369	Diffusion du document 1013 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11501	res_letterbox	1013	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:01.517207	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
11502	thesaurus_res	1013	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:01.580801	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11508	res_letterbox	1011	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:49:30.863055	Visualisation du document : 1011	res	192.168.2.38	resview
11509	entities	ENCC	UP	superadmin	2019-12-20 15:50:08.774043	Modification entité : ENCC	entity	192.168.1.67	entityModification
11510	listinstance	1995	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:12.565961	Diffusion du document 1011 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11511	listinstance	1996	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:12.576111	Diffusion du document 1011 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11512	res_letterbox	1011	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:12.588118	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
11513	thesaurus_res	1011	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:12.658349	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11514	res_letterbox	1010	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:16.720247	Visualisation du document : 1010	res	192.168.2.38	resview
11515	listinstance	1998	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:28.554343	Diffusion du document 1010 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11516	listinstance	1999	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:28.560698	Diffusion du document 1010 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11517	res_letterbox	1010	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:28.571867	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
11518	thesaurus_res	1010	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:28.628361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11519	res_letterbox	1009	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:31.785023	Visualisation du document : 1009	res	192.168.2.38	resview
11520	listinstance	2001	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:50.831172	Diffusion du document 1009 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11552	res_letterbox	1045	ADD	maarchws	2019-12-20 15:56:10.410157	Document ajouté	res	127.0.0.1	resadd
11521	listinstance	2002	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:50.840568	Diffusion du document 1009 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11522	listinstance	2003	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:50.848033	Diffusion du document 1009 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11523	listinstance	2004	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:50.85564	Diffusion du document 1009 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11524	res_letterbox	1009	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:50.865886	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
11525	thesaurus_res	1009	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:50.933539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11526	res_letterbox	1008	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:50:59.83503	Visualisation du document : 1008	res	192.168.2.38	resview
11527	res_letterbox	1009	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:51:41.589316	Visualisation du document : 1009	res	192.168.2.38	resview
11528	entities	ENCG	UP	superadmin	2019-12-20 15:51:44.310921	Modification entité : ENCG	entity	192.168.1.67	entityModification
11529	entities	ENCG	UP	superadmin	2019-12-20 15:51:53.336356	Modification entité : ENCG	entity	192.168.1.67	entityModification
11530	res_letterbox	914	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:52:11.110037	Visualisation du document : 914	res	192.168.2.38	resview
11531	entities	ENCP	UP	superadmin	2019-12-20 15:52:30.113157	Modification entité : ENCP	entity	192.168.1.67	entityModification
11532	listinstance	2006	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:52:49.388747	Diffusion du document 914 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11533	res_letterbox	914	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:52:49.401907	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
11534	thesaurus_res	914	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:52:49.472977	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11536	entities	ENCV	UP	superadmin	2019-12-20 15:53:12.399477	Modification entité : ENCV	entity	192.168.1.67	entityModification
11537	listmodels	ENCG	DEL	superadmin	2019-12-20 15:53:21.201595	Suppression liste de diffusion : ENCG entity_id	listTemplate	192.168.1.67	listTemplateSuppression
11538	listmodels	ENCG	DEL	superadmin	2019-12-20 15:53:21.234728	Suppression liste de diffusion : ENCG VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
11539	listinstance	2008	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:32.100052	Diffusion du document 913 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11540	res_letterbox	913	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:32.109778	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
11541	thesaurus_res	913	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:32.176068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11542	res_letterbox	912	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:36.439111	Visualisation du document : 912	res	192.168.2.38	resview
11547	res_letterbox	1041	ADD	maarchws	2019-12-20 15:55:07.252564	Document ajouté	res	127.0.0.1	resadd
11548	res_letterbox	1042	ADD	maarchws	2019-12-20 15:55:07.404554	Document ajouté	res	127.0.0.1	resadd
11553	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-20 15:56:20.823781	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
11556	res_letterbox	1048	ADD	maarchws	2019-12-20 15:59:23.631842	Document ajouté	res	127.0.0.1	resadd
11558	res_letterbox	1050	ADD	maarchws	2019-12-20 15:59:23.994376	Document ajouté	res	127.0.0.1	resadd
11559	res_letterbox	1051	ADD	maarchws	2019-12-20 15:59:24.110655	Document ajouté	res	127.0.0.1	resadd
11561	res_letterbox	1053	ADD	maarchws	2019-12-20 15:59:24.351611	Document ajouté	res	127.0.0.1	resadd
11565	res_letterbox	1057	ADD	maarchws	2019-12-20 16:00:38.99235	Document ajouté	res	127.0.0.1	resadd
11569	res_letterbox	1061	ADD	maarchws	2019-12-20 16:00:39.636822	Document ajouté	res	127.0.0.1	resadd
11570	res_letterbox	1062	ADD	maarchws	2019-12-20 16:01:12.713737	Document ajouté	res	127.0.0.1	resadd
11573	res_letterbox	1065	ADD	maarchws	2019-12-20 16:01:13.122251	Document ajouté	res	127.0.0.1	resadd
11575	res_letterbox	1067	ADD	maarchws	2019-12-20 16:01:13.372122	Document ajouté	res	127.0.0.1	resadd
11577	res_letterbox	1069	ADD	maarchws	2019-12-20 16:02:10.904493	Document ajouté	res	127.0.0.1	resadd
11580	res_letterbox	1072	ADD	maarchws	2019-12-20 16:07:37.63524	Document ajouté	res	127.0.0.1	resadd
11581	res_letterbox	1073	ADD	maarchws	2019-12-20 16:07:37.778452	Document ajouté	res	127.0.0.1	resadd
11584	res_letterbox	1076	ADD	maarchws	2019-12-20 16:07:38.193858	Document ajouté	res	127.0.0.1	resadd
11586	res_letterbox	1078	ADD	maarchws	2019-12-20 16:08:16.484308	Document ajouté	res	127.0.0.1	resadd
11588	res_letterbox	1080	ADD	maarchws	2019-12-20 16:08:16.827725	Document ajouté	res	127.0.0.1	resadd
11590	res_letterbox	1082	ADD	maarchws	2019-12-20 16:09:14.959382	Document ajouté	res	127.0.0.1	resadd
11591	res_letterbox	1083	ADD	maarchws	2019-12-20 16:09:15.09144	Document ajouté	res	127.0.0.1	resadd
11592	res_letterbox	1084	ADD	maarchws	2019-12-20 16:09:15.22738	Document ajouté	res	127.0.0.1	resadd
11593	res_letterbox	1085	ADD	maarchws	2019-12-20 16:09:15.362521	Document ajouté	res	127.0.0.1	resadd
11594	res_letterbox	1086	ADD	maarchws	2019-12-20 16:09:15.486376	Document ajouté	res	127.0.0.1	resadd
11595	res_letterbox	1087	ADD	maarchws	2019-12-20 16:12:02.086426	Document ajouté	res	127.0.0.1	resadd
11597	res_letterbox	1088	ADD	maarchws	2019-12-20 16:13:01.77685	Document ajouté	res	127.0.0.1	resadd
11598	users	arnaud.guilluy@bethunebruay.fr	LOGOUT	arnaud.guilluy@bethunebruay.fr	2019-12-20 16:14:27.698564	Déconnexion de l'utilisateur arnaud.guilluy@bethunebruay.fr IP : 192.168.60.75	admin	192.168.60.75	userlogout
11600	users	sylvain.loriot@bethunebruay.fr	UP	superadmin	2019-12-20 16:18:02.000771	Groupe ajouté pour utilisateur : sylvain.loriot@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11610	listmodels	ENCV	UP	superadmin	2019-12-20 16:22:07.605454	Modification liste de diffusion : ENCV ENCV	listTemplate	192.168.1.67	listTemplateModification
11618	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:29.181658	Groupe ajouté pour utilisateur : sophie.henocq@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11624	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:53.341733	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPE	user	192.168.1.67	userModification
11543	listinstance	2010	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:48.876328	Diffusion du document 912 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11544	res_letterbox	912	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:48.887677	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
11545	thesaurus_res	912	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 15:53:48.951257	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11546	entities	ENCG	UP	superadmin	2019-12-20 15:54:49.002784	Modification entité : ENCG	entity	192.168.1.67	entityModification
11549	entities	ENCA	UP	superadmin	2019-12-20 15:55:47.722336	Modification entité : ENCA	entity	192.168.1.67	entityModification
11550	res_letterbox	1043	ADD	maarchws	2019-12-20 15:56:10.059737	Document ajouté	res	127.0.0.1	resadd
11551	res_letterbox	1044	ADD	maarchws	2019-12-20 15:56:10.239941	Document ajouté	res	127.0.0.1	resadd
11554	res_letterbox	1046	ADD	maarchws	2019-12-20 15:59:23.343401	Document ajouté	res	127.0.0.1	resadd
11557	res_letterbox	1049	ADD	maarchws	2019-12-20 15:59:23.813155	Document ajouté	res	127.0.0.1	resadd
11560	res_letterbox	1052	ADD	maarchws	2019-12-20 15:59:24.229393	Document ajouté	res	127.0.0.1	resadd
11563	res_letterbox	1055	ADD	maarchws	2019-12-20 16:00:38.369758	Document ajouté	res	127.0.0.1	resadd
11566	res_letterbox	1058	ADD	maarchws	2019-12-20 16:00:39.148465	Document ajouté	res	127.0.0.1	resadd
11568	res_letterbox	1060	ADD	maarchws	2019-12-20 16:00:39.416322	Document ajouté	res	127.0.0.1	resadd
11572	res_letterbox	1064	ADD	maarchws	2019-12-20 16:01:13.003642	Document ajouté	res	127.0.0.1	resadd
11576	res_letterbox	1068	ADD	maarchws	2019-12-20 16:01:13.484697	Document ajouté	res	127.0.0.1	resadd
11579	res_letterbox	1071	ADD	maarchws	2019-12-20 16:06:09.337305	Document ajouté	res	127.0.0.1	resadd
11582	res_letterbox	1074	ADD	maarchws	2019-12-20 16:07:37.926409	Document ajouté	res	127.0.0.1	resadd
11596	users	arnaud.guilluy@bethunebruay.fr	LOGIN	arnaud.guilluy@bethunebruay.fr	2019-12-20 16:12:52.860643	Connexion de l'utilisateur arnaud.guilluy@bethunebruay.fr IP : 192.168.60.75	admin	192.168.60.75	userlogin
11605	users	lucie.coulonnier@bethunebruay.fr	UP	superadmin	2019-12-20 16:20:15.189645	Entité ajoutée pour utilisateur : lucie.coulonnier@bethunebruay.fr ENCV	user	192.168.1.67	userModification
11555	res_letterbox	1047	ADD	maarchws	2019-12-20 15:59:23.498139	Document ajouté	res	127.0.0.1	resadd
11562	res_letterbox	1054	ADD	maarchws	2019-12-20 15:59:24.574407	Document ajouté	res	127.0.0.1	resadd
11574	res_letterbox	1066	ADD	maarchws	2019-12-20 16:01:13.257601	Document ajouté	res	127.0.0.1	resadd
11578	res_letterbox	1070	ADD	maarchws	2019-12-20 16:06:09.204364	Document ajouté	res	127.0.0.1	resadd
11583	res_letterbox	1075	ADD	maarchws	2019-12-20 16:07:38.058556	Document ajouté	res	127.0.0.1	resadd
11585	res_letterbox	1077	ADD	maarchws	2019-12-20 16:07:38.351513	Document ajouté	res	127.0.0.1	resadd
11587	res_letterbox	1079	ADD	maarchws	2019-12-20 16:08:16.685788	Document ajouté	res	127.0.0.1	resadd
11589	res_letterbox	1081	ADD	maarchws	2019-12-20 16:09:14.801756	Document ajouté	res	127.0.0.1	resadd
11608	res_letterbox	903	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 16:21:33.310934	Visualisation du document : 903	res	192.168.2.38	resview
11619	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:42.6037	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPA	user	192.168.1.67	userModification
11620	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:43.424348	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPD	user	192.168.1.67	userModification
11621	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:44.239349	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPG	user	192.168.1.67	userModification
11622	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:45.798347	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPP	user	192.168.1.67	userModification
11623	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:46.446617	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPT	user	192.168.1.67	userModification
11636	res_view_letterbox	553	ADD	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:51:08.920364	Document n° 132 Nouvelle pièce jointe au document maitre n°553	apps	192.168.2.169	attachadd
11637	res_attachments	132	ADD	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:51:08.924402	Nouvelle pièce jointe (2019-12-20 - DDFIP - transfert demande de M et Mme CAPET - BARLIN) 	attachments	192.168.2.169	attachadd
11639	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:51:11.52366	Visualisation du document : 553	res	192.168.2.169	resview
11564	res_letterbox	1056	ADD	maarchws	2019-12-20 16:00:38.839723	Document ajouté	res	127.0.0.1	resadd
11567	res_letterbox	1059	ADD	maarchws	2019-12-20 16:00:39.285142	Document ajouté	res	127.0.0.1	resadd
11571	res_letterbox	1063	ADD	maarchws	2019-12-20 16:01:12.856517	Document ajouté	res	127.0.0.1	resadd
11599	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-20 16:14:36.72936	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
11601	users	sylvain.loriot@bethunebruay.fr	UP	superadmin	2019-12-20 16:18:33.0485	Entité ajoutée pour utilisateur : sylvain.loriot@bethunebruay.fr ENCC	user	192.168.1.67	userModification
11602	users	jeanluc.dissaux@bethunebruay.fr	UP	superadmin	2019-12-20 16:19:20.485668	Groupe ajouté pour utilisateur : jeanluc.dissaux@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11603	users	jeanluc.dissaux@bethunebruay.fr	UP	superadmin	2019-12-20 16:19:39.533733	Entité ajoutée pour utilisateur : jeanluc.dissaux@bethunebruay.fr ENCP	user	192.168.1.67	userModification
11604	users	lucie.coulonnier@bethunebruay.fr	UP	superadmin	2019-12-20 16:19:56.593555	Groupe ajouté pour utilisateur : lucie.coulonnier@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11606	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-20 16:20:49.713804	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
11607	listmodels	ENCC	UP	superadmin	2019-12-20 16:21:28.751899	Modification liste de diffusion : ENCC ENCC	listTemplate	192.168.1.67	listTemplateModification
11609	listmodels	ENCP	UP	superadmin	2019-12-20 16:21:52.451746	Modification liste de diffusion : ENCP ENCP	listTemplate	192.168.1.67	listTemplateModification
11611	listinstance	2012	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 16:22:27.88478	Diffusion du document 903 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
11612	listinstance	2013	ADD	nadine.defebvin@bethunebruay.fr	2019-12-20 16:22:27.892847	Diffusion du document 903 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
11613	res_letterbox	903	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-20 16:22:27.904151	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
11614	thesaurus_res	903	DEL	nadine.defebvin@bethunebruay.fr	2019-12-20 16:22:27.970201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
11615	res_view_letterbox	1008	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-20 16:23:13.378977	Visualisation de la fiche détaillée du courrier n°1008	apps	192.168.2.38	resview
11616	users	julien.fournez@bethunebruay.fr	UP	superadmin	2019-12-20 16:23:57.496741	Groupe ajouté pour utilisateur : julien.fournez@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11617	users	julien.fournez@bethunebruay.fr	UP	superadmin	2019-12-20 16:24:10.293831	Entité ajoutée pour utilisateur : julien.fournez@bethunebruay.fr ENME	user	192.168.1.67	userModification
11625	users	sebastien.bialais@bethunebruay.fr	LOGIN	sebastien.bialais@bethunebruay.fr	2019-12-20 16:26:28.775172	Connexion de l'utilisateur sebastien.bialais@bethunebruay.fr IP : 192.168.60.125	admin	192.168.60.125	userlogin
11626	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-20 16:34:17.074303	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
11627	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-20 16:39:49.860247	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
11628	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:47:30.274507	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
11629	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:47:46.471199	Visualisation du document : 553	res	192.168.2.169	resview
11630	\N	\N	DEL	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:48:06.214851	Pièce jointe supprimée  sur le document n°553  (114)	attachments	192.168.2.169	attachdel
11631	res_attachments	114	DEL	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:48:06.217132	Pièce jointe supprimée : 114	attachments	192.168.2.169	attachdel
11632	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:48:08.287034	Visualisation du document : 553	res	192.168.2.169	resview
11633	contacts_v2	144	UP	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:49:52.937648	Contact modifié : SERVICE DES IMPÔTS DES ENTREPRISES	admin	192.168.2.169	contacts_v2_up
11634	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-20 16:50:28.510888	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
11635	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2019-12-20 16:50:51.92662	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
11638	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:51:09.057061	Visualisation du document : 553	res	192.168.2.169	resview
11640	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:51:32.205308	Visualisation du document : 553	res	192.168.2.169	resview
11641	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-20 16:52:24.78073	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
11642	contacts_v2	374	ADD	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:52:42.13207	Contact ajouté : CAPET SERGE	admin	192.168.2.169	contacts_v2_add
11643	res_view_letterbox	553	ADD	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:52:59.459161	Document n° 133 Nouvelle pièce jointe au document maitre n°553	apps	192.168.2.169	attachadd
11644	res_attachments	133	ADD	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:52:59.462889	Nouvelle pièce jointe (2019-12-20 - CAPET SERGE - INFORMATION TRANSFERT DDE IMPOTS) 	attachments	192.168.2.169	attachadd
11645	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:52:59.624686	Visualisation du document : 553	res	192.168.2.169	resview
11646	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2019-12-20 16:53:10.125636	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
11647	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-20 16:53:11.311292	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
11648	res_letterbox	553	ACTION#20	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:53:35.761238	Mes courriers à traiter : Cloturer	basket	192.168.2.169	20
11649	thesaurus_res	553	DEL	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:53:35.838387	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.169	thesauruslinkreset
11653	res_letterbox	988	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 16:53:59.401785	Visualisation du document : 988	res	192.168.3.25	resview
11650	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:53:42.514082	Visualisation du document : 553	res	192.168.2.169	resview
11654	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2019-12-20 16:54:48.166966	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
11657	thesaurus_res	1036	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 17:16:26.753656	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11658	listinstance	2017	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:16:26.802218	Diffusion du document 1036 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11659	listinstance	2018	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:16:26.809641	Diffusion du document 1036 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11660	res_letterbox	1036	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 17:16:26.830015	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11684	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2019-12-20 18:03:35.493367	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.1.46	admin	192.168.1.46	userlogin
11651	res_view_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:53:55.719975	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.169	resview
11652	res_view_letterbox	988	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 16:53:56.141251	Visualisation de la fiche détaillée du courrier n°988	apps	192.168.3.25	resview
11655	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-20 17:14:40.131292	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
11656	res_letterbox	1036	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 17:15:15.293496	Visualisation du document : 1036	res	192.168.3.25	resview
11661	res_letterbox	1037	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 17:16:44.639494	Visualisation du document : 1037	res	192.168.3.25	resview
11662	contacts_v2	375	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:17:07.936502	Contact ajouté : Maison de l''Europe	admin	192.168.3.25	contacts_v2_add
11663	thesaurus_res	1037	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 17:22:01.129389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11664	listinstance	2019	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:22:01.175448	Diffusion du document 1037 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11665	listinstance	2020	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:22:01.183045	Diffusion du document 1037 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11666	res_letterbox	1037	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 17:22:01.20433	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11667	res_letterbox	1038	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 17:24:01.705651	Visualisation du document : 1038	res	192.168.3.25	resview
11668	thesaurus_res	1038	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 17:24:54.002127	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11669	listinstance	2021	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:24:54.056814	Diffusion du document 1038 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11670	listinstance	2022	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:24:54.064215	Diffusion du document 1038 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11671	res_letterbox	1038	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 17:24:54.087455	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11672	res_letterbox	1039	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 17:25:08.858613	Visualisation du document : 1039	res	192.168.3.25	resview
11673	thesaurus_res	1039	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 17:26:28.465331	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11674	listinstance	2023	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:26:28.506073	Diffusion du document 1039 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11675	listinstance	2024	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:26:28.512029	Diffusion du document 1039 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11676	res_letterbox	1039	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 17:26:28.531323	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11677	res_letterbox	1040	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-20 17:26:45.742906	Visualisation du document : 1040	res	192.168.3.25	resview
11678	thesaurus_res	1040	DEL	catherine.mayeur@bethunebruay.fr	2019-12-20 17:27:26.28513	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
11679	listinstance	2025	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:27:26.340076	Diffusion du document 1040 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
11680	listinstance	2026	ADD	catherine.mayeur@bethunebruay.fr	2019-12-20 17:27:26.3472	Diffusion du document 1040 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
11681	res_letterbox	1040	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-20 17:27:26.367961	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
11682	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-20 17:29:18.335525	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
11683	res_letterbox	1011	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-20 17:52:38.002564	Visualisation du document : 1011	res	192.168.60.220	resview
11685	res_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2019-12-20 18:06:01.663311	Visualisation du document : 581	res	192.168.1.46	resview
11686	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-23 08:08:11.981149	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
11687	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-23 08:08:12.2466	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
11688	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-23 08:53:58.781412	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
11689	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-23 08:56:36.151811	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
11690	res_letterbox	553	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 08:58:57.300325	Visualisation du document : 553	res	192.168.1.21	resview
11691	res_view_letterbox	553	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 08:59:49.006202	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.1.21	resview
11692	users	superadmin	LOGIN	superadmin	2019-12-23 09:01:01.452641	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
11693	users	superadmin	PHPIDS	superadmin	2019-12-23 09:01:01.581151	 PHPIDS CONTROL, USER : superadmin IP : 192.168.1.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoic3VwZXJhZG1pbiIsImNvb2tpZUtleSI6IiQyeSQxMCRkaGxCODB4Z3VpRWxcL29OZUtPWUlcLy5BSnlEYU5uTUFNMjNESUNtdmllemF4d01NU09ybG5hIn0=<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.1.67	phpidscontrol
11694	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-23 09:02:51.780762	Entité supprimée pour utilisateur : sophie.henocq@bethunebruay.fr ENPE	user	192.168.1.67	userModification
11695	users	sophie.henocq@bethunebruay.fr	UP	superadmin	2019-12-23 09:03:07.387212	Entité ajoutée pour utilisateur : sophie.henocq@bethunebruay.fr ENPE	user	192.168.1.67	userModification
11696	res_letterbox	1088	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:03:39.549983	Visualisation du document : 1088	res	192.168.1.21	resview
11697	thesaurus_res	1088	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:05:55.13688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11698	listinstance	2027	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:05:55.184988	Diffusion du document 1088 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11699	res_letterbox	1088	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:05:55.199682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11700	res_letterbox	1087	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:06:06.613765	Visualisation du document : 1087	res	192.168.1.21	resview
11715	contacts_v2	376	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:19:01.509961	Contact ajouté : MAGNEE CATHERINE	admin	192.168.1.21	contacts_v2_add
11730	thesaurus_res	1042	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:24:13.064462	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11731	listinstance	2031	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:24:13.114686	Diffusion du document 1042 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11732	res_letterbox	1042	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:24:13.125111	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11701	res_view_letterbox	1088	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:08:55.804774	Visualisation de la fiche détaillée du courrier n°1088	apps	192.168.1.21	resview
11702	res_view_letterbox	1088	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:09:16.324297	Visualisation de la fiche détaillée du courrier n°1088	apps	192.168.1.21	resview
11703	res_letterbox	1088	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:09:16.332119	Document supprimé (N° : 1088)	indexing_searching	192.168.1.21	resdel
11704	res_letterbox	1089	ADD	maarchws	2019-12-23 09:11:01.893835	Document ajouté	res	127.0.0.1	resadd
11705	res_letterbox	1089	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:11:11.103516	Visualisation du document : 1089	res	192.168.1.21	resview
11706	thesaurus_res	1089	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:13:15.032688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11707	listinstance	2028	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:13:15.081585	Diffusion du document 1089 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11708	res_letterbox	1089	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:13:15.091816	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11709	res_letterbox	1087	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:14:12.138939	Visualisation du document : 1087	res	192.168.1.21	resview
11723	users	sandrine.delomez@bethunebruay.fr	UP	superadmin	2019-12-23 09:21:41.908438	Entité ajoutée pour utilisateur : sandrine.delomez@bethunebruay.fr ENCC	user	192.168.1.67	userModification
11724	users	sarah.vasseur@bethunebruay.fr	UP	superadmin	2019-12-23 09:22:00.833995	Groupe ajouté pour utilisateur : sarah.vasseur@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11766	users	elodie.tissot@bethunebruay.fr	UP	superadmin	2019-12-23 10:21:17.975776	Entité ajoutée pour utilisateur : elodie.tissot@bethunebruay.fr ENPP	user	192.168.1.67	userModification
11816	thesaurus_res	1044	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:29:54.136345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11817	listinstance	2044	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:29:54.187401	Diffusion du document 1044 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11818	res_letterbox	1044	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:29:54.198197	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11710	thesaurus_res	1087	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:15:18.100634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11711	listinstance	2029	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:15:18.147486	Diffusion du document 1087 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11712	res_letterbox	1087	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:15:18.155221	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11713	res_letterbox	1086	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:16:47.190698	Visualisation du document : 1086	res	192.168.1.21	resview
11714	res_letterbox	1041	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:18:27.128919	Visualisation du document : 1041	res	192.168.1.21	resview
11716	contacts_v2	377	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:19:32.353206	Contact ajouté : SCA NORIAP	admin	192.168.1.21	contacts_v2_add
11721	users	sandrine.delomez@bethunebruay.fr	UP	superadmin	2019-12-23 09:21:22.625743	Groupe ajouté pour utilisateur : sandrine.delomez@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11725	users	sarah.vasseur@bethunebruay.fr	UP	superadmin	2019-12-23 09:22:13.419753	Entité ajoutée pour utilisateur : sarah.vasseur@bethunebruay.fr ENCC	user	192.168.1.67	userModification
11733	res_letterbox	1061	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:24:16.757285	Visualisation du document : 1061	res	192.168.1.21	resview
11740	listinstance	2032	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:13.854778	Diffusion du document 1007 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
11741	listinstance	2033	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:13.863729	Diffusion du document 1007 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
11742	listinstance	2034	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:13.872113	Diffusion du document 1007 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
11743	listinstance	2035	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:13.879609	Diffusion du document 1007 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
11744	res_letterbox	1007	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:13.891169	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
11745	thesaurus_res	1007	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:13.952012	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
11761	users	clement.fontaine@bethunebruay.fr	UP	superadmin	2019-12-23 10:20:02.661867	Groupe ajouté pour utilisateur : clement.fontaine@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11717	thesaurus_res	1041	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:21:11.075341	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11718	listinstance	2030	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:21:11.123955	Diffusion du document 1041 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11719	res_letterbox	1041	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:21:11.133977	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11720	res_view_letterbox	1087	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:21:17.480923	Visualisation de la fiche détaillée du courrier n°1087	apps	192.168.1.21	resview
11722	res_view_letterbox	1089	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:21:36.732764	Visualisation de la fiche détaillée du courrier n°1089	apps	192.168.1.21	resview
11726	res_letterbox	1042	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:22:17.965153	Visualisation du document : 1042	res	192.168.1.21	resview
11727	contacts_v2	378	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:23:12.144965	Contact ajouté : TRESORERIE DE BRUAY LA BUISSIERE-HOUDAIN	admin	192.168.1.21	contacts_v2_add
11728	users	marjorie.versluys@bethunebruay.fr	UP	superadmin	2019-12-23 09:23:14.928562	Groupe ajouté pour utilisateur : marjorie.versluys@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11729	users	marjorie.versluys@bethunebruay.fr	UP	superadmin	2019-12-23 09:23:28.540414	Entité ajoutée pour utilisateur : marjorie.versluys@bethunebruay.fr ENCC	user	192.168.1.67	userModification
11734	res_letterbox	1043	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 09:24:26.611362	Visualisation du document : 1043	res	192.168.1.21	resview
11735	res_letterbox	887	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:29:41.594384	Visualisation du document : 887	res	192.168.2.32	resview
11736	res_letterbox	1007	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:30:46.307796	Visualisation du document : 1007	res	192.168.2.32	resview
11737	res_letterbox	887	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:31:46.394174	Visualisation du document : 887	res	192.168.2.32	resview
11738	res_letterbox	1008	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:31:56.946115	Visualisation du document : 1008	res	192.168.2.32	resview
11739	res_letterbox	1007	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:32:21.744715	Visualisation du document : 1007	res	192.168.2.32	resview
11746	res_letterbox	915	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:33:33.300935	Visualisation du document : 915	res	192.168.2.32	resview
11747	listinstance	2037	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:34:21.73562	Diffusion du document 915 à olivier.sence@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
11748	res_letterbox	915	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 09:34:21.747309	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.32	1
11749	thesaurus_res	915	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 09:34:21.809816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
11750	res_letterbox	1008	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:34:31.537913	Visualisation du document : 1008	res	192.168.2.32	resview
11751	listinstance	2039	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:08.251742	Diffusion du document 1008 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
11752	listinstance	2040	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:08.259702	Diffusion du document 1008 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
11753	listinstance	2041	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:08.266596	Diffusion du document 1008 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
11754	res_letterbox	1008	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:08.279277	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.32	1
11755	thesaurus_res	1008	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:08.340912	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
11756	res_letterbox	887	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:25.441552	Visualisation du document : 887	res	192.168.2.32	resview
11757	res_letterbox	726	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 09:35:34.524271	Visualisation du document : 726	res	192.168.2.32	resview
11758	listmodels	ENCC	UP	superadmin	2019-12-23 10:13:37.874686	Modification liste de diffusion : ENCC ENCC	listTemplate	192.168.1.67	listTemplateModification
11759	listmodels	ENCP	UP	superadmin	2019-12-23 10:14:15.441813	Modification liste de diffusion : ENCP ENCP	listTemplate	192.168.1.67	listTemplateModification
11760	listmodels	ENCV	UP	superadmin	2019-12-23 10:14:37.03901	Modification liste de diffusion : ENCV ENCV	listTemplate	192.168.1.67	listTemplateModification
11762	users	clement.fontaine@bethunebruay.fr	UP	superadmin	2019-12-23 10:20:15.821576	Entité ajoutée pour utilisateur : clement.fontaine@bethunebruay.fr ENME	user	192.168.1.67	userModification
11763	users	virginie.grudzien@bethunebruay.fr	UP	superadmin	2019-12-23 10:20:30.538947	Groupe ajouté pour utilisateur : virginie.grudzien@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11764	users	virginie.grudzien@bethunebruay.fr	UP	superadmin	2019-12-23 10:20:40.968063	Entité ajoutée pour utilisateur : virginie.grudzien@bethunebruay.fr ENME	user	192.168.1.67	userModification
11765	users	elodie.tissot@bethunebruay.fr	UP	superadmin	2019-12-23 10:20:59.846592	Groupe ajouté pour utilisateur : elodie.tissot@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11767	users	isabelle.thelier@bethunebruay.fr	UP	superadmin	2019-12-23 10:21:30.624172	Groupe ajouté pour utilisateur : isabelle.thelier@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11768	users	isabelle.thelier@bethunebruay.fr	UP	superadmin	2019-12-23 10:21:42.371564	Entité ajoutée pour utilisateur : isabelle.thelier@bethunebruay.fr ENPG	user	192.168.1.67	userModification
11769	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-23 10:21:45.239205	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
11770	users	martin.verhoeven@bethunebruay.fr	UP	superadmin	2019-12-23 10:21:54.76029	Groupe ajouté pour utilisateur : martin.verhoeven@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11771	users	martin.verhoeven@bethunebruay.fr	UP	superadmin	2019-12-23 10:22:06.847246	Entité ajoutée pour utilisateur : martin.verhoeven@bethunebruay.fr ENPG	user	192.168.1.67	userModification
11772	users	stephanie.godin@bethunebruay.fr	UP	superadmin	2019-12-23 10:22:20.333046	Groupe ajouté pour utilisateur : stephanie.godin@bethunebruay.fr AGENT	user	192.168.1.67	userModification
11773	users	stephanie.godin@bethunebruay.fr	UP	superadmin	2019-12-23 10:22:32.519655	Entité ajoutée pour utilisateur : stephanie.godin@bethunebruay.fr ENPA	user	192.168.1.67	userModification
11774	users	simon.tiron@bethunebruay.fr	LOGIN	simon.tiron@bethunebruay.fr	2019-12-23 10:24:26.391804	Connexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.1.66	admin	192.168.1.66	userlogin
11775	listmodels	ENME	UP	superadmin	2019-12-23 10:24:43.866394	Modification liste de diffusion : ENME ENME	listTemplate	192.168.1.67	listTemplateModification
11784	listmodels	ENPT	UP	superadmin	2019-12-23 10:35:17.42278	Modification liste de diffusion : ENPT ENPT	listTemplate	192.168.1.67	listTemplateModification
11776	users	simon.tiron@bethunebruay.fr	LOGOUT	simon.tiron@bethunebruay.fr	2019-12-23 10:25:11.288831	Déconnexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.1.66	admin	192.168.1.66	userlogout
11777	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2019-12-23 10:30:55.549314	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
11778	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2019-12-23 10:31:03.211389	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
11779	listmodels	ENME	UP	superadmin	2019-12-23 10:31:36.000139	Modification liste de diffusion : ENME ENME	listTemplate	192.168.1.67	listTemplateModification
11782	listmodels	ENPD	UP	superadmin	2019-12-23 10:33:49.022453	Modification liste de diffusion : ENPD ENPD	listTemplate	192.168.1.67	listTemplateModification
11786	res_letterbox	985	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-23 10:44:14.937221	Visualisation du document : 985	res	192.168.1.67	resview
11787	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-23 10:46:46.880234	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
11789	users	florine.marquilly@bethunebruay.fr	LOGOUT	florine.marquilly@bethunebruay.fr	2019-12-23 10:57:51.836714	Déconnexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogout
11791	users	christophe.marichez@bethunebruay.fr	UP	superadmin	2019-12-23 11:22:19.334787	Entité ajoutée pour utilisateur : christophe.marichez@bethunebruay.fr PADI	user	192.168.1.67	userModification
11794	listmodels	PADI	UP	superadmin	2019-12-23 11:23:10.437176	Modification liste de diffusion : PADI PADI	listTemplate	192.168.1.67	listTemplateModification
11796	listmodels	PAPB	UP	superadmin	2019-12-23 11:23:57.270102	Modification liste de diffusion : PAPB PAPB	listTemplate	192.168.1.67	listTemplateModification
11799	res_letterbox	1092	ADD	maarchws	2019-12-23 11:26:02.898448	Document ajouté	res	127.0.0.1	resadd
11800	res_letterbox	1093	ADD	maarchws	2019-12-23 11:26:03.031781	Document ajouté	res	127.0.0.1	resadd
11806	res_letterbox	1097	ADD	maarchws	2019-12-23 11:28:02.938763	Document ajouté	res	127.0.0.1	resadd
11808	thesaurus_res	1043	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:28:44.108853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11809	listinstance	2043	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:28:44.167687	Diffusion du document 1043 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11810	res_letterbox	1043	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:28:44.180948	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11826	thesaurus_res	1055	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:32:33.341581	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11827	listinstance	2046	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:32:33.394923	Diffusion du document 1055 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11828	res_letterbox	1055	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:32:33.407606	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11832	thesaurus_res	1099	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:09.610616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11833	listinstance	2047	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:09.665759	Diffusion du document 1099 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11834	listinstance	2048	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:09.673558	Diffusion du document 1099 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11835	res_letterbox	1099	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:09.686743	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11780	listmodels	ENPP	UP	superadmin	2019-12-23 10:33:07.113443	Modification liste de diffusion : ENPP ENPP	listTemplate	192.168.1.67	listTemplateModification
11781	listmodels	ENPG	UP	superadmin	2019-12-23 10:33:37.292818	Modification liste de diffusion : ENPG ENPG	listTemplate	192.168.1.67	listTemplateModification
11783	listmodels	ENPA	UP	superadmin	2019-12-23 10:35:05.751385	Modification liste de diffusion : ENPA ENPA	listTemplate	192.168.1.67	listTemplateModification
11785	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-23 10:43:45.019388	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11788	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-23 10:57:15.706823	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
11790	users	christophe.marichez@bethunebruay.fr	UP	superadmin	2019-12-23 11:22:03.15748	Groupe ajouté pour utilisateur : christophe.marichez@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11797	res_letterbox	1090	ADD	maarchws	2019-12-23 11:25:02.249942	Document ajouté	res	127.0.0.1	resadd
11798	res_letterbox	1091	ADD	maarchws	2019-12-23 11:26:02.748773	Document ajouté	res	127.0.0.1	resadd
11801	res_letterbox	1094	ADD	maarchws	2019-12-23 11:27:02.140383	Document ajouté	res	127.0.0.1	resadd
11802	res_letterbox	1095	ADD	maarchws	2019-12-23 11:27:02.289561	Document ajouté	res	127.0.0.1	resadd
11805	res_letterbox	1096	ADD	maarchws	2019-12-23 11:28:02.800963	Document ajouté	res	127.0.0.1	resadd
11811	users	jeanluc.regnier@bethunebruay.fr	LOGIN	jeanluc.regnier@bethunebruay.fr	2019-12-23 11:29:00.590612	Connexion de l'utilisateur jeanluc.regnier@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11824	res_letterbox	1055	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:31:32.274517	Visualisation du document : 1055	res	192.168.1.21	resview
11829	res_letterbox	915	VIEW	christophe.marichez@bethunebruay.fr	2019-12-23 11:32:35.874018	Visualisation du document : 915	res	192.168.1.67	resview
11792	users	jeanluc.regnier@bethunebruay.fr	UP	superadmin	2019-12-23 11:22:30.926122	Groupe ajouté pour utilisateur : jeanluc.regnier@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
11793	users	jeanluc.regnier@bethunebruay.fr	UP	superadmin	2019-12-23 11:22:40.534974	Entité ajoutée pour utilisateur : jeanluc.regnier@bethunebruay.fr PAPB	user	192.168.1.67	userModification
11795	listmodels	PAPN	UP	superadmin	2019-12-23 11:23:39.101713	Modification liste de diffusion : PAPN PAPN	listTemplate	192.168.1.67	listTemplateModification
11803	users	mickael.duminy@bethunebruay.fr	LOGIN	mickael.duminy@bethunebruay.fr	2019-12-23 11:27:08.215595	Connexion de l'utilisateur mickael.duminy@bethunebruay.fr IP : 192.168.60.126	admin	192.168.60.126	userlogin
11804	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-23 11:27:28.236978	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11807	res_letterbox	1098	ADD	maarchws	2019-12-23 11:28:03.079159	Document ajouté	res	127.0.0.1	resadd
11812	res_letterbox	1099	ADD	maarchws	2019-12-23 11:29:01.733357	Document ajouté	res	127.0.0.1	resadd
11813	res_letterbox	1044	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:29:05.405056	Visualisation du document : 1044	res	192.168.1.21	resview
11814	users	jeanluc.regnier@bethunebruay.fr	LOGOUT	jeanluc.regnier@bethunebruay.fr	2019-12-23 11:29:08.403276	Déconnexion de l'utilisateur jeanluc.regnier@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11815	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2019-12-23 11:29:40.184758	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11819	res_letterbox	1045	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:29:58.793191	Visualisation du document : 1045	res	192.168.1.21	resview
11820	thesaurus_res	1045	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:30:39.540671	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11821	listinstance	2045	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:30:39.589978	Diffusion du document 1045 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11822	res_letterbox	1045	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:30:39.599587	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11823	res_letterbox	1046	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:30:44.013961	Visualisation du document : 1046	res	192.168.1.21	resview
11825	contacts_v2	379	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:32:02.866894	Contact ajouté : ENEDIS	admin	192.168.1.21	contacts_v2_add
11830	res_letterbox	1099	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:32:55.05685	Visualisation du document : 1099	res	192.168.1.21	resview
11831	contacts_v2	380	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:33:36.489381	Contact ajouté : MOISON FABIENNE	admin	192.168.1.21	contacts_v2_add
11836	res_letterbox	1098	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:13.885157	Visualisation du document : 1098	res	192.168.1.21	resview
11837	users	christophe.marichez@bethunebruay.fr	LOGOUT	christophe.marichez@bethunebruay.fr	2019-12-23 11:34:49.367359	Déconnexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11838	thesaurus_res	1098	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:50.387248	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11839	listinstance	2049	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:50.431398	Diffusion du document 1098 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11840	listinstance	2050	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:50.438611	Diffusion du document 1098 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11841	res_letterbox	1098	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:50.449346	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11842	res_letterbox	1097	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:34:57.493505	Visualisation du document : 1097	res	192.168.1.21	resview
11843	users	sophie.henocq@bethunebruay.fr	LOGIN	sophie.henocq@bethunebruay.fr	2019-12-23 11:35:20.09095	Connexion de l'utilisateur sophie.henocq@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11844	thesaurus_res	1097	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:35:33.570604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11845	listinstance	2051	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:35:33.616054	Diffusion du document 1097 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11846	listinstance	2052	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:35:33.621909	Diffusion du document 1097 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11847	res_letterbox	1097	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:35:33.631116	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11848	res_letterbox	1096	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:35:39.166227	Visualisation du document : 1096	res	192.168.1.21	resview
11849	users	sophie.henocq@bethunebruay.fr	LOGOUT	sophie.henocq@bethunebruay.fr	2019-12-23 11:35:41.827775	Déconnexion de l'utilisateur sophie.henocq@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11850	contacts_v2	381	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:36:01.603042	Contact ajouté : LANVIN LUCILE	admin	192.168.1.21	contacts_v2_add
11851	thesaurus_res	1096	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:36:39.154231	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11852	listinstance	2053	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:36:39.213106	Diffusion du document 1096 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11853	listinstance	2054	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:36:39.221648	Diffusion du document 1096 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11854	res_letterbox	1096	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:36:39.232613	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11855	res_letterbox	1095	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:36:43.663839	Visualisation du document : 1095	res	192.168.1.21	resview
11856	thesaurus_res	1095	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:37:17.130995	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11857	listinstance	2055	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:37:17.171348	Diffusion du document 1095 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11858	listinstance	2056	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:37:17.179286	Diffusion du document 1095 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11859	res_letterbox	1095	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:37:17.190389	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11862	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2019-12-23 11:38:00.869412	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11869	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-23 11:39:38.231257	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
11904	thesaurus_res	1058	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:03:53.682086	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11905	listinstance	2068	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:03:53.728268	Diffusion du document 1058 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11906	res_letterbox	1058	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:03:53.738142	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11909	contacts_v2	388	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:04:49.047827	Contact ajouté : PAS-DE-CALAIS HABITAT	admin	192.168.1.21	contacts_v2_add
11913	res_letterbox	1047	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:05:46.966688	Visualisation du document : 1047	res	192.168.1.21	resview
11919	contacts_v2	390	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:08:15.44993	Contact ajouté : MAISONS ET CITES	admin	192.168.1.21	contacts_v2_add
11860	res_letterbox	1094	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:37:21.111818	Visualisation du document : 1094	res	192.168.1.21	resview
11861	contacts_v2	382	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:37:43.491965	Contact ajouté : TAQUET JEAN-FRANCOIS	admin	192.168.1.21	contacts_v2_add
11863	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2019-12-23 11:38:22.360623	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11864	thesaurus_res	1094	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:39:02.341098	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11865	listinstance	2057	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:39:02.384111	Diffusion du document 1094 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11866	listinstance	2058	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:39:02.391304	Diffusion du document 1094 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11867	res_letterbox	1094	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:39:02.402223	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11871	thesaurus_res	1093	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:40:14.212763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11872	listinstance	2059	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:40:14.260089	Diffusion du document 1093 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11873	listinstance	2060	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:40:14.266695	Diffusion du document 1093 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11874	res_letterbox	1093	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:40:14.277246	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11882	contacts_v2	385	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:41:26.240286	Contact ajouté : DEBRABANT REGIS	admin	192.168.1.21	contacts_v2_add
11889	thesaurus_res	1090	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:45:49.939669	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11890	listinstance	2065	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:45:49.979648	Diffusion du document 1090 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11891	res_letterbox	1090	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:45:49.989398	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11924	thesaurus_res	1049	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:10:15.980716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11925	listinstance	2072	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:10:16.014427	Diffusion du document 1049 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11926	res_letterbox	1049	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:10:16.023775	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11929	thesaurus_res	1050	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:11:49.713136	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11930	listinstance	2073	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:11:49.753311	Diffusion du document 1050 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11931	res_letterbox	1050	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:11:49.762663	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11936	res_letterbox	1052	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:30.225836	Visualisation du document : 1052	res	192.168.1.21	resview
11868	res_letterbox	1093	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:39:06.364364	Visualisation du document : 1093	res	192.168.1.21	resview
11870	contacts_v2	383	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:39:38.8142	Contact ajouté : FAUCOEUR SYLVAIN	admin	192.168.1.21	contacts_v2_add
11877	thesaurus_res	1092	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:41:02.813548	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11878	listinstance	2061	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:41:02.857922	Diffusion du document 1092 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11879	listinstance	2062	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:41:02.8645	Diffusion du document 1092 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11880	res_letterbox	1092	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:41:02.875504	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11881	res_letterbox	1091	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:41:06.68565	Visualisation du document : 1091	res	192.168.1.21	resview
11883	thesaurus_res	1091	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:43:48.189329	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11884	listinstance	2063	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:43:48.235819	Diffusion du document 1091 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11885	listinstance	2064	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:43:48.243637	Diffusion du document 1091 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11886	res_letterbox	1091	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:43:48.253439	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11888	contacts_v2	386	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:44:41.4203	Contact ajouté : VANCAUTER JEREMY	admin	192.168.1.21	contacts_v2_add
11903	contacts_v2	387	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:03:20.310457	Contact ajouté : PAIERIE DEPARTEMENTALE DU PAS DE CALAIS	admin	192.168.1.21	contacts_v2_add
11918	res_letterbox	1048	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:07:35.648029	Visualisation du document : 1048	res	192.168.1.21	resview
11940	res_letterbox	1053	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:13:00.371182	Visualisation du document : 1053	res	192.168.1.21	resview
11949	res_letterbox	1083	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:20:52.377734	Visualisation du document : 1083	res	192.168.1.21	resview
11960	contacts_v2	394	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:24:53.247236	Contact ajouté : KHODJA SAMIRA	admin	192.168.1.21	contacts_v2_add
11961	thesaurus_res	1084	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:25:36.368157	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11962	listinstance	2082	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:25:36.413026	Diffusion du document 1084 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11963	listinstance	2083	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:25:36.419784	Diffusion du document 1084 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11964	listinstance	2084	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:25:36.427277	Diffusion du document 1084 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11965	res_letterbox	1084	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:25:36.437668	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11977	contacts_v2	396	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:50.537463	Contact ajouté : DRICI SALIM	admin	192.168.1.21	contacts_v2_add
11989	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2019-12-23 13:55:30.467432	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
12002	res_letterbox	1071	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:58:16.355647	Visualisation du document : 1071	res	192.168.1.21	resview
12011	contacts_v2	401	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:02:20.54213	Contact ajouté : LELEU AUDREY	admin	192.168.1.21	contacts_v2_add
12012	thesaurus_res	1073	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:03:08.284297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12013	listinstance	2096	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:03:08.331956	Diffusion du document 1073 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12014	listinstance	2097	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:03:08.338343	Diffusion du document 1073 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12015	res_letterbox	1073	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:03:08.348249	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11875	res_letterbox	1092	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:40:18.202963	Visualisation du document : 1092	res	192.168.1.21	resview
11876	contacts_v2	384	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:40:40.620742	Contact ajouté : SALETA DAVID	admin	192.168.1.21	contacts_v2_add
11887	res_letterbox	1090	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:44:16.034584	Visualisation du document : 1090	res	192.168.1.21	resview
11892	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2019-12-23 11:47:25.787205	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
11893	res_letterbox	1046	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 11:58:34.017473	Visualisation du document : 1046	res	192.168.1.21	resview
11894	res_letterbox	1056	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:00:27.960517	Visualisation du document : 1056	res	192.168.1.21	resview
11895	thesaurus_res	1056	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:01:41.872278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11896	listinstance	2066	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:01:41.919639	Diffusion du document 1056 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11897	res_letterbox	1056	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:01:41.930628	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11898	res_letterbox	1057	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:01:58.049529	Visualisation du document : 1057	res	192.168.1.21	resview
11899	thesaurus_res	1057	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:02:50.160574	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11900	listinstance	2067	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:02:50.216737	Diffusion du document 1057 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11901	res_letterbox	1057	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:02:50.227661	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11902	res_letterbox	1058	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:02:56.693688	Visualisation du document : 1058	res	192.168.1.21	resview
11907	res_letterbox	1059	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:03:57.744482	Visualisation du document : 1059	res	192.168.1.21	resview
11908	res_letterbox	1046	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:04:23.747107	Visualisation du document : 1046	res	192.168.1.21	resview
11910	thesaurus_res	1046	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:05:38.801499	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11911	listinstance	2069	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:05:38.847478	Diffusion du document 1046 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11912	res_letterbox	1046	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:05:38.858379	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11914	contacts_v2	389	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:06:09.201765	Contact ajouté : PORTAKABIN	admin	192.168.1.21	contacts_v2_add
11915	thesaurus_res	1047	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:07:29.676186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11916	listinstance	2070	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:07:29.716634	Diffusion du document 1047 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11917	res_letterbox	1047	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:07:29.730606	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11920	thesaurus_res	1048	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:08:51.383341	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11921	listinstance	2071	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:08:51.424106	Diffusion du document 1048 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11922	res_letterbox	1048	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:08:51.435887	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11923	res_letterbox	1049	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:09:03.257818	Visualisation du document : 1049	res	192.168.1.21	resview
11927	res_letterbox	1050	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:10:27.351591	Visualisation du document : 1050	res	192.168.1.21	resview
11928	contacts_v2	391	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:10:55.466036	Contact ajouté : SUEZ	admin	192.168.1.21	contacts_v2_add
11932	res_letterbox	1051	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:11:54.821994	Visualisation du document : 1051	res	192.168.1.21	resview
11933	thesaurus_res	1051	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:19.96884	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11934	listinstance	2074	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:20.019367	Diffusion du document 1051 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11935	res_letterbox	1051	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:20.032317	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11937	thesaurus_res	1052	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:54.784005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11938	listinstance	2075	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:54.833079	Diffusion du document 1052 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11939	res_letterbox	1052	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:12:54.84462	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11941	thesaurus_res	1053	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:13:30.699785	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11942	listinstance	2076	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:13:30.746667	Diffusion du document 1053 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11943	res_letterbox	1053	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:13:30.756219	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11944	res_letterbox	1080	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:17:29.430661	Visualisation du document : 1080	res	192.168.1.21	resview
11945	contacts_v2	392	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:18:25.994495	Contact ajouté : MAIFRINI GIULIA	admin	192.168.1.21	contacts_v2_add
11946	thesaurus_res	1080	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:20:10.7976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11947	listinstance	2077	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:20:10.844342	Diffusion du document 1080 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11948	res_letterbox	1080	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:20:10.853905	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11951	contacts_v2	393	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:21:12.621672	Contact ajouté : BROUARD BENEDICTE	admin	192.168.1.21	contacts_v2_add
11959	res_letterbox	1084	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:24:35.582599	Visualisation du document : 1084	res	192.168.1.21	resview
11950	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-23 12:21:08.011845	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
11952	thesaurus_res	1083	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:42.704047	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11953	listinstance	2078	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:42.752163	Diffusion du document 1083 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11954	listinstance	2079	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:42.759349	Diffusion du document 1083 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11955	listinstance	2080	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:42.767258	Diffusion du document 1083 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11956	listinstance	2081	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:42.77524	Diffusion du document 1083 à nadine.defebvin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11957	res_letterbox	1083	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:42.787251	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11958	res_letterbox	1060	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 12:23:49.641873	Visualisation du document : 1060	res	192.168.1.21	resview
11966	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2019-12-23 12:31:56.527346	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.80	admin	192.168.3.80	userlogin
11967	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2019-12-23 13:23:46.316624	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
11968	res_letterbox	805	VIEW	virginie.merlot@bethunebruay.fr	2019-12-23 13:24:14.637798	Visualisation du document : 805	res	192.168.50.133	resview
11984	res_letterbox	714	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-23 13:51:11.653966	Visualisation du document : 714	res	192.168.1.67	resview
11969	res_letterbox	1085	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:44:32.349526	Visualisation du document : 1085	res	192.168.1.21	resview
11970	contacts_v2	395	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:44:58.849932	Contact ajouté : CAGNIART GUILLAUME	admin	192.168.1.21	contacts_v2_add
11971	thesaurus_res	1085	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:00.711183	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11972	listinstance	2085	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:00.760134	Diffusion du document 1085 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11973	listinstance	2086	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:00.768761	Diffusion du document 1085 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11974	listinstance	2087	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:00.776209	Diffusion du document 1085 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11975	res_letterbox	1085	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:00.790812	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11976	res_letterbox	1086	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:47:32.589532	Visualisation du document : 1086	res	192.168.1.21	resview
11978	thesaurus_res	1086	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:49:40.586262	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11979	listinstance	2088	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:49:40.623858	Diffusion du document 1086 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11980	listinstance	2089	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:49:40.631752	Diffusion du document 1086 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11981	listinstance	2090	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:49:40.639411	Diffusion du document 1086 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11982	res_letterbox	1086	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:49:40.649699	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11983	res_letterbox	1072	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:51:01.718736	Visualisation du document : 1072	res	192.168.1.21	resview
11985	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2019-12-23 13:52:24.923963	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
11986	contacts_v2	397	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:53:05.560063	Contact ajouté : MISSION REGIONALE D AUTORITE ENVIRONNEMENTALE HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_add
11987	contacts_v2	398	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:53:37.827746	Contact ajouté : DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT	admin	192.168.1.21	contacts_v2_add
11988	contacts_v2	388	UP	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:54:22.071857	Adresse modifiée :   	admin	192.168.1.21	contacts_v2_up
11990	res_letterbox	672	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-23 13:55:38.076826	Visualisation du document : 672	res	192.168.1.67	resview
11991	thesaurus_res	1072	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:55:51.275013	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11992	listinstance	2091	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:55:51.327576	Diffusion du document 1072 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
11993	listinstance	2092	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:55:51.336106	Diffusion du document 1072 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
11994	res_letterbox	1072	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:55:51.349251	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
11995	res_letterbox	1070	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:56:17.158164	Visualisation du document : 1070	res	192.168.1.21	resview
11996	contacts_v2	399	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:56:36.839557	Contact ajouté : ECOLE JEAN MACE	admin	192.168.1.21	contacts_v2_add
11997	res_letterbox	672	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-23 13:56:47.944294	Visualisation du document : 672	res	192.168.1.67	resview
11998	thesaurus_res	1070	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:57:43.360916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
11999	listinstance	2093	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:57:43.405918	Diffusion du document 1070 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12000	listinstance	2094	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:57:43.416194	Diffusion du document 1070 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12001	res_letterbox	1070	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:57:43.429235	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12003	res_letterbox	672	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-23 13:58:22.172041	Visualisation du document : 672	res	192.168.1.67	resview
12004	contacts_v2	400	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 13:58:29.278771	Contact ajouté : SAFER	admin	192.168.1.21	contacts_v2_add
12005	res_letterbox	672	VIEW	laurence.lefebvre@bethunebruay.fr	2019-12-23 13:58:40.359261	Visualisation du document : 672	res	192.168.1.67	resview
12006	thesaurus_res	1071	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:00:51.076077	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12007	listinstance	2095	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:00:51.134377	Diffusion du document 1071 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12008	res_letterbox	1071	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:00:51.149028	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12009	res_view_letterbox	1076	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:01:48.742184	Visualisation de la fiche détaillée du courrier n°1076	apps	192.168.1.21	resview
12010	res_letterbox	1073	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:02:06.238968	Visualisation du document : 1073	res	192.168.1.21	resview
12016	res_letterbox	1074	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:03:35.945729	Visualisation du document : 1074	res	192.168.1.21	resview
12017	contacts_v2	402	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:03:50.469557	Contact ajouté : DEROO JEAN-FRANCOIS	admin	192.168.1.21	contacts_v2_add
12018	thesaurus_res	1074	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:04:34.783987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12019	listinstance	2098	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:04:34.825596	Diffusion du document 1074 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12020	listinstance	2099	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:04:34.83311	Diffusion du document 1074 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12021	res_letterbox	1074	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:04:34.842597	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12040	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2019-12-23 14:10:20.349449	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
12048	contacts_v2	406	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:12:17.248364	Contact ajouté : CHABANNE	admin	192.168.1.21	contacts_v2_add
12022	res_letterbox	1075	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:04:50.529979	Visualisation du document : 1075	res	192.168.1.21	resview
12023	contacts_v2	403	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:05:03.827983	Contact ajouté : DUQUESNE IGOR	admin	192.168.1.21	contacts_v2_add
12024	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:05:28.341947	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
12025	thesaurus_res	1075	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:06:33.410177	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12026	listinstance	2100	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:06:33.463447	Diffusion du document 1075 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12027	listinstance	2101	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:06:33.472522	Diffusion du document 1075 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12028	res_letterbox	1075	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:06:33.484019	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12029	res_letterbox	1076	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:06:43.507625	Visualisation du document : 1076	res	192.168.1.21	resview
12030	contacts_v2	404	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:06:57.899346	Contact ajouté : DUBUS NATHALIE	admin	192.168.1.21	contacts_v2_add
12031	thesaurus_res	1076	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:08:14.755002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12032	listinstance	2102	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:08:14.7992	Diffusion du document 1076 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12033	listinstance	2103	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:08:14.806967	Diffusion du document 1076 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12034	res_letterbox	1076	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:08:14.818434	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12035	users	annesophie.cauchy@bethunebruay.fr	UP	superadmin	2019-12-23 14:08:54.772361	Entité ajoutée pour utilisateur : annesophie.cauchy@bethunebruay.fr ARDI	user	192.168.1.67	userModification
12036	res_letterbox	1077	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:09:07.964976	Visualisation du document : 1077	res	192.168.1.21	resview
12037	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:09:38.629581	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
12038	contacts_v2	405	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:09:43.383386	Contact ajouté : EIFFAGE ROUTE, AGENCE DE MAZINGARBE	admin	192.168.1.21	contacts_v2_add
12046	res_letterbox	1078	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:11:20.824898	Visualisation du document : 1078	res	192.168.1.21	resview
12049	contacts_v2	407	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:12:46.332256	Contact ajouté : CHABANNE ARCHITECTE	admin	192.168.1.21	contacts_v2_add
12051	thesaurus_res	1078	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:14:35.648097	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12052	listinstance	2106	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:14:35.700984	Diffusion du document 1078 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12053	listinstance	2107	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:14:35.709131	Diffusion du document 1078 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12054	res_letterbox	1078	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:14:35.720618	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12039	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:09:48.087221	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
12041	thesaurus_res	1077	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:10:49.312839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12042	listinstance	2104	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:10:49.357826	Diffusion du document 1077 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12043	listinstance	2105	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:10:49.364058	Diffusion du document 1077 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12044	res_letterbox	1077	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:10:49.374078	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12045	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2019-12-23 14:11:16.521615	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
12047	res_view_letterbox	1033	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-23 14:12:10.322963	Visualisation de la fiche détaillée du courrier n°1033	apps	192.168.1.67	resview
12050	res_view_letterbox	1033	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-23 14:12:51.730413	Visualisation de la fiche détaillée du courrier n°1033	apps	192.168.1.67	resview
12055	res_letterbox	1033	VIEW	olivier.lacquement@bethunebruay.fr	2019-12-23 14:14:42.729049	Visualisation du document : 1033	res	192.168.1.67	resview
12056	res_letterbox	1079	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:14:44.368082	Visualisation du document : 1079	res	192.168.1.21	resview
12057	thesaurus_res	1079	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:16:48.237833	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12058	listinstance	2108	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:16:48.284802	Diffusion du document 1079 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12059	listinstance	2109	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:16:48.292938	Diffusion du document 1079 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12060	res_letterbox	1079	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:16:48.304006	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12061	res_letterbox	1081	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:16:57.096048	Visualisation du document : 1081	res	192.168.1.21	resview
12062	contacts_v2	408	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:17:18.419834	Contact ajouté : DELEPINE ROMAIN	admin	192.168.1.21	contacts_v2_add
12063	thesaurus_res	1081	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:18:10.876559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12064	listinstance	2110	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:18:10.917335	Diffusion du document 1081 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12065	listinstance	2111	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:18:10.923674	Diffusion du document 1081 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12066	res_letterbox	1081	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:18:10.932763	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12067	res_letterbox	1082	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:18:16.951519	Visualisation du document : 1082	res	192.168.1.21	resview
12068	thesaurus_res	1082	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:19:32.610924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12069	listinstance	2112	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:19:32.648625	Diffusion du document 1082 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12070	listinstance	2113	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:19:32.654528	Diffusion du document 1082 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12071	res_letterbox	1082	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:19:32.663104	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12072	res_view_letterbox	1082	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:20:10.474423	Visualisation de la fiche détaillée du courrier n°1082	apps	192.168.1.21	resview
12073	res_letterbox	1082	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:20:18.625215	Visualisation du document : 1082	res	192.168.1.21	resview
12074	res_view_letterbox	1082	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:20:41.259302	Visualisation de la fiche détaillée du courrier n°1082	apps	192.168.1.21	resview
12075	res_letterbox	1082	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:20:41.268009	Document supprimé (N° : 1082)	indexing_searching	192.168.1.21	resdel
12076	res_letterbox	1100	ADD	maarchws	2019-12-23 14:23:02.803535	Document ajouté	res	127.0.0.1	resadd
12077	res_letterbox	1101	ADD	maarchws	2019-12-23 14:23:02.95694	Document ajouté	res	127.0.0.1	resadd
12078	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-23 14:24:10.030766	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
12079	res_letterbox	1101	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:24:20.196637	Visualisation du document : 1101	res	192.168.1.21	resview
12080	res_letterbox	902	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:24:45.590055	Visualisation du document : 902	res	192.168.50.121	resview
12081	res_letterbox	896	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:24:58.750731	Visualisation du document : 896	res	192.168.50.121	resview
12082	res_letterbox	895	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:25:08.195074	Visualisation du document : 895	res	192.168.50.121	resview
12083	thesaurus_res	1101	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:09.0324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12084	listinstance	2114	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:09.071064	Diffusion du document 1101 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12085	listinstance	2115	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:09.077595	Diffusion du document 1101 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12086	res_letterbox	1101	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:09.087349	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12225	res_letterbox	1110	ADD	maarchws	2019-12-23 15:52:01.96442	Document ajouté	res	127.0.0.1	resadd
12087	res_letterbox	1100	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:15.366148	Visualisation du document : 1100	res	192.168.1.21	resview
12088	res_letterbox	1101	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:36.474975	Visualisation du document : 1101	res	192.168.1.21	resview
12089	res_view_letterbox	1101	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:44.687748	Visualisation de la fiche détaillée du courrier n°1101	apps	192.168.1.21	resview
12090	res_letterbox	1101	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:25:47.466755	Visualisation du document : 1101	res	192.168.1.21	resview
12125	res_letterbox	1102	ADD	maarchws	2019-12-23 14:37:02.460563	Document ajouté	res	127.0.0.1	resadd
12128	thesaurus_res	1102	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:38:34.881063	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12129	listinstance	2127	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:38:34.926756	Diffusion du document 1102 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12130	res_letterbox	1102	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:38:34.939527	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12164	thesaurus_res	1064	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:53:42.871578	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12165	listinstance	2135	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:53:42.918512	Diffusion du document 1064 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12166	res_letterbox	1064	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:53:42.93043	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12091	res_letterbox	1100	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:26:04.502176	Visualisation du document : 1100	res	192.168.1.21	resview
12092	res_letterbox	902	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-23 14:26:18.681605	Visualisation du document : 902	res	192.168.50.125	resview
12093	thesaurus_res	1100	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:26:37.310455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12094	listinstance	2116	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:26:37.355364	Diffusion du document 1100 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12095	listinstance	2117	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:26:37.361816	Diffusion du document 1100 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12096	res_letterbox	1100	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:26:37.371644	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12097	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-23 14:26:53.324684	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
12099	res_letterbox	804	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:27:46.711847	Visualisation du document : 804	res	192.168.50.121	resview
12102	res_letterbox	895	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:28:37.353233	Visualisation du document : 895	res	192.168.50.121	resview
12111	res_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2019-12-23 14:29:56.276226	Visualisation du document : 767	res	192.168.3.68	resview
12112	res_letterbox	1068	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:30:06.670581	Visualisation du document : 1068	res	192.168.1.21	resview
12156	thesaurus_res	1062	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:51:41.880395	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12157	listinstance	2133	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:51:41.923671	Diffusion du document 1062 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12158	res_letterbox	1062	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:51:41.935241	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12167	res_letterbox	1065	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:53:46.555041	Visualisation du document : 1065	res	192.168.1.21	resview
12098	res_letterbox	1067	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:27:28.944591	Visualisation du document : 1067	res	192.168.1.21	resview
12100	contacts_v2	409	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:27:57.727087	Contact ajouté : DIRECTION GRANDS COMPTES	admin	192.168.1.21	contacts_v2_add
12101	users	daniel.dewevre@bethunebruay.fr	LOGIN	daniel.dewevre@bethunebruay.fr	2019-12-23 14:28:33.938066	Connexion de l'utilisateur daniel.dewevre@bethunebruay.fr IP : 192.168.3.68	admin	192.168.3.68	userlogin
12103	res_letterbox	914	VIEW	daniel.dewevre@bethunebruay.fr	2019-12-23 14:28:47.348548	Visualisation du document : 914	res	192.168.3.68	resview
12104	res_letterbox	895	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-23 14:28:50.768699	Visualisation du document : 895	res	192.168.50.121	resview
12105	thesaurus_res	1067	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:29:28.693677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12106	listinstance	2118	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:29:28.734765	Diffusion du document 1067 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12107	res_letterbox	1067	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:29:28.744627	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12108	thesaurus_res	914	DEL	daniel.dewevre@bethunebruay.fr	2019-12-23 14:29:48.468652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.68	thesauruslinkreset
12109	listinstance	2119	ADD	daniel.dewevre@bethunebruay.fr	2019-12-23 14:29:48.514338	Diffusion du document 914 à guillaume.lebrun@bethunebruay.fr en tant que "dest"	entities	192.168.3.68	diffdestuser
12110	listinstance	2121	ADD	daniel.dewevre@bethunebruay.fr	2019-12-23 14:29:48.52362	Diffusion du document 914 à daniel.dewevre@bethunebruay.fr en tant que "copy"	entities	192.168.3.68	diffcopyuser
12113	thesaurus_res	767	DEL	daniel.dewevre@bethunebruay.fr	2019-12-23 14:30:16.781585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.68	thesauruslinkreset
12114	listinstance	2122	ADD	daniel.dewevre@bethunebruay.fr	2019-12-23 14:30:16.834152	Diffusion du document 767 à sylvain.mouronval@bethunebruay.fr en tant que "dest"	entities	192.168.3.68	diffdestuser
12115	listinstance	2124	ADD	daniel.dewevre@bethunebruay.fr	2019-12-23 14:30:16.845173	Diffusion du document 767 à daniel.dewevre@bethunebruay.fr en tant que "copy"	entities	192.168.3.68	diffcopyuser
12116	contacts_v2	410	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:30:22.360268	Contact ajouté : TERIDEAL	admin	192.168.1.21	contacts_v2_add
12117	thesaurus_res	1068	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:32:27.386615	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12118	listinstance	2125	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:32:27.430489	Diffusion du document 1068 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12119	res_letterbox	1068	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:32:27.442239	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12120	res_letterbox	1069	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:32:44.572085	Visualisation du document : 1069	res	192.168.1.21	resview
12121	contacts_v2	411	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:33:07.34862	Contact ajouté : EXAECO	admin	192.168.1.21	contacts_v2_add
12122	thesaurus_res	1069	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:34:54.659683	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12123	listinstance	2126	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:34:54.705834	Diffusion du document 1069 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12124	res_letterbox	1069	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:34:54.715927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12126	res_letterbox	1102	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:37:44.107344	Visualisation du document : 1102	res	192.168.1.21	resview
12127	res_letterbox	1103	ADD	maarchws	2019-12-23 14:38:02.161302	Document ajouté	res	127.0.0.1	resadd
12131	res_letterbox	1103	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:38:44.81236	Visualisation du document : 1103	res	192.168.1.21	resview
12132	thesaurus_res	1103	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:39:30.575693	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12133	listinstance	2128	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:39:30.620435	Diffusion du document 1103 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12134	res_letterbox	1103	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:39:30.630911	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12135	res_letterbox	1054	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:39:43.708043	Visualisation du document : 1054	res	192.168.1.21	resview
12136	contacts_v2	412	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:40:58.738068	Contact ajouté : SIP-E PAMIERS	admin	192.168.1.21	contacts_v2_add
12137	thesaurus_res	1054	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:42:02.383921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12138	listinstance	2129	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:42:02.425623	Diffusion du document 1054 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12139	res_letterbox	1054	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:42:02.435177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12140	res_letterbox	1059	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:42:25.252724	Visualisation du document : 1059	res	192.168.1.21	resview
12141	contacts_v2	413	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:42:37.441831	Contact ajouté : IUT DE LENS	admin	192.168.1.21	contacts_v2_add
12142	thesaurus_res	1059	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:43:27.038278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12143	listinstance	2130	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:43:27.081179	Diffusion du document 1059 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12144	res_letterbox	1059	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:43:27.090038	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12145	res_letterbox	1060	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:43:46.293753	Visualisation du document : 1060	res	192.168.1.21	resview
12146	contacts_v2	414	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:43:59.67997	Contact ajouté : UNIVERSITE DE LILLE	admin	192.168.1.21	contacts_v2_add
12147	thesaurus_res	1060	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:45:10.141987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12148	listinstance	2131	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:45:10.192494	Diffusion du document 1060 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12149	res_letterbox	1060	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:45:10.203356	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12150	res_letterbox	1061	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:45:33.865019	Visualisation du document : 1061	res	192.168.1.21	resview
12151	contacts_v2	415	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:46:35.074744	Contact ajouté : SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS	admin	192.168.1.21	contacts_v2_add
12152	thesaurus_res	1061	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:49:28.565376	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12153	listinstance	2132	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:49:28.628387	Diffusion du document 1061 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12154	res_letterbox	1061	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:49:28.643688	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12155	res_letterbox	1062	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:50:51.036098	Visualisation du document : 1062	res	192.168.1.21	resview
12159	res_letterbox	1063	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:51:46.431749	Visualisation du document : 1063	res	192.168.1.21	resview
12163	res_letterbox	1064	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:52:58.59494	Visualisation du document : 1064	res	192.168.1.21	resview
12171	res_letterbox	1066	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:54:30.076327	Visualisation du document : 1066	res	192.168.1.21	resview
12160	thesaurus_res	1063	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:52:46.330981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12161	listinstance	2134	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:52:46.377337	Diffusion du document 1063 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12162	res_letterbox	1063	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:52:46.389321	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12168	thesaurus_res	1065	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:54:23.535964	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12169	listinstance	2136	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:54:23.584057	Diffusion du document 1065 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12170	res_letterbox	1065	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:54:23.595529	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12172	thesaurus_res	1066	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:55:00.679254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12173	listinstance	2137	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:55:00.721202	Diffusion du document 1066 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12174	res_letterbox	1066	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 14:55:00.732709	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12175	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:17:59.955174	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
12176	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:18:08.057569	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
12177	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:18:46.495571	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
12178	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:19:04.199489	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
12179	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:19:49.33262	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
12180	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:19:58.317537	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
12181	res_letterbox	1104	ADD	maarchws	2019-12-23 15:20:24.385392	Document ajouté	res	127.0.0.1	resadd
12182	res_letterbox	1105	ADD	maarchws	2019-12-23 15:20:24.541021	Document ajouté	res	127.0.0.1	resadd
12183	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:21:40.863208	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
12184	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:21:57.933064	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
12185	res_letterbox	1104	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:23:05.941456	Visualisation du document : 1104	res	192.168.1.21	resview
12186	thesaurus_res	1104	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:24:11.185141	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12187	listinstance	2138	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:24:11.235201	Diffusion du document 1104 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12188	listinstance	2139	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:24:11.243592	Diffusion du document 1104 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12189	res_letterbox	1104	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:24:11.252723	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12190	res_letterbox	1105	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:24:20.472319	Visualisation du document : 1105	res	192.168.1.21	resview
12191	res_letterbox	1106	ADD	maarchws	2019-12-23 15:24:21.000767	Document ajouté	res	127.0.0.1	resadd
12192	res_letterbox	1107	ADD	maarchws	2019-12-23 15:24:21.279828	Document ajouté	res	127.0.0.1	resadd
12193	res_letterbox	1108	ADD	maarchws	2019-12-23 15:24:21.525701	Document ajouté	res	127.0.0.1	resadd
12194	contacts_v2	416	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:25:00.630421	Contact ajouté : RAMERY TRAVAUX PUBLICS AGENCE ARTOIS	admin	192.168.1.21	contacts_v2_add
12195	thesaurus_res	1105	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:26:21.912622	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12196	listinstance	2140	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:26:21.964859	Diffusion du document 1105 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12197	listinstance	2141	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:26:21.972761	Diffusion du document 1105 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12198	res_letterbox	1105	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:26:21.984927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12199	res_letterbox	1106	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:26:58.67835	Visualisation du document : 1106	res	192.168.1.21	resview
12200	contacts_v2	417	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:27:21.621485	Contact ajouté : MOREAU CATHERINE	admin	192.168.1.21	contacts_v2_add
12201	thesaurus_res	1106	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:28:11.888732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12202	listinstance	2142	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:28:11.944754	Diffusion du document 1106 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12203	listinstance	2143	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:28:11.95351	Diffusion du document 1106 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12204	res_letterbox	1106	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:28:11.964875	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12205	res_letterbox	1107	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:28:45.927076	Visualisation du document : 1107	res	192.168.1.21	resview
12206	contacts_v2	418	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:29:19.435464	Contact ajouté : ETUDE MAITRE BLONDE	admin	192.168.1.21	contacts_v2_add
12207	thesaurus_res	1107	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:30:13.256067	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12208	listinstance	2144	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:30:13.302402	Diffusion du document 1107 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12209	listinstance	2145	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:30:13.310515	Diffusion du document 1107 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12210	res_letterbox	1107	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:30:13.322767	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12211	res_letterbox	1107	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:30:41.79974	Visualisation du document : 1107	res	192.168.1.21	resview
12218	res_letterbox	1109	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:36:40.447221	Visualisation du document : 1109	res	192.168.1.21	resview
12228	res_letterbox	1112	ADD	maarchws	2019-12-23 15:53:11.321813	Document ajouté	res	127.0.0.1	resadd
12231	res_letterbox	1115	ADD	maarchws	2019-12-23 15:53:12.312582	Document ajouté	res	127.0.0.1	resadd
12241	res_letterbox	1125	ADD	maarchws	2019-12-23 15:53:15.035467	Document ajouté	res	127.0.0.1	resadd
12257	res_letterbox	1128	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:02:45.308931	Visualisation du document : 1128	res	192.168.1.21	resview
12295	thesaurus_res	1114	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:26.643921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12296	listinstance	2164	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:26.690596	Diffusion du document 1114 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12297	listinstance	2165	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:26.699563	Diffusion du document 1114 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12298	res_letterbox	1114	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:26.70954	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12212	res_letterbox	1108	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:31:07.032583	Visualisation du document : 1108	res	192.168.1.21	resview
12217	res_letterbox	1109	ADD	maarchws	2019-12-23 15:35:02.132359	Document ajouté	res	127.0.0.1	resadd
12232	res_letterbox	1116	ADD	maarchws	2019-12-23 15:53:12.768517	Document ajouté	res	127.0.0.1	resadd
12235	res_letterbox	1119	ADD	maarchws	2019-12-23 15:53:13.787801	Document ajouté	res	127.0.0.1	resadd
12245	res_letterbox	1129	ADD	maarchws	2019-12-23 15:53:16.797962	Document ajouté	res	127.0.0.1	resadd
12264	contacts_v2	420	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:06:49.45013	Contact ajouté : HABITAT HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_add
12283	thesaurus_res	1112	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:14:48.23079	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12284	listinstance	2160	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:14:48.27318	Diffusion du document 1112 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12285	listinstance	2161	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:14:48.279885	Diffusion du document 1112 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12286	res_letterbox	1112	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:14:48.290138	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12290	thesaurus_res	1113	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:16:43.813566	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12291	listinstance	2162	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:16:43.857991	Diffusion du document 1113 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12292	listinstance	2163	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:16:43.865679	Diffusion du document 1113 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12293	res_letterbox	1113	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:16:43.87535	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12213	thesaurus_res	1108	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:31:42.512364	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12214	listinstance	2146	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:31:42.558943	Diffusion du document 1108 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12215	listinstance	2147	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:31:42.566999	Diffusion du document 1108 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12216	res_letterbox	1108	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:31:42.57732	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12219	contacts_v2	419	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:37:23.075055	Contact ajouté : COMMUNE DE FRESNICOURT LE DOLMEN	admin	192.168.1.21	contacts_v2_add
12220	thesaurus_res	1109	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:38:38.555501	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12221	listinstance	2148	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:38:38.604498	Diffusion du document 1109 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12222	listinstance	2149	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:38:38.612383	Diffusion du document 1109 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12223	res_letterbox	1109	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:38:38.624644	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12224	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:46:52.240755	Visualisation du document : 393	res	192.168.1.21	resview
12226	res_letterbox	1110	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:52:21.792576	Visualisation du document : 1110	res	192.168.1.21	resview
12227	res_letterbox	1111	ADD	maarchws	2019-12-23 15:53:11.059027	Document ajouté	res	127.0.0.1	resadd
12229	res_letterbox	1113	ADD	maarchws	2019-12-23 15:53:11.793504	Document ajouté	res	127.0.0.1	resadd
12230	res_letterbox	1114	ADD	maarchws	2019-12-23 15:53:11.939548	Document ajouté	res	127.0.0.1	resadd
12233	res_letterbox	1117	ADD	maarchws	2019-12-23 15:53:13.414909	Document ajouté	res	127.0.0.1	resadd
12234	res_letterbox	1118	ADD	maarchws	2019-12-23 15:53:13.556893	Document ajouté	res	127.0.0.1	resadd
12236	res_letterbox	1120	ADD	maarchws	2019-12-23 15:53:13.948441	Document ajouté	res	127.0.0.1	resadd
12237	res_letterbox	1121	ADD	maarchws	2019-12-23 15:53:14.070847	Document ajouté	res	127.0.0.1	resadd
12238	res_letterbox	1122	ADD	maarchws	2019-12-23 15:53:14.272133	Document ajouté	res	127.0.0.1	resadd
12239	res_letterbox	1123	ADD	maarchws	2019-12-23 15:53:14.51016	Document ajouté	res	127.0.0.1	resadd
12242	res_letterbox	1126	ADD	maarchws	2019-12-23 15:53:15.384779	Document ajouté	res	127.0.0.1	resadd
12244	res_letterbox	1128	ADD	maarchws	2019-12-23 15:53:16.325173	Document ajouté	res	127.0.0.1	resadd
12247	thesaurus_res	1126	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:00:19.557873	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12248	listinstance	2150	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:00:19.629419	Diffusion du document 1126 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12249	listinstance	2151	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:00:19.637553	Diffusion du document 1126 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12250	res_letterbox	1126	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:00:19.649468	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12253	thesaurus_res	1127	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:02:24.536423	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12254	listinstance	2152	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:02:24.584288	Diffusion du document 1127 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12255	listinstance	2153	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:02:24.5914	Diffusion du document 1127 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12256	res_letterbox	1127	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:02:24.602355	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12263	res_letterbox	1129	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:05:59.309854	Visualisation du document : 1129	res	192.168.1.21	resview
12265	thesaurus_res	1129	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:09:55.42074	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12266	listinstance	2156	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:09:55.464349	Diffusion du document 1129 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12267	listinstance	2157	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:09:55.471738	Diffusion du document 1129 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12268	res_letterbox	1129	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:09:55.48256	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12272	res_letterbox	1110	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:10:36.771324	Visualisation du document : 1110	res	192.168.1.21	resview
12275	thesaurus_res	1110	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:12:59.092239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12276	listinstance	2158	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:12:59.140043	Diffusion du document 1110 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12277	listinstance	2159	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:12:59.147769	Diffusion du document 1110 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12278	res_letterbox	1110	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:12:59.158132	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12287	res_letterbox	1113	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:14:54.826461	Visualisation du document : 1113	res	192.168.1.21	resview
12299	res_letterbox	1115	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:30.672465	Visualisation du document : 1115	res	192.168.1.21	resview
12305	thesaurus_res	1116	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:18:34.380916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12352	notes	201	ADD	aurelie.sueur@bethunebruay.fr	2019-12-23 16:26:54.645572	Annotation ajoutée (201)	notes	192.168.1.125	noteadd
12240	res_letterbox	1124	ADD	maarchws	2019-12-23 15:53:14.79296	Document ajouté	res	127.0.0.1	resadd
12243	res_letterbox	1127	ADD	maarchws	2019-12-23 15:53:15.526288	Document ajouté	res	127.0.0.1	resadd
12246	res_letterbox	1126	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 15:55:55.781748	Visualisation du document : 1126	res	192.168.1.21	resview
12251	res_letterbox	1110	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:00:26.285886	Visualisation du document : 1110	res	192.168.1.21	resview
12252	res_letterbox	1127	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:01:41.777412	Visualisation du document : 1127	res	192.168.1.21	resview
12258	thesaurus_res	1128	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:04:40.260357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12259	listinstance	2154	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:04:40.304315	Diffusion du document 1128 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12260	listinstance	2155	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:04:40.31181	Diffusion du document 1128 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12261	res_letterbox	1128	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:04:40.322725	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12262	res_view_letterbox	1110	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:05:11.817087	Visualisation de la fiche détaillée du courrier n°1110	apps	192.168.1.21	resview
12269	res_view_letterbox	1125	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:10:13.384941	Visualisation de la fiche détaillée du courrier n°1125	apps	192.168.1.21	resview
12270	res_view_letterbox	1125	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:10:15.830931	Visualisation de la fiche détaillée du courrier n°1125	apps	192.168.1.21	resview
12271	res_letterbox	1125	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:10:15.83813	Document supprimé (N° : 1125)	indexing_searching	192.168.1.21	resdel
12273	contacts_v2	421	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:10:59.064797	Contact ajouté : S 62	admin	192.168.1.21	contacts_v2_add
12274	contacts_v2	422	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:11:09.944745	Contact ajouté : IMMOBILIERE SOCIALE 62	admin	192.168.1.21	contacts_v2_add
12279	res_view_letterbox	1111	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:13:16.328484	Visualisation de la fiche détaillée du courrier n°1111	apps	192.168.1.21	resview
12280	res_view_letterbox	1111	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:13:18.547627	Visualisation de la fiche détaillée du courrier n°1111	apps	192.168.1.21	resview
12281	res_letterbox	1111	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:13:18.556151	Document supprimé (N° : 1111)	indexing_searching	192.168.1.21	resdel
12282	res_letterbox	1112	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:13:33.372081	Visualisation du document : 1112	res	192.168.1.21	resview
12288	contacts_v2	423	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:15:32.915624	Contact ajouté : DRAC	admin	192.168.1.21	contacts_v2_add
12289	contacts_v2	424	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:15:50.124328	Contact ajouté : DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE	admin	192.168.1.21	contacts_v2_add
12294	res_letterbox	1114	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:16:54.056727	Visualisation du document : 1114	res	192.168.1.21	resview
12300	thesaurus_res	1115	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:57.453231	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12301	listinstance	2166	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:57.512209	Diffusion du document 1115 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12302	listinstance	2167	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:57.520111	Diffusion du document 1115 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12303	res_letterbox	1115	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:17:57.532599	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12304	res_letterbox	1116	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:18:01.695199	Visualisation du document : 1116	res	192.168.1.21	resview
12315	thesaurus_res	1118	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:38.221245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12316	listinstance	2172	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:38.262933	Diffusion du document 1118 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12317	listinstance	2173	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:38.269495	Diffusion du document 1118 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12318	res_letterbox	1118	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:38.278898	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12319	res_letterbox	1119	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:20:00.215176	Visualisation du document : 1119	res	192.168.1.21	resview
12331	contacts_v2	426	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:22:55.851929	Contact ajouté : DUPONT CHRISTOPHE	admin	192.168.1.21	contacts_v2_add
12342	res_letterbox	1123	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:25:15.247359	Visualisation du document : 1123	res	192.168.1.21	resview
12354	notes	202	ADD	aurelie.sueur@bethunebruay.fr	2019-12-23 16:27:30.137593	Annotation ajoutée (202)	notes	192.168.1.125	noteadd
12365	notes	203	ADD	aurelie.sueur@bethunebruay.fr	2019-12-23 16:30:43.367995	Annotation ajoutée (203)	notes	192.168.1.125	noteadd
12374	res_letterbox	816	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:41:23.815397	Visualisation du document : 816	res	192.168.1.125	resview
12419	res_letterbox	830	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:09.721895	Visualisation du document : 830	res	192.168.1.125	resview
12420	res_letterbox	830	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:17.052567	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12421	thesaurus_res	830	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:17.116847	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12446	res_letterbox	821	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:09.624019	Visualisation du document : 821	res	192.168.1.125	resview
12450	res_letterbox	820	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:32.62506	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12451	thesaurus_res	820	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:32.691296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12306	listinstance	2168	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:18:34.432833	Diffusion du document 1116 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12307	listinstance	2169	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:18:34.440421	Diffusion du document 1116 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12308	res_letterbox	1116	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:18:34.450967	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12309	res_letterbox	1117	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:18:39.101014	Visualisation du document : 1117	res	192.168.1.21	resview
12310	thesaurus_res	1117	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:05.453184	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12311	listinstance	2170	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:05.504653	Diffusion du document 1117 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12312	listinstance	2171	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:05.511375	Diffusion du document 1117 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12313	res_letterbox	1117	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:05.522453	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12314	res_letterbox	1118	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:19:09.739077	Visualisation du document : 1118	res	192.168.1.21	resview
12320	thesaurus_res	1119	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:21:04.976796	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12321	listinstance	2174	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:21:05.019547	Diffusion du document 1119 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12322	listinstance	2175	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:21:05.026907	Diffusion du document 1119 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12323	res_letterbox	1119	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:21:05.037377	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12324	res_letterbox	1120	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:21:14.364488	Visualisation du document : 1120	res	192.168.1.21	resview
12325	contacts_v2	425	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:21:36.676244	Contact ajouté : COMMUNE DE FERFAY	admin	192.168.1.21	contacts_v2_add
12326	thesaurus_res	1120	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:22:32.016267	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12327	listinstance	2176	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:22:32.062298	Diffusion du document 1120 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12328	listinstance	2177	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:22:32.070219	Diffusion du document 1120 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12329	res_letterbox	1120	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:22:32.081615	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12330	res_letterbox	1121	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:22:41.263171	Visualisation du document : 1121	res	192.168.1.21	resview
12332	thesaurus_res	1121	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:23:28.285797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12333	listinstance	2178	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:23:28.332823	Diffusion du document 1121 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12334	listinstance	2179	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:23:28.339773	Diffusion du document 1121 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12335	res_letterbox	1121	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:23:28.352427	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12336	res_letterbox	1122	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:23:48.66795	Visualisation du document : 1122	res	192.168.1.21	resview
12337	contacts_v2	427	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:24:20.534223	Contact ajouté : COMMUNE DE ROBECQ	admin	192.168.1.21	contacts_v2_add
12338	thesaurus_res	1122	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:25:11.209727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12339	listinstance	2180	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:25:11.256046	Diffusion du document 1122 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12340	listinstance	2181	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:25:11.264053	Diffusion du document 1122 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12341	res_letterbox	1122	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:25:11.274844	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12343	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2019-12-23 16:25:50.543532	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
12344	contacts_v2	428	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:25:53.337699	Contact ajouté : MAIRIE DE AUCHEL	admin	192.168.1.21	contacts_v2_add
12345	users	aurelie.sueur@bethunebruay.fr	LOGIN	aurelie.sueur@bethunebruay.fr	2019-12-23 16:25:55.793476	Connexion de l'utilisateur aurelie.sueur@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
12346	res_letterbox	841	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:26:25.565686	Visualisation du document : 841	res	192.168.1.125	resview
12347	thesaurus_res	1123	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:26:41.594204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12348	listinstance	2182	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:26:41.641479	Diffusion du document 1123 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12349	listinstance	2183	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:26:41.650757	Diffusion du document 1123 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12350	res_letterbox	1123	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:26:41.664207	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12351	res_letterbox	1124	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:26:50.308312	Visualisation du document : 1124	res	192.168.1.21	resview
12353	res_letterbox	671	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-23 16:27:16.55421	Visualisation du document : 671	res	192.168.1.42	resview
12355	thesaurus_res	1124	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:27:58.056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12356	listinstance	2184	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:27:58.10625	Diffusion du document 1124 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12357	listinstance	2185	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:27:58.113785	Diffusion du document 1124 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12358	res_letterbox	1124	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:27:58.133964	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12359	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-23 16:28:02.484571	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
12360	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-23 16:28:45.032548	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
12361	res_letterbox	1080	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-23 16:28:52.581098	Visualisation du document : 1080	res	192.168.1.42	resview
12362	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-23 16:29:12.72135	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
12363	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2019-12-23 16:29:16.215842	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
12364	res_letterbox	671	VIEW	nathalie.loridant@bethunebruay.fr	2019-12-23 16:30:06.024842	Visualisation du document : 671	res	192.168.1.42	resview
12366	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:32:22.661543	Visualisation du document : 430	res	192.168.1.125	resview
12367	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:32:46.683368	Visualisation du document : 430	res	192.168.1.125	resview
12368	res_letterbox	482	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:33:47.747252	Visualisation du document : 482	res	192.168.1.125	resview
12369	res_letterbox	482	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:33:47.829758	Visualisation du document : 482	res	192.168.1.125	resview
12370	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:35:50.643693	Visualisation du document : 430	res	192.168.1.125	resview
12371	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:35:51.128601	Visualisation du document : 430	res	192.168.1.125	resview
12372	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2019-12-23 16:36:56.885928	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
12373	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2019-12-23 16:40:30.062021	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
12375	res_letterbox	816	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:08.061396	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12376	thesaurus_res	816	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:08.127816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12378	res_letterbox	815	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:51.032786	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12379	thesaurus_res	815	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:51.099787	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12380	res_letterbox	814	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:54.839145	Visualisation du document : 814	res	192.168.1.125	resview
12381	res_letterbox	814	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:03.260795	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12382	thesaurus_res	814	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:03.328437	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12384	res_letterbox	813	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:17.653447	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12385	thesaurus_res	813	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:17.716773	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12387	res_letterbox	841	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:42.643672	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12388	thesaurus_res	841	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:42.715506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12389	res_letterbox	840	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:49.761295	Visualisation du document : 840	res	192.168.1.125	resview
12396	res_letterbox	838	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:24.7962	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12397	thesaurus_res	838	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:24.862457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12398	res_letterbox	837	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:30.322	Visualisation du document : 837	res	192.168.1.125	resview
12399	res_letterbox	837	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:38.588599	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12400	thesaurus_res	837	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:38.652916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12402	res_letterbox	836	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:53.10854	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12403	thesaurus_res	836	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:53.16877	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12407	res_letterbox	834	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:10.869123	Visualisation du document : 834	res	192.168.1.125	resview
12408	res_letterbox	834	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:18.852506	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12409	thesaurus_res	834	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:18.917204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12422	res_letterbox	829	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:20.60343	Visualisation du document : 829	res	192.168.1.125	resview
12425	res_letterbox	828	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:32.502854	Visualisation du document : 828	res	192.168.1.125	resview
12428	res_letterbox	827	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:47.544293	Visualisation du document : 827	res	192.168.1.125	resview
12429	res_letterbox	827	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:55.004612	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12430	thesaurus_res	827	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:55.064901	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12432	res_letterbox	826	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:08.264758	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12433	thesaurus_res	826	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:08.329763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12377	res_letterbox	815	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:18.968192	Visualisation du document : 815	res	192.168.1.125	resview
12383	res_letterbox	813	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:09.096543	Visualisation du document : 813	res	192.168.1.125	resview
12386	res_letterbox	841	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:29.752774	Visualisation du document : 841	res	192.168.1.125	resview
12390	res_letterbox	840	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:58.446652	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12391	thesaurus_res	840	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:58.511585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12392	res_letterbox	839	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:02.474517	Visualisation du document : 839	res	192.168.1.125	resview
12393	res_letterbox	839	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:11.138175	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12394	thesaurus_res	839	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:11.20293	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12395	res_letterbox	838	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:15.380366	Visualisation du document : 838	res	192.168.1.125	resview
12401	res_letterbox	836	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:45.69737	Visualisation du document : 836	res	192.168.1.125	resview
12404	res_letterbox	835	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:58.294951	Visualisation du document : 835	res	192.168.1.125	resview
12405	res_letterbox	835	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:06.207977	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12406	thesaurus_res	835	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:06.273351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12410	res_letterbox	833	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:26.508804	Visualisation du document : 833	res	192.168.1.125	resview
12411	res_letterbox	833	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:35.056449	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12412	thesaurus_res	833	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:35.110811	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12413	res_letterbox	832	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:38.628727	Visualisation du document : 832	res	192.168.1.125	resview
12414	res_letterbox	832	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:47.213556	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12415	thesaurus_res	832	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:47.27365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12416	res_letterbox	831	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:56.514446	Visualisation du document : 831	res	192.168.1.125	resview
12417	res_letterbox	831	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:04.628233	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12418	thesaurus_res	831	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:04.708556	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12423	res_letterbox	829	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:29.022451	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12424	thesaurus_res	829	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:29.085063	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12426	res_letterbox	828	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:41.79347	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12427	thesaurus_res	828	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:41.852649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12431	res_letterbox	826	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:58.744732	Visualisation du document : 826	res	192.168.1.125	resview
12434	res_letterbox	825	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:15.224677	Visualisation du document : 825	res	192.168.1.125	resview
12435	res_letterbox	825	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:22.579996	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12436	thesaurus_res	825	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:22.643072	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12437	res_letterbox	824	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:26.623415	Visualisation du document : 824	res	192.168.1.125	resview
12438	res_letterbox	824	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:34.108656	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12439	thesaurus_res	824	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:34.175943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12443	res_letterbox	822	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:55.665312	Visualisation du document : 822	res	192.168.1.125	resview
12449	res_letterbox	820	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:23.646909	Visualisation du document : 820	res	192.168.1.125	resview
12452	res_letterbox	819	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:36.29202	Visualisation du document : 819	res	192.168.1.125	resview
12455	res_letterbox	818	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:50.244697	Visualisation du document : 818	res	192.168.1.125	resview
12458	res_letterbox	817	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:04.879072	Visualisation du document : 817	res	192.168.1.125	resview
12459	res_letterbox	817	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:12.936509	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12460	thesaurus_res	817	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:12.992948	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12468	res_letterbox	810	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:01.930139	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12469	thesaurus_res	810	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:01.992687	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12470	res_letterbox	763	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:08.64643	Visualisation du document : 763	res	192.168.1.125	resview
12472	res_letterbox	763	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:42.017356	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12440	res_letterbox	823	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:41.819417	Visualisation du document : 823	res	192.168.1.125	resview
12444	res_letterbox	822	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:04.303265	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12445	thesaurus_res	822	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:04.380842	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12441	res_letterbox	823	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:51.546736	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12442	thesaurus_res	823	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:51.609326	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12461	res_letterbox	812	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:18.012513	Visualisation du document : 812	res	192.168.1.125	resview
12447	res_letterbox	821	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:18.9454	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12448	thesaurus_res	821	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:19.007629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12453	res_letterbox	819	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:44.729834	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12454	thesaurus_res	819	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:44.790924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12467	res_letterbox	810	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:52.55951	Visualisation du document : 810	res	192.168.1.125	resview
12478	res_letterbox	675	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:09.877593	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12479	thesaurus_res	675	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:09.943738	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12484	res_letterbox	673	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:46.98238	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12485	thesaurus_res	673	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:47.049759	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12489	res_letterbox	551	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:03.230779	Visualisation du document : 551	res	192.168.1.125	resview
12495	res_letterbox	507	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:29.84739	Visualisation du document : 507	res	192.168.1.125	resview
12501	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:55:15.999972	Visualisation du document : 430	res	192.168.1.125	resview
12517	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:09:25.836698	Visualisation du document : 430	res	192.168.1.125	resview
12518	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:09:29.86026	Visualisation du document : 430	res	192.168.1.125	resview
12519	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:09:30.328913	Visualisation du document : 430	res	192.168.1.125	resview
12456	res_letterbox	818	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:00.590789	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12457	thesaurus_res	818	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:00.655585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12462	res_letterbox	812	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:26.688091	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12463	thesaurus_res	812	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:26.754837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12471	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-23 16:50:26.825619	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
12464	res_letterbox	811	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:31.794476	Visualisation du document : 811	res	192.168.1.125	resview
12465	res_letterbox	811	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:45.657805	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12466	thesaurus_res	811	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:45.718583	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12483	res_letterbox	673	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:38.625412	Visualisation du document : 673	res	192.168.1.125	resview
12496	res_letterbox	507	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:37.391209	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12497	thesaurus_res	507	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:37.458046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12499	res_letterbox	482	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:55:12.252747	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12500	thesaurus_res	482	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:55:12.325437	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12506	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2019-12-23 16:58:00.012807	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
12510	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:02:50.026446	Visualisation du document : 430	res	192.168.1.125	resview
12511	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:02:50.509853	Visualisation du document : 430	res	192.168.1.125	resview
12522	res_view_letterbox	551	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:11:11.108431	Visualisation de la fiche détaillée du courrier n°551	apps	192.168.1.125	resview
12538	listinstance	2235	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:50.40374	Diffusion du document 1100 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12539	res_letterbox	1100	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:50.41834	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.32	1
12540	thesaurus_res	1100	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:50.486094	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12473	thesaurus_res	763	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:42.086455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12474	res_letterbox	676	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:48.607629	Visualisation du document : 676	res	192.168.1.125	resview
12475	res_letterbox	676	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:58.765344	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12476	thesaurus_res	676	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:58.851616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12477	res_letterbox	675	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:02.161246	Visualisation du document : 675	res	192.168.1.125	resview
12481	res_letterbox	674	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:38.518636	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12482	thesaurus_res	674	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:38.584688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12487	res_letterbox	552	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:59.759785	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12488	thesaurus_res	552	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:59.821637	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12492	res_letterbox	508	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:18.621149	Visualisation du document : 508	res	192.168.1.125	resview
12480	res_letterbox	674	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:13.392278	Visualisation du document : 674	res	192.168.1.125	resview
12486	res_letterbox	552	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:51.187351	Visualisation du document : 552	res	192.168.1.125	resview
12490	res_letterbox	551	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:12.504662	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12491	thesaurus_res	551	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:12.563084	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12493	res_letterbox	508	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:26.419202	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12494	thesaurus_res	508	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:26.482434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12498	res_letterbox	482	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:41.322893	Visualisation du document : 482	res	192.168.1.125	resview
12502	res_letterbox	430	ACTION#20	aurelie.sueur@bethunebruay.fr	2019-12-23 16:57:06.047991	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
12503	thesaurus_res	430	DEL	aurelie.sueur@bethunebruay.fr	2019-12-23 16:57:06.124006	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
12504	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:57:13.618501	Visualisation du document : 430	res	192.168.1.125	resview
12505	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 16:57:14.082227	Visualisation du document : 430	res	192.168.1.125	resview
12507	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-23 16:58:11.46961	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
12508	res_letterbox	762	VIEW	roland.louchart@bethunebruay.fr	2019-12-23 16:58:46.952167	Visualisation du document : 762	res	192.168.1.168	resview
12509	res_letterbox	762	VIEW	roland.louchart@bethunebruay.fr	2019-12-23 17:00:29.361994	Visualisation du document : 762	res	192.168.1.168	resview
12512	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:02:57.165704	Visualisation du document : 430	res	192.168.1.125	resview
12513	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:02:57.630036	Visualisation du document : 430	res	192.168.1.125	resview
12514	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:03:06.552773	Visualisation du document : 430	res	192.168.1.125	resview
12515	res_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:03:56.763823	Visualisation du document : 430	res	192.168.1.125	resview
12516	users	aurelie.sueur@bethunebruay.fr	LOGIN	aurelie.sueur@bethunebruay.fr	2019-12-23 17:04:49.458212	Connexion de l'utilisateur aurelie.sueur@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
12520	res_view_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:10:15.803274	Visualisation de la fiche détaillée du courrier n°430	apps	192.168.1.125	resview
12521	res_view_letterbox	430	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-23 17:10:35.331424	Visualisation de la fiche détaillée du courrier n°430	apps	192.168.1.125	resview
12524	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-23 17:22:30.1197	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
12534	listinstance	2233	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:22.703975	Diffusion du document 1079 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12535	res_letterbox	1079	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:22.714891	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.32	1
12536	thesaurus_res	1079	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:22.791459	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12546	listinstance	2239	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:59.446658	Diffusion du document 1070 à sophie.henocq@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12547	listinstance	2240	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:59.454629	Diffusion du document 1070 à elodie.tissot@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
12548	listinstance	2241	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:59.46271	Diffusion du document 1070 à stephanie.godin@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
12549	res_letterbox	1070	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:59.477353	Mes courriers à traiter : Rediriger (vers une entité: Animation environnementale)	basket	192.168.2.32	1
12550	thesaurus_res	1070	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:59.550712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12568	res_letterbox	1109	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:16.841791	Visualisation du document : 1109	res	192.168.2.32	resview
12523	users	aurelie.sueur@bethunebruay.fr	LOGIN	aurelie.sueur@bethunebruay.fr	2019-12-23 17:11:43.355303	Connexion de l'utilisateur aurelie.sueur@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
12525	res_letterbox	1077	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:22:49.347319	Visualisation du document : 1077	res	192.168.2.32	resview
12526	listinstance	2229	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:20.858748	Diffusion du document 1077 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12527	res_letterbox	1077	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:20.871956	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.32	1
12528	thesaurus_res	1077	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:20.934258	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12529	res_letterbox	1078	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:39.898026	Visualisation du document : 1078	res	192.168.2.32	resview
12530	listinstance	2231	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:56.485691	Diffusion du document 1078 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12531	res_letterbox	1078	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:56.498051	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.32	1
12532	thesaurus_res	1078	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:23:56.564994	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12533	res_letterbox	1079	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:07.595099	Visualisation du document : 1079	res	192.168.2.32	resview
12537	res_letterbox	1100	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:34.305727	Visualisation du document : 1100	res	192.168.2.32	resview
12541	res_letterbox	1101	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:24:59.014489	Visualisation du document : 1101	res	192.168.2.32	resview
12542	listinstance	2237	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:11.964645	Diffusion du document 1101 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12543	res_letterbox	1101	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:11.979101	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.32	1
12544	thesaurus_res	1101	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:12.041379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12545	res_letterbox	1070	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:25:27.978283	Visualisation du document : 1070	res	192.168.2.32	resview
12551	res_letterbox	1105	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:26:14.046014	Visualisation du document : 1105	res	192.168.2.32	resview
12552	listinstance	2243	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:26:42.882066	Diffusion du document 1105 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12553	listinstance	2244	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:26:42.890348	Diffusion du document 1105 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
12554	res_letterbox	1105	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:26:42.901298	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.32	1
12555	thesaurus_res	1105	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:26:42.963472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12556	res_letterbox	1104	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:26:55.877434	Visualisation du document : 1104	res	192.168.2.32	resview
12557	listinstance	2248	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:07.327405	Diffusion du document 1104 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
12558	res_letterbox	1104	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:07.336875	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1104	basket	192.168.2.32	113
12559	thesaurus_res	1104	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:07.410486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12560	res_letterbox	1104	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:17.898311	Visualisation du document : 1104	res	192.168.2.32	resview
12561	listinstance	2252	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:33.821984	Diffusion du document 1104 à anne.poidevin@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12562	res_letterbox	1104	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:33.837773	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	basket	192.168.2.32	1
12563	thesaurus_res	1104	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:33.902544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12564	res_letterbox	1109	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-23 17:28:46.550566	Visualisation du document : 1109	res	192.168.2.32	resview
12565	listinstance	2257	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:10.736467	Diffusion du document 1109 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
12566	res_letterbox	1109	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:10.748614	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1109	basket	192.168.2.32	113
12567	thesaurus_res	1109	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:10.818086	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12569	listinstance	2261	ADD	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:28.659854	Diffusion du document 1109 à anne.poidevin@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
12570	res_letterbox	1109	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:28.675341	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	basket	192.168.2.32	1
12571	thesaurus_res	1109	DEL	nadine.defebvin@bethunebruay.fr	2019-12-23 17:29:28.739916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
12572	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-23 17:54:35.26914	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
12573	res_letterbox	762	VIEW	roland.louchart@bethunebruay.fr	2019-12-23 17:55:02.308503	Visualisation du document : 762	res	192.168.1.168	resview
12574	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-23 17:55:20.603414	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
12575	res_letterbox	762	VIEW	roland.louchart@bethunebruay.fr	2019-12-23 17:57:16.571859	Visualisation du document : 762	res	192.168.1.168	resview
12576	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-24 08:14:39.239253	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
12577	res_letterbox	1130	ADD	maarchws	2019-12-24 08:48:01.825161	Document ajouté	res	127.0.0.1	resadd
12578	res_letterbox	1131	ADD	maarchws	2019-12-24 08:49:03.043577	Document ajouté	res	127.0.0.1	resadd
12579	res_letterbox	1132	ADD	maarchws	2019-12-24 08:49:03.196514	Document ajouté	res	127.0.0.1	resadd
12580	res_letterbox	1133	ADD	maarchws	2019-12-24 08:50:02.377886	Document ajouté	res	127.0.0.1	resadd
12581	res_letterbox	1134	ADD	maarchws	2019-12-24 08:50:02.508794	Document ajouté	res	127.0.0.1	resadd
12582	res_letterbox	1135	ADD	maarchws	2019-12-24 08:52:02.676412	Document ajouté	res	127.0.0.1	resadd
12583	res_letterbox	1136	ADD	maarchws	2019-12-24 08:55:03.153428	Document ajouté	res	127.0.0.1	resadd
12584	res_letterbox	1137	ADD	maarchws	2019-12-24 08:55:03.322107	Document ajouté	res	127.0.0.1	resadd
12585	res_letterbox	1138	ADD	maarchws	2019-12-24 08:56:02.865509	Document ajouté	res	127.0.0.1	resadd
12586	res_letterbox	1139	ADD	maarchws	2019-12-24 08:56:03.01556	Document ajouté	res	127.0.0.1	resadd
12587	res_letterbox	1140	ADD	maarchws	2019-12-24 08:56:03.149315	Document ajouté	res	127.0.0.1	resadd
12588	res_letterbox	1141	ADD	maarchws	2019-12-24 08:57:02.657614	Document ajouté	res	127.0.0.1	resadd
12589	res_letterbox	1142	ADD	maarchws	2019-12-24 08:57:02.792459	Document ajouté	res	127.0.0.1	resadd
12590	res_letterbox	1143	ADD	maarchws	2019-12-24 08:57:02.915731	Document ajouté	res	127.0.0.1	resadd
12591	res_letterbox	1144	ADD	maarchws	2019-12-24 08:58:03.844727	Document ajouté	res	127.0.0.1	resadd
12592	res_letterbox	1145	ADD	maarchws	2019-12-24 08:58:03.973442	Document ajouté	res	127.0.0.1	resadd
12593	res_letterbox	1146	ADD	maarchws	2019-12-24 08:58:04.103204	Document ajouté	res	127.0.0.1	resadd
12594	res_letterbox	1147	ADD	maarchws	2019-12-24 08:58:04.238087	Document ajouté	res	127.0.0.1	resadd
12595	res_letterbox	1148	ADD	maarchws	2019-12-24 08:59:02.372199	Document ajouté	res	127.0.0.1	resadd
12596	res_letterbox	1149	ADD	maarchws	2019-12-24 08:59:02.559962	Document ajouté	res	127.0.0.1	resadd
12597	res_letterbox	1150	ADD	maarchws	2019-12-24 09:00:02.711033	Document ajouté	res	127.0.0.1	resadd
12598	res_letterbox	1151	ADD	maarchws	2019-12-24 09:00:02.865122	Document ajouté	res	127.0.0.1	resadd
12599	res_letterbox	1152	ADD	maarchws	2019-12-24 09:01:03.792169	Document ajouté	res	127.0.0.1	resadd
12600	res_letterbox	1153	ADD	maarchws	2019-12-24 09:01:03.923961	Document ajouté	res	127.0.0.1	resadd
12601	res_letterbox	1154	ADD	maarchws	2019-12-24 09:01:04.054565	Document ajouté	res	127.0.0.1	resadd
12602	res_letterbox	1155	ADD	maarchws	2019-12-24 09:01:04.176041	Document ajouté	res	127.0.0.1	resadd
12603	res_letterbox	1156	ADD	maarchws	2019-12-24 09:02:03.115536	Document ajouté	res	127.0.0.1	resadd
12604	res_letterbox	1157	ADD	maarchws	2019-12-24 09:02:03.25085	Document ajouté	res	127.0.0.1	resadd
12605	res_letterbox	1158	ADD	maarchws	2019-12-24 09:02:03.397981	Document ajouté	res	127.0.0.1	resadd
12606	res_letterbox	1159	ADD	maarchws	2019-12-24 09:02:03.5476	Document ajouté	res	127.0.0.1	resadd
12607	res_letterbox	1160	ADD	maarchws	2019-12-24 09:03:02.206326	Document ajouté	res	127.0.0.1	resadd
12608	res_letterbox	1161	ADD	maarchws	2019-12-24 09:04:02.598202	Document ajouté	res	127.0.0.1	resadd
12609	res_letterbox	1162	ADD	maarchws	2019-12-24 09:04:02.741441	Document ajouté	res	127.0.0.1	resadd
12610	res_letterbox	1163	ADD	maarchws	2019-12-24 09:05:02.472846	Document ajouté	res	127.0.0.1	resadd
12611	res_letterbox	1164	ADD	maarchws	2019-12-24 09:06:02.996881	Document ajouté	res	127.0.0.1	resadd
12612	res_letterbox	1165	ADD	maarchws	2019-12-24 09:06:03.127156	Document ajouté	res	127.0.0.1	resadd
12613	res_letterbox	1166	ADD	maarchws	2019-12-24 09:06:03.276385	Document ajouté	res	127.0.0.1	resadd
12614	res_letterbox	1167	ADD	maarchws	2019-12-24 09:07:02.439949	Document ajouté	res	127.0.0.1	resadd
12615	res_letterbox	1168	ADD	maarchws	2019-12-24 09:07:02.655468	Document ajouté	res	127.0.0.1	resadd
12616	res_letterbox	1169	ADD	maarchws	2019-12-24 09:08:02.435642	Document ajouté	res	127.0.0.1	resadd
12617	res_letterbox	1170	ADD	maarchws	2019-12-24 09:09:02.938833	Document ajouté	res	127.0.0.1	resadd
12618	res_letterbox	1171	ADD	maarchws	2019-12-24 09:09:03.066458	Document ajouté	res	127.0.0.1	resadd
12619	res_letterbox	1172	ADD	maarchws	2019-12-24 09:09:03.197826	Document ajouté	res	127.0.0.1	resadd
12620	res_letterbox	1173	ADD	maarchws	2019-12-24 09:10:03.185219	Document ajouté	res	127.0.0.1	resadd
12621	res_letterbox	1174	ADD	maarchws	2019-12-24 09:10:03.32334	Document ajouté	res	127.0.0.1	resadd
12622	res_letterbox	1175	ADD	maarchws	2019-12-24 09:10:03.46554	Document ajouté	res	127.0.0.1	resadd
12623	res_letterbox	1176	ADD	maarchws	2019-12-24 09:10:03.624571	Document ajouté	res	127.0.0.1	resadd
12624	res_letterbox	1177	ADD	maarchws	2019-12-24 09:11:02.692629	Document ajouté	res	127.0.0.1	resadd
12625	res_letterbox	1178	ADD	maarchws	2019-12-24 09:11:02.817128	Document ajouté	res	127.0.0.1	resadd
12626	res_letterbox	1179	ADD	maarchws	2019-12-24 09:12:02.920315	Document ajouté	res	127.0.0.1	resadd
12627	res_letterbox	1180	ADD	maarchws	2019-12-24 09:12:03.07023	Document ajouté	res	127.0.0.1	resadd
12628	res_letterbox	1181	ADD	maarchws	2019-12-24 09:13:02.577211	Document ajouté	res	127.0.0.1	resadd
12629	res_letterbox	1182	ADD	maarchws	2019-12-24 09:13:02.714605	Document ajouté	res	127.0.0.1	resadd
12630	res_letterbox	1183	ADD	maarchws	2019-12-24 09:13:02.913218	Document ajouté	res	127.0.0.1	resadd
12631	res_letterbox	1184	ADD	maarchws	2019-12-24 09:14:03.422584	Document ajouté	res	127.0.0.1	resadd
12632	res_letterbox	1185	ADD	maarchws	2019-12-24 09:14:03.567336	Document ajouté	res	127.0.0.1	resadd
12633	res_letterbox	1186	ADD	maarchws	2019-12-24 09:14:03.715636	Document ajouté	res	127.0.0.1	resadd
12634	res_letterbox	1187	ADD	maarchws	2019-12-24 09:15:02.819327	Document ajouté	res	127.0.0.1	resadd
12635	res_letterbox	1188	ADD	maarchws	2019-12-24 09:15:02.97144	Document ajouté	res	127.0.0.1	resadd
12636	res_letterbox	1189	ADD	maarchws	2019-12-24 09:16:03.06063	Document ajouté	res	127.0.0.1	resadd
12637	res_letterbox	1190	ADD	maarchws	2019-12-24 09:16:03.312078	Document ajouté	res	127.0.0.1	resadd
12638	res_letterbox	1191	ADD	maarchws	2019-12-24 09:17:03.220781	Document ajouté	res	127.0.0.1	resadd
12639	res_letterbox	1192	ADD	maarchws	2019-12-24 09:17:03.35148	Document ajouté	res	127.0.0.1	resadd
12640	res_letterbox	1193	ADD	maarchws	2019-12-24 09:17:03.474039	Document ajouté	res	127.0.0.1	resadd
12641	res_letterbox	1194	ADD	maarchws	2019-12-24 09:17:03.594234	Document ajouté	res	127.0.0.1	resadd
12642	res_letterbox	1195	ADD	maarchws	2019-12-24 09:18:02.234022	Document ajouté	res	127.0.0.1	resadd
12643	res_letterbox	1196	ADD	maarchws	2019-12-24 09:22:02.185893	Document ajouté	res	127.0.0.1	resadd
12644	res_letterbox	1197	ADD	maarchws	2019-12-24 09:25:02.045353	Document ajouté	res	127.0.0.1	resadd
12645	res_letterbox	1198	ADD	maarchws	2019-12-24 09:26:02.52869	Document ajouté	res	127.0.0.1	resadd
12648	res_letterbox	1201	ADD	maarchws	2019-12-24 09:28:03.093042	Document ajouté	res	127.0.0.1	resadd
12653	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2019-12-24 09:46:20.263482	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
12684	thesaurus_res	1206	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:52:28.172002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12685	listinstance	2270	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:52:28.217223	Diffusion du document 1206 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12686	listinstance	2271	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:52:28.224807	Diffusion du document 1206 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12687	res_letterbox	1206	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:52:28.23418	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12721	res_view_letterbox	1124	UP	christophe.masse@bethunebruay.fr	2019-12-24 10:59:00.572259	Ajout d'une annotation sur le document n°1124 (275) Depuis un web service	notes	192.168.1.203	resup
12722	notes	275	ADD	christophe.masse@bethunebruay.fr	2019-12-24 10:59:00.57695	Annotation ajoutée (275) Depuis un web service	notes	192.168.1.203	noteadd
12723	res_letterbox	1124	ACTION#3	christophe.masse@bethunebruay.fr	2019-12-24 10:59:00.592899	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
12724	thesaurus_res	1124	DEL	christophe.masse@bethunebruay.fr	2019-12-24 10:59:00.653422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12646	res_letterbox	1199	ADD	maarchws	2019-12-24 09:27:02.862694	Document ajouté	res	127.0.0.1	resadd
12649	res_letterbox	1202	ADD	maarchws	2019-12-24 09:28:03.216431	Document ajouté	res	127.0.0.1	resadd
12655	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-24 09:57:05.55823	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
12682	res_letterbox	1206	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:51:47.080423	Visualisation du document : 1206	res	192.168.1.21	resview
12690	thesaurus_res	1205	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:53:37.322005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12691	listinstance	2272	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:53:37.371989	Diffusion du document 1205 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12692	listinstance	2273	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:53:37.379969	Diffusion du document 1205 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12693	res_letterbox	1205	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:53:37.392436	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12694	res_letterbox	1204	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:53:41.094199	Visualisation du document : 1204	res	192.168.1.21	resview
12700	res_letterbox	1203	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:54:52.86819	Visualisation du document : 1203	res	192.168.1.21	resview
12708	res_letterbox	1210	ADD	maarchws	2019-12-24 10:57:01.795728	Document ajouté	res	127.0.0.1	resadd
12709	res_letterbox	1210	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:57:29.385413	Visualisation du document : 1210	res	192.168.1.21	resview
12726	res_letterbox	1130	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:59:13.966143	Visualisation du document : 1130	res	192.168.1.21	resview
12647	res_letterbox	1200	ADD	maarchws	2019-12-24 09:27:03.001332	Document ajouté	res	127.0.0.1	resadd
12652	res_view_letterbox	1061	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 09:29:17.531396	Visualisation de la fiche détaillée du courrier n°1061	apps	192.168.1.21	resview
12671	res_letterbox	1208	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:08.075928	Visualisation du document : 1208	res	192.168.1.21	resview
12650	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-24 09:28:25.875743	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
12651	res_letterbox	1061	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 09:29:04.21331	Visualisation du document : 1061	res	192.168.1.21	resview
12654	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2019-12-24 09:46:50.153262	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
12664	res_letterbox	1209	ADD	maarchws	2019-12-24 10:48:02.53042	Document ajouté	res	127.0.0.1	resadd
12656	notes	272	ADD	roland.louchart@bethunebruay.fr	2019-12-24 09:57:59.484629	Annotation ajoutée (272)	notes	192.168.1.168	noteadd
12657	users	aurelie.sueur@bethunebruay.fr	LOGIN	aurelie.sueur@bethunebruay.fr	2019-12-24 10:36:36.26516	Connexion de l'utilisateur aurelie.sueur@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
12658	res_letterbox	1203	ADD	maarchws	2019-12-24 10:45:01.781145	Document ajouté	res	127.0.0.1	resadd
12659	res_letterbox	1204	ADD	maarchws	2019-12-24 10:46:02.918389	Document ajouté	res	127.0.0.1	resadd
12661	res_letterbox	1206	ADD	maarchws	2019-12-24 10:47:02.565351	Document ajouté	res	127.0.0.1	resadd
12662	res_letterbox	1207	ADD	maarchws	2019-12-24 10:47:02.709244	Document ajouté	res	127.0.0.1	resadd
12672	thesaurus_res	1208	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:40.389345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12673	listinstance	2266	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:40.444537	Diffusion du document 1208 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12674	listinstance	2267	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:40.453266	Diffusion du document 1208 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12675	res_letterbox	1208	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:40.466464	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12676	res_letterbox	1207	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:44.363606	Visualisation du document : 1207	res	192.168.1.21	resview
12678	thesaurus_res	1207	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:51:39.333205	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12679	listinstance	2268	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:51:39.383791	Diffusion du document 1207 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12680	listinstance	2269	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:51:39.390755	Diffusion du document 1207 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12681	res_letterbox	1207	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:51:39.40204	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12689	contacts_v2	432	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:53:04.808194	Contact ajouté : DELALLE VERONIQUE	admin	192.168.1.21	contacts_v2_add
12701	thesaurus_res	1203	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:55:47.002981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12702	listinstance	2276	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:55:47.049705	Diffusion du document 1203 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12703	listinstance	2277	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:55:47.056729	Diffusion du document 1203 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12704	res_letterbox	1203	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:55:47.067031	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12660	res_letterbox	1205	ADD	maarchws	2019-12-24 10:46:03.060794	Document ajouté	res	127.0.0.1	resadd
12665	res_letterbox	1209	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:48:59.672768	Visualisation du document : 1209	res	192.168.1.21	resview
12677	contacts_v2	430	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:51:10.377874	Contact ajouté : BLOCQUET DAVID	admin	192.168.1.21	contacts_v2_add
12696	thesaurus_res	1204	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:54:48.886037	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12697	listinstance	2274	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:54:48.936588	Diffusion du document 1204 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12698	listinstance	2275	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:54:48.943848	Diffusion du document 1204 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12699	res_letterbox	1204	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:54:48.953794	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12663	res_letterbox	1208	ADD	maarchws	2019-12-24 10:47:02.852041	Document ajouté	res	127.0.0.1	resadd
12666	contacts_v2	429	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:49:29.217925	Contact ajouté : FOURCROY ERIC	admin	192.168.1.21	contacts_v2_add
12667	thesaurus_res	1209	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:04.421948	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12668	listinstance	2264	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:04.473778	Diffusion du document 1209 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12669	listinstance	2265	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:04.484359	Diffusion du document 1209 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12670	res_letterbox	1209	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:50:04.498345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12683	contacts_v2	431	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:52:10.222632	Contact ajouté : DUFLOS JULIE	admin	192.168.1.21	contacts_v2_add
12688	res_letterbox	1205	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:52:32.435521	Visualisation du document : 1205	res	192.168.1.21	resview
12695	contacts_v2	433	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:54:07.420164	Contact ajouté : GHEERAERT SEBASTIEN	admin	192.168.1.21	contacts_v2_add
12705	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-24 10:56:19.932986	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
12706	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-24 10:56:23.704224	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
12707	res_letterbox	1129	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 10:56:46.310205	Visualisation du document : 1129	res	192.168.1.203	resview
12710	contacts_v2	434	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:57:51.383763	Contact ajouté : VILLE D AUCHY-LES-MINES	admin	192.168.1.21	contacts_v2_add
12711	listinstance	2278	ADD	christophe.masse@bethunebruay.fr	2019-12-24 10:58:01.22751	Diffusion du document 1129 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12712	listinstance	2279	ADD	christophe.masse@bethunebruay.fr	2019-12-24 10:58:01.236268	Diffusion du document 1129 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12713	res_letterbox	1129	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 10:58:01.249507	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
12714	thesaurus_res	1129	DEL	christophe.masse@bethunebruay.fr	2019-12-24 10:58:01.327816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12715	res_letterbox	1124	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 10:58:09.219028	Visualisation du document : 1124	res	192.168.1.203	resview
12716	thesaurus_res	1210	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:58:41.986744	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12717	listinstance	2281	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:58:42.04119	Diffusion du document 1210 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12718	res_letterbox	1210	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:58:42.051193	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12719	res_letterbox	1202	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 10:58:50.608781	Visualisation du document : 1202	res	192.168.1.21	resview
12720	res_letterbox	1011	VIEW	frederique.ramette@bethunebruay.fr	2019-12-24 10:58:54.790671	Visualisation du document : 1011	res	192.168.60.34	resview
12725	res_letterbox	1123	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 10:59:08.538475	Visualisation du document : 1123	res	192.168.1.203	resview
12727	res_view_letterbox	1123	UP	christophe.masse@bethunebruay.fr	2019-12-24 11:00:00.751015	Ajout d'une annotation sur le document n°1123 (277) Depuis un web service	notes	192.168.1.203	resup
12728	notes	277	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:00:00.754928	Annotation ajoutée (277) Depuis un web service	notes	192.168.1.203	noteadd
12729	res_letterbox	1123	ACTION#3	christophe.masse@bethunebruay.fr	2019-12-24 11:00:00.771118	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
12730	thesaurus_res	1123	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:00:00.833089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12731	res_letterbox	1122	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:00:08.379343	Visualisation du document : 1122	res	192.168.1.203	resview
12732	contacts_v2	435	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:00:25.730153	Contact ajouté : BLACK COW S BURGER	admin	192.168.1.21	contacts_v2_add
12733	listinstance	2286	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:01:04.037224	Diffusion du document 1122 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12734	res_letterbox	1122	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:01:04.04941	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
12735	thesaurus_res	1122	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:01:04.127909	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12736	res_letterbox	1121	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:01:11.308984	Visualisation du document : 1121	res	192.168.1.203	resview
12737	listinstance	2288	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:01:42.814933	Diffusion du document 1121 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12738	listinstance	2289	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:01:42.823475	Diffusion du document 1121 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12739	res_letterbox	1121	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:01:42.834846	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12740	thesaurus_res	1121	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:01:42.912242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12741	res_letterbox	1120	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:01:49.34915	Visualisation du document : 1120	res	192.168.1.203	resview
12742	thesaurus_res	1130	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:01:50.724682	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13847	res_letterbox	1299	ADD	maarchws	2019-12-26 15:44:18.29504	Document ajouté	res	127.0.0.1	resadd
12743	listinstance	2291	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:01:50.767776	Diffusion du document 1130 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12744	listinstance	2292	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:01:50.774914	Diffusion du document 1130 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12745	res_letterbox	1130	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:01:50.785492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12753	contacts_v2	437	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:02:46.95379	Contact ajouté : CENTRE DE SANTE DENTAIRE MUTUALISTE	admin	192.168.1.21	contacts_v2_add
12779	listinstance	2310	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:05:00.007223	Diffusion du document 1116 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12780	listinstance	2311	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:05:00.01455	Diffusion du document 1116 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12781	res_letterbox	1116	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:05:00.025208	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12782	thesaurus_res	1116	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:05:00.091898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12784	res_letterbox	1115	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:05:06.634067	Visualisation du document : 1115	res	192.168.1.203	resview
12795	res_letterbox	1132	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:36.927489	Visualisation du document : 1132	res	192.168.1.21	resview
12796	res_view_letterbox	1132	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:45.174404	Visualisation de la fiche détaillée du courrier n°1132	apps	192.168.1.21	resview
12797	res_view_letterbox	1132	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:47.284604	Visualisation de la fiche détaillée du courrier n°1132	apps	192.168.1.21	resview
12798	res_letterbox	1132	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:47.293248	Document supprimé (N° : 1132)	indexing_searching	192.168.1.21	resdel
12824	listinstance	2332	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:07:53.483333	Diffusion du document 1034 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12825	listinstance	2333	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:07:53.491327	Diffusion du document 1034 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12826	res_letterbox	1034	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:07:53.502092	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12827	thesaurus_res	1034	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:07:53.573626	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12849	res_letterbox	1030	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:09:51.277173	Visualisation du document : 1030	res	192.168.1.203	resview
12746	res_letterbox	1131	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:01:56.609091	Visualisation du document : 1131	res	192.168.1.21	resview
12747	listinstance	2293	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:02:18.97517	Diffusion du document 1120 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12748	listinstance	2294	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:02:18.982977	Diffusion du document 1120 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12749	res_letterbox	1120	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:02:18.996574	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12750	thesaurus_res	1120	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:02:19.064194	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12754	listinstance	2296	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:03:08.789685	Diffusion du document 1119 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12755	listinstance	2297	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:03:08.797762	Diffusion du document 1119 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12756	res_letterbox	1119	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:03:08.809345	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12757	thesaurus_res	1119	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:03:08.884842	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12758	res_letterbox	1118	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:03:15.345877	Visualisation du document : 1118	res	192.168.1.203	resview
12763	thesaurus_res	1131	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:03:49.457118	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12764	listinstance	2302	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:03:49.516866	Diffusion du document 1131 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12765	listinstance	2303	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:03:49.52509	Diffusion du document 1131 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12766	res_letterbox	1131	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:03:49.53826	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12794	res_letterbox	1114	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:05:28.661289	Visualisation du document : 1114	res	192.168.1.203	resview
12751	contacts_v2	436	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:02:25.484121	Contact ajouté : MUTUALITE FRANCAISE	admin	192.168.1.21	contacts_v2_add
12752	res_letterbox	1119	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:02:31.85186	Visualisation du document : 1119	res	192.168.1.203	resview
12759	listinstance	2299	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:03:42.880241	Diffusion du document 1118 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12760	listinstance	2300	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:03:42.888441	Diffusion du document 1118 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12761	res_letterbox	1118	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:03:42.900613	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12762	thesaurus_res	1118	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:03:42.978052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12767	res_letterbox	1117	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:03:50.209379	Visualisation du document : 1117	res	192.168.1.203	resview
12768	res_letterbox	1124	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:04:23.023991	Visualisation du document : 1124	res	192.168.1.21	resview
12769	listinstance	2304	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:04:31.112579	Diffusion du document 1117 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12770	listinstance	2305	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:04:31.119447	Diffusion du document 1117 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12771	res_letterbox	1117	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:04:31.131234	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12772	thesaurus_res	1117	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:04:31.209318	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12773	res_letterbox	1116	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:04:37.833448	Visualisation du document : 1116	res	192.168.1.203	resview
12774	thesaurus_res	1124	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:04:59.012513	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12775	listinstance	2307	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:04:59.078537	Diffusion du document 1124 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12776	listinstance	2308	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:04:59.085313	Diffusion du document 1124 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12777	listinstance	2309	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:04:59.092712	Diffusion du document 1124 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12778	res_letterbox	1124	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:04:59.10396	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
12783	res_letterbox	1123	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:05.02709	Visualisation du document : 1123	res	192.168.1.21	resview
12785	thesaurus_res	1123	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:21.125096	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12786	listinstance	2313	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:21.185086	Diffusion du document 1123 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12787	listinstance	2314	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:21.192686	Diffusion du document 1123 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12788	listinstance	2315	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:21.200417	Diffusion du document 1123 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12789	res_letterbox	1123	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:05:21.210312	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
12790	listinstance	2316	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:05:22.048592	Diffusion du document 1115 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12791	listinstance	2317	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:05:22.056604	Diffusion du document 1115 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12792	res_letterbox	1115	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:05:22.070549	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12793	thesaurus_res	1115	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:05:22.13614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12804	res_letterbox	1133	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:06:03.729379	Visualisation du document : 1133	res	192.168.1.21	resview
12814	res_letterbox	1110	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:06:50.618881	Visualisation du document : 1110	res	192.168.1.203	resview
12875	res_letterbox	1026	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:11:47.542362	Visualisation du document : 1026	res	192.168.1.203	resview
12906	res_letterbox	1021	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:14:01.379298	Visualisation du document : 1021	res	192.168.1.203	resview
12932	res_letterbox	1017	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:15:41.085631	Visualisation du document : 1017	res	192.168.1.203	resview
12952	thesaurus_res	1140	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:04.106866	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12953	listinstance	2397	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:04.147952	Diffusion du document 1140 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12954	res_letterbox	1140	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:04.158968	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12956	thesaurus_res	1141	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:30.737297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12957	listinstance	2398	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:30.77529	Diffusion du document 1141 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12958	res_letterbox	1141	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:30.784248	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12799	listinstance	2319	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:05:49.745011	Diffusion du document 1114 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12800	listinstance	2320	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:05:49.753503	Diffusion du document 1114 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12801	res_letterbox	1114	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:05:49.767944	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12802	thesaurus_res	1114	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:05:49.845904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12803	res_letterbox	1113	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:05:56.447618	Visualisation du document : 1113	res	192.168.1.203	resview
12805	listinstance	2322	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:06:12.711346	Diffusion du document 1113 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12806	listinstance	2323	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:06:12.719432	Diffusion du document 1113 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12807	res_letterbox	1113	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:06:12.731109	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12808	thesaurus_res	1113	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:06:12.800107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12809	res_letterbox	1112	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:06:19.445001	Visualisation du document : 1112	res	192.168.1.203	resview
12810	listinstance	2325	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:06:43.399029	Diffusion du document 1112 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12811	listinstance	2326	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:06:43.407194	Diffusion du document 1112 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12812	res_letterbox	1112	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:06:43.418632	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12813	thesaurus_res	1112	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:06:43.487499	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12815	thesaurus_res	1133	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:07:05.846495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12816	listinstance	2328	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:07:05.900158	Diffusion du document 1133 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12817	res_letterbox	1133	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:07:05.913138	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12818	res_letterbox	1134	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:07:11.585956	Visualisation du document : 1134	res	192.168.1.21	resview
12819	listinstance	2329	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:07:24.784917	Diffusion du document 1110 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12820	listinstance	2330	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:07:24.793196	Diffusion du document 1110 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12821	res_letterbox	1110	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:07:24.805471	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
12822	thesaurus_res	1110	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:07:24.89061	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12823	res_letterbox	1034	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:07:31.253811	Visualisation du document : 1034	res	192.168.1.203	resview
12828	res_letterbox	1033	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:08:01.438583	Visualisation du document : 1033	res	192.168.1.203	resview
12829	listinstance	2335	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:08:18.594973	Diffusion du document 1033 à christopher.manceau@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12830	listinstance	2336	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:08:18.603413	Diffusion du document 1033 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12831	res_letterbox	1033	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:08:18.615763	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	basket	192.168.1.203	1
12832	thesaurus_res	1033	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:08:18.701789	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12833	res_letterbox	1032	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:08:24.965713	Visualisation du document : 1032	res	192.168.1.203	resview
12834	thesaurus_res	1134	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:08:47.450189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12835	listinstance	2338	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:08:47.487099	Diffusion du document 1134 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12836	listinstance	2339	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:08:47.492946	Diffusion du document 1134 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12837	res_letterbox	1134	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:08:47.501325	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12838	res_letterbox	1135	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:08:54.417637	Visualisation du document : 1135	res	192.168.1.21	resview
12839	listinstance	2340	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:09:13.819169	Diffusion du document 1032 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12840	listinstance	2341	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:09:13.827814	Diffusion du document 1032 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12841	res_letterbox	1032	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:09:13.840714	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12842	thesaurus_res	1032	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:09:13.913521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12843	contacts_v2	438	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:09:16.656889	Contact ajouté : GREFFE DU TRIBUNAL DE COMMERCE D ARRAS	admin	192.168.1.21	contacts_v2_add
12854	res_letterbox	1029	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:10:18.566882	Visualisation du document : 1029	res	192.168.1.203	resview
12865	res_view_letterbox	1028	UP	christophe.masse@bethunebruay.fr	2019-12-24 11:11:19.931791	Ajout d'une annotation sur le document n°1028 (297) Depuis un web service	notes	192.168.1.203	resup
12866	notes	297	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:11:19.936143	Annotation ajoutée (297) Depuis un web service	notes	192.168.1.203	noteadd
12867	res_letterbox	1028	ACTION#3	christophe.masse@bethunebruay.fr	2019-12-24 11:11:19.951376	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
12868	thesaurus_res	1028	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:11:20.044761	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12844	res_letterbox	1031	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:09:19.826954	Visualisation du document : 1031	res	192.168.1.203	resview
12845	listinstance	2343	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:09:45.089201	Diffusion du document 1031 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12846	listinstance	2344	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:09:45.097793	Diffusion du document 1031 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12847	res_letterbox	1031	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:09:45.109688	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12848	thesaurus_res	1031	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:09:45.184409	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12850	listinstance	2346	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:10:12.453679	Diffusion du document 1030 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12851	listinstance	2347	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:10:12.460206	Diffusion du document 1030 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12852	res_letterbox	1030	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:10:12.470708	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12853	thesaurus_res	1030	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:10:12.535918	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12855	thesaurus_res	1135	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:10:34.638115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12856	listinstance	2349	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:10:34.681629	Diffusion du document 1135 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12857	listinstance	2350	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:10:34.687789	Diffusion du document 1135 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12858	res_letterbox	1135	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:10:34.698099	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12864	res_letterbox	1028	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:10:47.820101	Visualisation du document : 1028	res	192.168.1.203	resview
12869	res_letterbox	1027	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:11:25.848161	Visualisation du document : 1027	res	192.168.1.203	resview
12874	contacts_v2	439	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:11:44.005989	Contact ajouté : HYDROTEC	admin	192.168.1.21	contacts_v2_add
12876	listinstance	2359	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:12:05.73241	Diffusion du document 1026 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12877	listinstance	2360	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:12:05.74204	Diffusion du document 1026 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12878	res_letterbox	1026	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:12:05.753744	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12879	thesaurus_res	1026	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:12:05.848706	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12902	listinstance	2373	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:13:56.122785	Diffusion du document 1022 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12903	listinstance	2374	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:13:56.129315	Diffusion du document 1022 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12904	res_letterbox	1022	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:13:56.138764	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12905	thesaurus_res	1022	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:13:56.240936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12907	listinstance	2376	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:14:20.921317	Diffusion du document 1021 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12908	listinstance	2377	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:14:20.928377	Diffusion du document 1021 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12909	res_letterbox	1021	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:14:20.93919	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12910	thesaurus_res	1021	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:14:21.018847	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12859	res_letterbox	1136	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:10:39.417653	Visualisation du document : 1136	res	192.168.1.21	resview
12860	listinstance	2351	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:10:42.378612	Diffusion du document 1029 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12861	listinstance	2352	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:10:42.38661	Diffusion du document 1029 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12862	res_letterbox	1029	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:10:42.399408	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12863	thesaurus_res	1029	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:10:42.52781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12870	listinstance	2356	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:11:41.917723	Diffusion du document 1027 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12871	listinstance	2357	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:11:41.92462	Diffusion du document 1027 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12872	res_letterbox	1027	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:11:41.934103	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
12873	thesaurus_res	1027	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:11:42.020196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12880	res_letterbox	1025	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:12:11.228431	Visualisation du document : 1025	res	192.168.1.203	resview
12881	listinstance	2362	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:12:31.839068	Diffusion du document 1025 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12882	listinstance	2363	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:12:31.848065	Diffusion du document 1025 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12883	res_letterbox	1025	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:12:31.861781	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12884	thesaurus_res	1025	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:12:31.93778	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12885	res_letterbox	1024	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:12:37.103306	Visualisation du document : 1024	res	192.168.1.203	resview
12886	thesaurus_res	1136	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:12:45.922922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12887	listinstance	2365	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:12:45.972307	Diffusion du document 1136 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12888	listinstance	2366	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:12:45.981075	Diffusion du document 1136 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12889	res_letterbox	1136	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:12:45.991824	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12890	listinstance	2367	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:12:52.813545	Diffusion du document 1024 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12891	listinstance	2368	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:12:52.822846	Diffusion du document 1024 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12892	res_letterbox	1024	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:12:52.834017	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12893	thesaurus_res	1024	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:12:52.92879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12894	res_letterbox	1137	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:12:57.910162	Visualisation du document : 1137	res	192.168.1.21	resview
12895	res_letterbox	1023	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:12:58.193985	Visualisation du document : 1023	res	192.168.1.203	resview
12896	listinstance	2370	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:13:17.440162	Diffusion du document 1023 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12897	listinstance	2371	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:13:17.44807	Diffusion du document 1023 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12898	res_letterbox	1023	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:13:17.459177	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12899	thesaurus_res	1023	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:13:17.54059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12900	contacts_v2	440	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:13:19.937871	Contact ajouté : TOPSEC FRANCE	admin	192.168.1.21	contacts_v2_add
12901	res_letterbox	1022	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:13:22.710946	Visualisation du document : 1022	res	192.168.1.203	resview
12911	res_letterbox	1020	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:14:26.382842	Visualisation du document : 1020	res	192.168.1.203	resview
12912	thesaurus_res	1137	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:14:29.558748	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12913	listinstance	2379	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:14:29.607081	Diffusion du document 1137 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12914	listinstance	2380	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:14:29.613276	Diffusion du document 1137 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12915	res_letterbox	1137	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:14:29.621843	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12916	res_letterbox	1138	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:14:41.336936	Visualisation du document : 1138	res	192.168.1.21	resview
12917	listinstance	2381	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:14:47.000609	Diffusion du document 1020 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
14483	res_letterbox	1315	ADD	maarchws	2019-12-27 11:29:07.498439	Document ajouté	res	127.0.0.1	resadd
12918	listinstance	2382	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:14:47.009855	Diffusion du document 1020 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12919	res_letterbox	1020	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:14:47.022991	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12920	thesaurus_res	1020	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:14:47.121836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12921	res_letterbox	1019	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:14:52.56445	Visualisation du document : 1019	res	192.168.1.203	resview
12941	res_letterbox	1016	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:16:29.669934	Visualisation du document : 1016	res	192.168.1.203	resview
12922	listinstance	2384	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:15:11.417794	Diffusion du document 1019 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12923	listinstance	2385	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:15:11.4257	Diffusion du document 1019 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12924	res_letterbox	1019	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:15:11.437747	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12925	thesaurus_res	1019	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:15:11.548216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12926	contacts_v2	441	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:15:12.879307	Contact ajouté : IXI RESEAU D EXPERTS CABINET ARECAS	admin	192.168.1.21	contacts_v2_add
12940	res_letterbox	745	VIEW	frederique.ramette@bethunebruay.fr	2019-12-24 11:16:29.659899	Visualisation du document : 745	res	192.168.60.34	resview
12927	res_letterbox	1018	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:15:16.364375	Visualisation du document : 1018	res	192.168.1.203	resview
12928	listinstance	2387	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:15:36.136717	Diffusion du document 1018 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12929	listinstance	2388	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:15:36.144397	Diffusion du document 1018 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
12930	res_letterbox	1018	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:15:36.156238	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
12931	thesaurus_res	1018	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:15:36.230595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12933	thesaurus_res	1138	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:16:13.025382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12934	listinstance	2390	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:16:13.074101	Diffusion du document 1138 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12935	listinstance	2391	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:16:13.081667	Diffusion du document 1138 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
12936	res_letterbox	1138	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:16:13.093085	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12937	listinstance	2392	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:16:24.889162	Diffusion du document 1017 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12938	res_letterbox	1017	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:16:24.900656	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
12939	thesaurus_res	1017	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:16:24.979323	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12942	res_letterbox	1139	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:16:31.249331	Visualisation du document : 1139	res	192.168.1.21	resview
12943	listinstance	2394	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:16:52.56146	Diffusion du document 1016 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
12944	res_letterbox	1016	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-24 11:16:52.575291	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
12945	thesaurus_res	1016	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:16:52.677598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12946	res_letterbox	1028	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:17:04.378935	Visualisation du document : 1028	res	192.168.1.203	resview
12947	thesaurus_res	1139	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:17:18.417767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12948	listinstance	2396	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:17:18.46905	Diffusion du document 1139 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12949	res_letterbox	1139	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:17:18.480349	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12950	res_letterbox	1140	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:17:23.035458	Visualisation du document : 1140	res	192.168.1.21	resview
12951	res_letterbox	1129	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:17:29.455491	Visualisation du document : 1129	res	192.168.1.203	resview
12955	res_letterbox	1141	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:08.248694	Visualisation du document : 1141	res	192.168.1.21	resview
12959	res_letterbox	1142	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:35.263269	Visualisation du document : 1142	res	192.168.1.21	resview
12960	thesaurus_res	1142	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:56.303483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12961	listinstance	2399	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:56.352675	Diffusion du document 1142 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12962	res_letterbox	1142	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:18:56.365513	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12963	res_letterbox	1143	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:19:03.108863	Visualisation du document : 1143	res	192.168.1.21	resview
12964	res_letterbox	1084	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:19:14.277854	Visualisation du document : 1084	res	192.168.1.203	resview
12965	thesaurus_res	1143	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:19:18.901917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12966	listinstance	2400	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:19:18.940705	Diffusion du document 1143 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12967	res_letterbox	1143	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:19:18.950308	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12968	res_letterbox	1144	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:19:29.720584	Visualisation du document : 1144	res	192.168.1.21	resview
12969	thesaurus_res	1144	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:02.512687	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12970	listinstance	2401	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:02.558259	Diffusion du document 1144 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12971	res_letterbox	1144	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:02.568356	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12973	res_letterbox	1145	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:09.048657	Visualisation du document : 1145	res	192.168.1.21	resview
12986	res_view_letterbox	985	UP	christophe.masse@bethunebruay.fr	2019-12-24 11:22:12.689649	Ajout d'une annotation sur le document n°985 (310) Depuis un web service	notes	192.168.1.203	resup
12987	notes	310	ADD	christophe.masse@bethunebruay.fr	2019-12-24 11:22:12.693322	Annotation ajoutée (310) Depuis un web service	notes	192.168.1.203	noteadd
12988	res_letterbox	985	ACTION#37	christophe.masse@bethunebruay.fr	2019-12-24 11:22:12.709266	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.203	37
12972	res_letterbox	985	VIEW	christophe.masse@bethunebruay.fr	2019-12-24 11:20:05.609849	Visualisation du document : 985	res	192.168.1.203	resview
12974	thesaurus_res	1145	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:48.852155	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12975	listinstance	2402	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:48.900497	Diffusion du document 1145 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12976	res_letterbox	1145	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:48.909699	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12977	res_letterbox	1146	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:20:53.683821	Visualisation du document : 1146	res	192.168.1.21	resview
12978	thesaurus_res	1146	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:14.385038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12979	listinstance	2403	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:14.430473	Diffusion du document 1146 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12980	res_letterbox	1146	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:14.440547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12981	res_letterbox	1147	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:23.232423	Visualisation du document : 1147	res	192.168.1.21	resview
12982	thesaurus_res	1147	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:55.350946	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12983	listinstance	2404	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:55.396858	Diffusion du document 1147 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12984	res_letterbox	1147	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:21:55.407245	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12985	res_letterbox	1148	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:22:09.539699	Visualisation du document : 1148	res	192.168.1.21	resview
13008	thesaurus_res	1152	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:26:44.751959	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13009	listinstance	2409	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:26:44.804466	Diffusion du document 1152 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13010	res_letterbox	1152	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:26:44.815318	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13012	thesaurus_res	1153	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:14.479227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13013	listinstance	2410	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:14.531221	Diffusion du document 1153 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13014	res_letterbox	1153	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:14.542484	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13030	res_letterbox	1156	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:17.307185	Visualisation du document : 1156	res	192.168.1.21	resview
13031	thesaurus_res	1156	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:34.547189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13032	listinstance	2416	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:34.594736	Diffusion du document 1156 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13033	res_letterbox	1156	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:34.606283	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13034	res_letterbox	1157	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:40.604296	Visualisation du document : 1157	res	192.168.1.21	resview
13035	thesaurus_res	1157	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:55.200438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13036	listinstance	2417	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:55.245305	Diffusion du document 1157 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13037	res_letterbox	1157	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:55.256131	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13048	res_letterbox	1160	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:32:06.453817	Visualisation du document : 1160	res	192.168.1.21	resview
13053	contacts_v2	447	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:42:30.795529	Contact ajouté : ENEDIS	admin	192.168.1.21	contacts_v2_add
13063	res_letterbox	1163	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:45:21.115898	Visualisation du document : 1163	res	192.168.1.21	resview
13070	thesaurus_res	1164	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:48:57.282753	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13071	listinstance	2426	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:48:57.336416	Diffusion du document 1164 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13072	res_letterbox	1164	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:48:57.346981	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12989	thesaurus_res	985	DEL	christophe.masse@bethunebruay.fr	2019-12-24 11:22:12.813839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
12990	contacts_v2	442	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:22:32.467301	Contact ajouté : TRESORERIE D ARRAS AMENDES	admin	192.168.1.21	contacts_v2_add
12991	thesaurus_res	1148	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:21.196259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12992	listinstance	2405	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:21.240696	Diffusion du document 1148 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12993	res_letterbox	1148	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:21.251287	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12994	res_letterbox	1149	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:37.068772	Visualisation du document : 1149	res	192.168.1.21	resview
12995	thesaurus_res	1149	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:58.371394	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
12996	listinstance	2406	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:58.425119	Diffusion du document 1149 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
12997	res_letterbox	1149	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:23:58.43676	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
12998	res_letterbox	1150	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:24:06.46176	Visualisation du document : 1150	res	192.168.1.21	resview
12999	thesaurus_res	1150	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:24:41.877932	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13000	listinstance	2407	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:24:41.932672	Diffusion du document 1150 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13001	res_letterbox	1150	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:24:41.942256	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13002	res_letterbox	1151	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:24:49.421185	Visualisation du document : 1151	res	192.168.1.21	resview
13003	thesaurus_res	1151	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:25:27.463801	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13004	listinstance	2408	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:25:27.511216	Diffusion du document 1151 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13005	res_letterbox	1151	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:25:27.522285	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13006	res_letterbox	1152	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:25:31.252168	Visualisation du document : 1152	res	192.168.1.21	resview
13007	contacts_v2	443	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:25:53.113115	Contact ajouté : ETUDE MAITRES JEAN-PIERRE MARTIAUX ET JULIEN OBIN NOTAIRES	admin	192.168.1.21	contacts_v2_add
13011	res_letterbox	1153	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:26:56.141283	Visualisation du document : 1153	res	192.168.1.21	resview
13015	res_letterbox	1028	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:28.803355	Visualisation du document : 1028	res	192.168.1.21	resview
13016	thesaurus_res	1028	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:49.182763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13017	listinstance	2411	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:49.242845	Diffusion du document 1028 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13018	listinstance	2412	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:49.249855	Diffusion du document 1028 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13019	listinstance	2413	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:49.256218	Diffusion du document 1028 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13020	res_letterbox	1028	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:49.266299	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
13021	res_letterbox	1154	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:27:56.834651	Visualisation du document : 1154	res	192.168.1.21	resview
13022	contacts_v2	444	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:28:18.419112	Contact ajouté : ACTUARIS	admin	192.168.1.21	contacts_v2_add
13023	thesaurus_res	1154	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:28:34.026808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13024	listinstance	2414	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:28:34.067351	Diffusion du document 1154 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13025	res_letterbox	1154	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:28:34.077569	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13026	res_letterbox	1155	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:28:43.436148	Visualisation du document : 1155	res	192.168.1.21	resview
13027	thesaurus_res	1155	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:05.242614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13028	listinstance	2415	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:05.287823	Diffusion du document 1155 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13029	res_letterbox	1155	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:29:05.29741	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13038	res_letterbox	1158	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:30:06.891893	Visualisation du document : 1158	res	192.168.1.21	resview
13039	contacts_v2	445	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:30:24.261295	Contact ajouté : MHV MUTUELLE SANTE POUR TOUS	admin	192.168.1.21	contacts_v2_add
13040	thesaurus_res	1158	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:30:56.965351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13041	listinstance	2418	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:30:57.0135	Diffusion du document 1158 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13042	res_letterbox	1158	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:30:57.025613	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13043	res_letterbox	1159	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:31:05.941919	Visualisation du document : 1159	res	192.168.1.21	resview
13044	contacts_v2	446	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:31:18.423729	Contact ajouté : CGT	admin	192.168.1.21	contacts_v2_add
13065	thesaurus_res	1163	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:47:38.082506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13066	listinstance	2425	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:47:38.131975	Diffusion du document 1163 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13067	res_letterbox	1163	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:47:38.142662	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13045	thesaurus_res	1159	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:31:57.986678	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13046	listinstance	2419	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:31:58.02781	Diffusion du document 1159 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13047	res_letterbox	1159	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:31:58.036633	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13049	thesaurus_res	1160	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:32:22.838945	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13050	listinstance	2420	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:32:22.87736	Diffusion du document 1160 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13051	res_letterbox	1160	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:32:22.886816	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13081	res_letterbox	1166	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:50:54.933882	Visualisation du document : 1166	res	192.168.1.21	resview
13083	listinstance	2428	ADD	roland.louchart@bethunebruay.fr	2019-12-24 11:51:39.169863	Diffusion du document 1133 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
13084	res_letterbox	1133	ACTION#1	roland.louchart@bethunebruay.fr	2019-12-24 11:51:39.179189	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
13085	thesaurus_res	1133	DEL	roland.louchart@bethunebruay.fr	2019-12-24 11:51:39.262408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
13052	res_letterbox	1161	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:41:42.626632	Visualisation du document : 1161	res	192.168.1.21	resview
13054	thesaurus_res	1161	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:43:56.387917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13055	listinstance	2421	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:43:56.429717	Diffusion du document 1161 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13056	listinstance	2422	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:43:56.435972	Diffusion du document 1161 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13057	res_letterbox	1161	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:43:56.444417	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13058	res_letterbox	1162	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:44:01.206313	Visualisation du document : 1162	res	192.168.1.21	resview
13059	thesaurus_res	1162	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:44:59.72984	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13060	listinstance	2423	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:44:59.770581	Diffusion du document 1162 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13061	listinstance	2424	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:44:59.777098	Diffusion du document 1162 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13062	res_letterbox	1162	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:44:59.786194	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13064	contacts_v2	448	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:46:06.406238	Contact ajouté : INGEROP	admin	192.168.1.21	contacts_v2_add
13068	res_letterbox	1164	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:47:42.824581	Visualisation du document : 1164	res	192.168.1.21	resview
13069	contacts_v2	449	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:48:15.956713	Contact ajouté : MEDIATION DE L EAU	admin	192.168.1.21	contacts_v2_add
13076	res_letterbox	1133	VIEW	roland.louchart@bethunebruay.fr	2019-12-24 11:50:07.51129	Visualisation du document : 1133	res	192.168.1.168	resview
13077	res_letterbox	1133	VIEW	roland.louchart@bethunebruay.fr	2019-12-24 11:50:08.057826	Visualisation du document : 1133	res	192.168.1.168	resview
13082	res_letterbox	1133	VIEW	roland.louchart@bethunebruay.fr	2019-12-24 11:50:59.636286	Visualisation du document : 1133	res	192.168.1.168	resview
13073	res_letterbox	1165	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:49:03.074357	Visualisation du document : 1165	res	192.168.1.21	resview
13074	contacts_v2	450	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:49:33.435957	Contact ajouté : VINIACOURT NATHALIE	admin	192.168.1.21	contacts_v2_add
13075	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-24 11:49:54.314487	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
13078	thesaurus_res	1165	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:50:49.833731	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13079	listinstance	2427	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:50:49.886473	Diffusion du document 1165 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13080	res_letterbox	1165	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:50:49.897096	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13086	thesaurus_res	1166	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:51:44.504486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13087	listinstance	2429	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:51:44.549384	Diffusion du document 1166 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13088	res_letterbox	1166	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:51:44.561171	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13089	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-24 11:52:06.247806	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
13090	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-26 08:31:24.152749	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
13091	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 08:57:40.172438	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13092	res_letterbox	1167	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 08:57:51.209455	Visualisation du document : 1167	res	192.168.1.21	resview
13093	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2019-12-26 08:57:53.983484	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.80	admin	192.168.3.80	userlogin
13094	res_letterbox	679	VIEW	flora.tivelet@bethunebruay.fr	2019-12-26 08:58:03.324671	Visualisation du document : 679	res	192.168.3.80	resview
13095	thesaurus_res	1167	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:00:23.411106	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13096	listinstance	2430	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:00:23.462616	Diffusion du document 1167 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13097	listinstance	2431	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:00:23.469352	Diffusion du document 1167 à marion.decourcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13098	res_letterbox	1167	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:00:23.48263	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13099	res_letterbox	1168	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:00:38.360841	Visualisation du document : 1168	res	192.168.1.21	resview
13100	thesaurus_res	1168	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:21.930346	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13101	listinstance	2432	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:21.975161	Diffusion du document 1168 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13102	listinstance	2433	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:21.981504	Diffusion du document 1168 à marion.decourcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13103	res_letterbox	1168	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:21.99257	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13104	res_letterbox	1169	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:25.675817	Visualisation du document : 1169	res	192.168.1.21	resview
13105	thesaurus_res	1169	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:52.603707	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13106	listinstance	2434	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:52.650504	Diffusion du document 1169 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13107	listinstance	2435	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:52.658334	Diffusion du document 1169 à marion.decourcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13108	res_letterbox	1169	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:01:52.67023	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13109	res_letterbox	1170	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:02:20.736077	Visualisation du document : 1170	res	192.168.1.21	resview
13110	thesaurus_res	1170	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:02:48.264675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13111	listinstance	2436	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:02:48.310456	Diffusion du document 1170 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13112	res_letterbox	1170	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:02:48.325206	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13113	res_letterbox	1171	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:03:36.8899	Visualisation du document : 1171	res	192.168.1.21	resview
13114	thesaurus_res	1171	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:20.830144	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13115	listinstance	2437	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:20.88475	Diffusion du document 1171 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13116	res_letterbox	1171	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:20.895783	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13117	res_letterbox	1172	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:25.133536	Visualisation du document : 1172	res	192.168.1.21	resview
13118	thesaurus_res	1172	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:51.879596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13119	listinstance	2438	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:51.926415	Diffusion du document 1172 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13120	res_letterbox	1172	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:51.939229	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13121	res_letterbox	1173	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:04:55.688345	Visualisation du document : 1173	res	192.168.1.21	resview
13122	thesaurus_res	1173	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:13.091883	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13123	listinstance	2439	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:13.136759	Diffusion du document 1173 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13124	res_letterbox	1173	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:13.145951	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13125	res_letterbox	1174	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:21.529755	Visualisation du document : 1174	res	192.168.1.21	resview
13138	thesaurus_res	1177	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:45.51309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13139	listinstance	2443	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:45.565371	Diffusion du document 1177 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13140	res_letterbox	1177	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:45.575687	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13142	thesaurus_res	1178	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:23.464552	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13143	listinstance	2444	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:23.508274	Diffusion du document 1178 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13144	res_letterbox	1178	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:23.519716	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13178	thesaurus_res	1186	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:59.210258	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13179	listinstance	2452	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:59.255291	Diffusion du document 1186 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13180	res_letterbox	1186	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:59.264419	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13197	res_letterbox	1191	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:19:01.744532	Visualisation du document : 1191	res	192.168.1.21	resview
13218	thesaurus_res	1195	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:43.329275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13219	listinstance	2465	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:43.37315	Diffusion du document 1195 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13220	listinstance	2466	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:43.379642	Diffusion du document 1195 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13221	res_letterbox	1195	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:43.39116	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13262	res_letterbox	1211	ADD	maarchws	2019-12-26 10:10:02.787383	Document ajouté	res	127.0.0.1	resadd
13271	res_letterbox	1219	ADD	maarchws	2019-12-26 10:20:43.524716	Document ajouté	res	127.0.0.1	resadd
13278	res_letterbox	1226	ADD	maarchws	2019-12-26 10:22:33.537175	Document ajouté	res	127.0.0.1	resadd
13292	res_letterbox	1240	ADD	maarchws	2019-12-26 10:24:45.453961	Document ajouté	res	127.0.0.1	resadd
13296	res_letterbox	1244	ADD	maarchws	2019-12-26 10:26:04.404984	Document ajouté	res	127.0.0.1	resadd
13126	thesaurus_res	1174	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:46.079216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13127	listinstance	2440	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:46.123363	Diffusion du document 1174 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13128	res_letterbox	1174	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:46.134599	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13145	res_letterbox	1179	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:28.588633	Visualisation du document : 1179	res	192.168.1.21	resview
13150	contacts_v2	451	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:09:58.934027	Contact ajouté : EAUX DE L ARTOIS	admin	192.168.1.21	contacts_v2_add
13164	res_letterbox	1183	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:13:12.359207	Visualisation du document : 1183	res	192.168.1.21	resview
13174	thesaurus_res	1185	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:26.217099	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13175	listinstance	2451	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:26.263263	Diffusion du document 1185 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13176	res_letterbox	1185	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:26.274173	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13190	thesaurus_res	1189	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:17:27.281276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13191	listinstance	2455	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:17:27.32512	Diffusion du document 1189 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13192	res_letterbox	1189	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:17:27.335566	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13129	res_letterbox	1175	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:05:53.342243	Visualisation du document : 1175	res	192.168.1.21	resview
13130	thesaurus_res	1175	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:06:08.629008	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13131	listinstance	2441	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:06:08.676646	Diffusion du document 1175 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13132	res_letterbox	1175	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:06:08.685411	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13133	res_letterbox	1176	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:06:16.905436	Visualisation du document : 1176	res	192.168.1.21	resview
13134	thesaurus_res	1176	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:10.827616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13135	listinstance	2442	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:10.878403	Diffusion du document 1176 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13136	res_letterbox	1176	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:10.892744	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13149	res_letterbox	1180	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:09:10.103706	Visualisation du document : 1180	res	192.168.1.21	resview
13137	res_letterbox	1177	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:19.412844	Visualisation du document : 1177	res	192.168.1.21	resview
13159	res_letterbox	1182	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:11:51.576405	Visualisation du document : 1182	res	192.168.1.21	resview
13165	contacts_v2	454	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:13:25.169222	Contact ajouté : LES ECHOS	admin	192.168.1.21	contacts_v2_add
13141	res_letterbox	1178	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:07:57.867535	Visualisation du document : 1178	res	192.168.1.21	resview
13146	thesaurus_res	1179	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:59.866344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13147	listinstance	2445	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:59.911693	Diffusion du document 1179 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13148	res_letterbox	1179	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:08:59.924122	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13151	thesaurus_res	1180	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:10:18.720191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13152	listinstance	2446	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:10:18.764565	Diffusion du document 1180 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13153	res_letterbox	1180	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:10:18.773984	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13154	res_letterbox	1181	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:10:31.078409	Visualisation du document : 1181	res	192.168.1.21	resview
13155	contacts_v2	452	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:10:52.246607	Contact ajouté : COVEA PROTECTION JURIDIQUE	admin	192.168.1.21	contacts_v2_add
13156	thesaurus_res	1181	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:11:41.322446	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13157	listinstance	2447	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:11:41.369689	Diffusion du document 1181 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13158	res_letterbox	1181	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:11:41.379975	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13160	contacts_v2	453	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:12:11.222331	Contact ajouté : SEDE VEOLIA	admin	192.168.1.21	contacts_v2_add
13161	thesaurus_res	1182	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:12:59.935715	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13162	listinstance	2448	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:12:59.985195	Diffusion du document 1182 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13163	res_letterbox	1182	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:12:59.996372	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13166	thesaurus_res	1183	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:18.588409	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13167	listinstance	2449	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:18.630987	Diffusion du document 1183 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13168	res_letterbox	1183	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:18.640822	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13169	res_letterbox	1184	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:28.958434	Visualisation du document : 1184	res	192.168.1.21	resview
13170	thesaurus_res	1184	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:47.923677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13171	listinstance	2450	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:47.965273	Diffusion du document 1184 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13172	res_letterbox	1184	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:47.974007	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13173	res_letterbox	1185	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:14:58.711976	Visualisation du document : 1185	res	192.168.1.21	resview
13177	res_letterbox	1186	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:15:34.792596	Visualisation du document : 1186	res	192.168.1.21	resview
13181	res_letterbox	1187	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:03.58002	Visualisation du document : 1187	res	192.168.1.21	resview
13182	thesaurus_res	1187	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:24.949571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13183	listinstance	2453	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:24.988771	Diffusion du document 1187 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13184	res_letterbox	1187	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:24.996925	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13185	res_letterbox	1188	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:34.167259	Visualisation du document : 1188	res	192.168.1.21	resview
13186	thesaurus_res	1188	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:57.23923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13187	listinstance	2454	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:57.286717	Diffusion du document 1188 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13188	res_letterbox	1188	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:16:57.297669	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13189	res_letterbox	1189	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:17:05.200402	Visualisation du document : 1189	res	192.168.1.21	resview
13193	res_letterbox	1190	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:17:38.856381	Visualisation du document : 1190	res	192.168.1.21	resview
13194	thesaurus_res	1190	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:18:11.798237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13195	listinstance	2456	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:18:11.852606	Diffusion du document 1190 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13196	res_letterbox	1190	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:18:11.862462	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13198	thesaurus_res	1191	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:19:38.690106	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13199	listinstance	2457	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:19:38.741847	Diffusion du document 1191 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13200	listinstance	2458	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:19:38.750015	Diffusion du document 1191 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13201	res_letterbox	1191	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:19:38.761057	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13202	res_letterbox	1192	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:20:46.788479	Visualisation du document : 1192	res	192.168.1.21	resview
13203	thesaurus_res	1192	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:21:16.083635	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13204	listinstance	2459	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:21:16.121191	Diffusion du document 1192 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13205	listinstance	2460	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:21:16.127609	Diffusion du document 1192 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13206	res_letterbox	1192	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:21:16.137004	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13207	res_letterbox	1193	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:21:26.799203	Visualisation du document : 1193	res	192.168.1.21	resview
13223	thesaurus_res	1196	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:27:13.36317	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13224	listinstance	2467	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:27:13.414416	Diffusion du document 1196 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13225	listinstance	2468	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:27:13.421979	Diffusion du document 1196 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13226	res_letterbox	1196	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:27:13.433728	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13254	res_letterbox	1202	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:38.676128	Visualisation du document : 1202	res	192.168.1.21	resview
13256	thesaurus_res	1202	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:34:07.428564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13257	listinstance	2479	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:34:07.479989	Diffusion du document 1202 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13258	listinstance	2480	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:34:07.488616	Diffusion du document 1202 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13259	res_letterbox	1202	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:34:07.50119	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13268	res_letterbox	1216	ADD	maarchws	2019-12-26 10:16:28.176766	Document ajouté	res	127.0.0.1	resadd
13269	res_letterbox	1217	ADD	maarchws	2019-12-26 10:19:07.864487	Document ajouté	res	127.0.0.1	resadd
13272	res_letterbox	1220	ADD	maarchws	2019-12-26 10:20:43.656282	Document ajouté	res	127.0.0.1	resadd
13277	res_letterbox	1225	ADD	maarchws	2019-12-26 10:22:33.256665	Document ajouté	res	127.0.0.1	resadd
13281	res_letterbox	1229	ADD	maarchws	2019-12-26 10:22:33.953856	Document ajouté	res	127.0.0.1	resadd
13302	res_letterbox	1249	ADD	maarchws	2019-12-26 10:30:29.636844	Document ajouté	res	127.0.0.1	resadd
13208	thesaurus_res	1193	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:25:40.163118	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13209	listinstance	2461	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:25:40.201868	Diffusion du document 1193 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13210	listinstance	2462	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:25:40.207728	Diffusion du document 1193 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13211	res_letterbox	1193	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:25:40.217416	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13212	res_letterbox	1194	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:25:44.744466	Visualisation du document : 1194	res	192.168.1.21	resview
13227	res_letterbox	1197	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:27:21.390736	Visualisation du document : 1197	res	192.168.1.21	resview
13255	contacts_v2	457	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:54.377269	Contact ajouté : MISSION BASSIN MINIER	admin	192.168.1.21	contacts_v2_add
13264	res_letterbox	1213	ADD	maarchws	2019-12-26 10:11:03.053056	Document ajouté	res	127.0.0.1	resadd
13267	res_letterbox	1215	ADD	maarchws	2019-12-26 10:13:05.334961	Document ajouté	res	127.0.0.1	resadd
13275	res_letterbox	1223	ADD	maarchws	2019-12-26 10:21:18.541571	Document ajouté	res	127.0.0.1	resadd
13280	res_letterbox	1228	ADD	maarchws	2019-12-26 10:22:33.816863	Document ajouté	res	127.0.0.1	resadd
13300	res_letterbox	1211	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:30:22.706014	Visualisation du document : 1211	res	192.168.1.21	resview
13306	res_letterbox	1253	ADD	maarchws	2019-12-26 10:30:30.374951	Document ajouté	res	127.0.0.1	resadd
13314	contacts_v2	459	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:33:01.474581	Contact ajouté : DUTERRIER DIMITRI	admin	192.168.1.21	contacts_v2_add
13319	res_letterbox	1212	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:33:50.543805	Visualisation du document : 1212	res	192.168.1.21	resview
13348	thesaurus_res	1218	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:51:59.031116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13349	listinstance	2493	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:51:59.080006	Diffusion du document 1218 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13350	listinstance	2494	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:51:59.087243	Diffusion du document 1218 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13351	res_letterbox	1218	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:51:59.100025	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13392	res_letterbox	1224	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:06:24.946967	Visualisation du document : 1224	res	192.168.1.21	resview
13213	thesaurus_res	1194	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:10.522051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13214	listinstance	2463	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:10.567834	Diffusion du document 1194 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13215	listinstance	2464	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:10.57493	Diffusion du document 1194 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13216	res_letterbox	1194	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:10.588391	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13217	res_letterbox	1195	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:19.727257	Visualisation du document : 1195	res	192.168.1.21	resview
13222	res_letterbox	1196	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:26:51.2712	Visualisation du document : 1196	res	192.168.1.21	resview
13232	res_letterbox	1198	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:28:21.745775	Visualisation du document : 1198	res	192.168.1.21	resview
13234	thesaurus_res	1198	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:29:47.32215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13235	listinstance	2471	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:29:47.371983	Diffusion du document 1198 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13236	listinstance	2472	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:29:47.378469	Diffusion du document 1198 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13237	res_letterbox	1198	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:29:47.388099	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13238	res_letterbox	1199	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:30:13.361832	Visualisation du document : 1199	res	192.168.1.21	resview
13240	thesaurus_res	1199	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:09.333882	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13241	listinstance	2473	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:09.373188	Diffusion du document 1199 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13242	listinstance	2474	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:09.379271	Diffusion du document 1199 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13243	res_letterbox	1199	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:09.388648	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13228	thesaurus_res	1197	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:28:11.110092	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13229	listinstance	2469	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:28:11.153644	Diffusion du document 1197 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13230	listinstance	2470	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:28:11.160735	Diffusion du document 1197 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13231	res_letterbox	1197	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:28:11.17056	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13233	contacts_v2	455	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:29:09.090967	Contact ajouté : MAIRIE DE AMES	admin	192.168.1.21	contacts_v2_add
13239	contacts_v2	456	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:30:41.745061	Contact ajouté : MAIRIE DE ESSARS	admin	192.168.1.21	contacts_v2_add
13244	res_letterbox	1200	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:23.157781	Visualisation du document : 1200	res	192.168.1.21	resview
13245	thesaurus_res	1200	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:52.021918	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13246	listinstance	2475	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:52.067633	Diffusion du document 1200 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13247	listinstance	2476	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:52.074825	Diffusion du document 1200 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13248	res_letterbox	1200	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:31:52.086464	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13249	res_letterbox	1201	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:01.737206	Visualisation du document : 1201	res	192.168.1.21	resview
13250	thesaurus_res	1201	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:31.453011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13251	listinstance	2477	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:31.501352	Diffusion du document 1201 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13252	listinstance	2478	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:31.508729	Diffusion du document 1201 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13253	res_letterbox	1201	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 09:32:31.520578	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13260	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-26 09:57:21.779172	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
13261	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-26 10:06:42.075835	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
13263	res_letterbox	1212	ADD	maarchws	2019-12-26 10:10:02.953549	Document ajouté	res	127.0.0.1	resadd
13265	res_letterbox	1214	ADD	maarchws	2019-12-26 10:11:03.220573	Document ajouté	res	127.0.0.1	resadd
13266	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2019-12-26 10:11:08.687352	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
13270	res_letterbox	1218	ADD	maarchws	2019-12-26 10:20:43.356915	Document ajouté	res	127.0.0.1	resadd
13273	res_letterbox	1221	ADD	maarchws	2019-12-26 10:20:43.807534	Document ajouté	res	127.0.0.1	resadd
13274	res_letterbox	1222	ADD	maarchws	2019-12-26 10:20:43.994638	Document ajouté	res	127.0.0.1	resadd
13276	res_letterbox	1224	ADD	maarchws	2019-12-26 10:21:18.676632	Document ajouté	res	127.0.0.1	resadd
13279	res_letterbox	1227	ADD	maarchws	2019-12-26 10:22:33.675675	Document ajouté	res	127.0.0.1	resadd
13282	res_letterbox	1230	ADD	maarchws	2019-12-26 10:22:34.163489	Document ajouté	res	127.0.0.1	resadd
13283	res_letterbox	1231	ADD	maarchws	2019-12-26 10:24:43.944453	Document ajouté	res	127.0.0.1	resadd
13284	res_letterbox	1232	ADD	maarchws	2019-12-26 10:24:44.094044	Document ajouté	res	127.0.0.1	resadd
13285	res_letterbox	1233	ADD	maarchws	2019-12-26 10:24:44.245559	Document ajouté	res	127.0.0.1	resadd
13286	res_letterbox	1234	ADD	maarchws	2019-12-26 10:24:44.374847	Document ajouté	res	127.0.0.1	resadd
13287	res_letterbox	1235	ADD	maarchws	2019-12-26 10:24:44.507383	Document ajouté	res	127.0.0.1	resadd
13288	res_letterbox	1236	ADD	maarchws	2019-12-26 10:24:44.643727	Document ajouté	res	127.0.0.1	resadd
13289	res_letterbox	1237	ADD	maarchws	2019-12-26 10:24:44.777731	Document ajouté	res	127.0.0.1	resadd
13290	res_letterbox	1238	ADD	maarchws	2019-12-26 10:24:45.168428	Document ajouté	res	127.0.0.1	resadd
13291	res_letterbox	1239	ADD	maarchws	2019-12-26 10:24:45.323179	Document ajouté	res	127.0.0.1	resadd
13293	res_letterbox	1241	ADD	maarchws	2019-12-26 10:24:45.573371	Document ajouté	res	127.0.0.1	resadd
13294	res_letterbox	1242	ADD	maarchws	2019-12-26 10:25:16.303845	Document ajouté	res	127.0.0.1	resadd
13295	res_letterbox	1243	ADD	maarchws	2019-12-26 10:25:16.606985	Document ajouté	res	127.0.0.1	resadd
13297	res_letterbox	1245	ADD	maarchws	2019-12-26 10:26:04.535536	Document ajouté	res	127.0.0.1	resadd
13298	res_letterbox	1246	ADD	maarchws	2019-12-26 10:29:16.710754	Document ajouté	res	127.0.0.1	resadd
13299	res_letterbox	1247	ADD	maarchws	2019-12-26 10:29:16.858855	Document ajouté	res	127.0.0.1	resadd
13301	res_letterbox	1248	ADD	maarchws	2019-12-26 10:30:29.388903	Document ajouté	res	127.0.0.1	resadd
13303	res_letterbox	1250	ADD	maarchws	2019-12-26 10:30:29.873223	Document ajouté	res	127.0.0.1	resadd
13304	res_letterbox	1251	ADD	maarchws	2019-12-26 10:30:30.124729	Document ajouté	res	127.0.0.1	resadd
13305	res_letterbox	1252	ADD	maarchws	2019-12-26 10:30:30.254174	Document ajouté	res	127.0.0.1	resadd
13307	contacts_v2	458	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:31:37.67245	Contact ajouté : BROGNARD JEAN-MICHEL	admin	192.168.1.21	contacts_v2_add
13308	thesaurus_res	1211	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:32:08.420712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13309	listinstance	2481	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:32:08.467461	Diffusion du document 1211 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13310	listinstance	2482	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:32:08.474147	Diffusion du document 1211 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13598	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:45:39.444704	Visualisation du document : 679	res	192.168.2.32	resview
13311	res_letterbox	1211	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:32:08.484008	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13326	thesaurus_res	1213	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:36:21.227899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13327	listinstance	2486	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:36:21.275573	Diffusion du document 1213 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13328	res_letterbox	1213	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:36:21.286827	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13336	contacts_v2	463	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:47:07.726714	Contact ajouté : SADE DIRECTION REGIONALE DES HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_add
13337	thesaurus_res	1216	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:49:10.228666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13338	listinstance	2489	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:49:10.27034	Diffusion du document 1216 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13339	listinstance	2490	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:49:10.278641	Diffusion du document 1216 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13340	res_letterbox	1216	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:49:10.288383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13312	res_letterbox	1212	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:32:19.924171	Visualisation du document : 1212	res	192.168.1.21	resview
13331	thesaurus_res	1215	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:46:03.25556	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13332	listinstance	2487	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:46:03.303523	Diffusion du document 1215 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13333	listinstance	2488	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:46:03.31508	Diffusion du document 1215 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13334	res_letterbox	1215	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:46:03.32577	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13335	res_letterbox	1216	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:46:25.031211	Visualisation du document : 1216	res	192.168.1.21	resview
13313	res_letterbox	1214	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:32:32.503911	Visualisation du document : 1214	res	192.168.1.21	resview
13315	thesaurus_res	1214	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:33:25.562728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13316	listinstance	2483	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:33:25.610073	Diffusion du document 1214 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13317	listinstance	2484	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:33:25.618217	Diffusion du document 1214 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13318	res_letterbox	1214	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:33:25.629427	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13325	contacts_v2	461	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:35:48.974148	Contact ajouté : DUVIVIER JOHAN PAUL	admin	192.168.1.21	contacts_v2_add
13330	contacts_v2	462	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:45:12.845815	Contact ajouté : MASCLEF ANDRE	admin	192.168.1.21	contacts_v2_add
13320	contacts_v2	460	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:34:35.518896	Contact ajouté : BIELSKI PAUL	admin	192.168.1.21	contacts_v2_add
13364	thesaurus_res	1220	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:56:08.106986	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13365	listinstance	2499	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:56:08.156516	Diffusion du document 1220 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13366	listinstance	2500	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:56:08.164999	Diffusion du document 1220 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13367	res_letterbox	1220	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:56:08.177936	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13374	contacts_v2	465	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:58:44.16903	Contact ajouté : PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES	admin	192.168.1.21	contacts_v2_add
13387	res_letterbox	1226	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:03:34.649043	Visualisation du document : 1226	res	192.168.1.21	resview
13394	thesaurus_res	1224	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:07:59.516109	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13395	listinstance	2509	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:07:59.552676	Diffusion du document 1224 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13396	res_letterbox	1224	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:07:59.562962	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13397	res_letterbox	1227	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:08:53.508364	Visualisation du document : 1227	res	192.168.1.21	resview
13321	thesaurus_res	1212	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:35:20.773422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13322	listinstance	2485	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:35:20.819591	Diffusion du document 1212 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13323	res_letterbox	1212	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:35:20.839242	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13324	res_letterbox	1213	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:35:27.618449	Visualisation du document : 1213	res	192.168.1.21	resview
13329	res_letterbox	1215	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:43:22.943562	Visualisation du document : 1215	res	192.168.1.21	resview
13343	thesaurus_res	1217	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:50:40.407038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13344	listinstance	2491	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:50:40.456859	Diffusion du document 1217 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13345	listinstance	2492	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:50:40.463599	Diffusion du document 1217 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13346	res_letterbox	1217	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:50:40.475696	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13358	res_letterbox	1219	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:53:51.624251	Visualisation du document : 1219	res	192.168.1.21	resview
13341	res_letterbox	1217	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:49:25.597047	Visualisation du document : 1217	res	192.168.1.21	resview
13342	contacts_v2	464	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:50:09.550508	Contact ajouté : SEBERT KATHLEEN	admin	192.168.1.21	contacts_v2_add
13347	res_letterbox	1218	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:50:49.557381	Visualisation du document : 1218	res	192.168.1.21	resview
13352	res_letterbox	1219	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:52:37.884742	Visualisation du document : 1219	res	192.168.1.21	resview
13353	res_letterbox	1223	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:53:02.9213	Visualisation du document : 1223	res	192.168.1.21	resview
13354	thesaurus_res	1223	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:53:43.924984	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13355	listinstance	2495	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:53:43.974473	Diffusion du document 1223 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13356	listinstance	2496	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:53:43.98192	Diffusion du document 1223 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13357	res_letterbox	1223	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:53:43.991345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13359	thesaurus_res	1219	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:55:03.246543	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13360	listinstance	2497	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:55:03.294381	Diffusion du document 1219 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13361	listinstance	2498	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:55:03.303245	Diffusion du document 1219 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13362	res_letterbox	1219	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:55:03.315362	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13363	res_letterbox	1220	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:55:07.492073	Visualisation du document : 1220	res	192.168.1.21	resview
13368	res_letterbox	1221	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:56:16.744861	Visualisation du document : 1221	res	192.168.1.21	resview
13369	thesaurus_res	1221	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:57:01.560071	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13370	listinstance	2501	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:57:01.607183	Diffusion du document 1221 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13371	listinstance	2502	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:57:01.614367	Diffusion du document 1221 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13372	res_letterbox	1221	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:57:01.624995	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13373	res_letterbox	1222	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:57:18.295219	Visualisation du document : 1222	res	192.168.1.21	resview
13375	thesaurus_res	1222	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:59:54.05285	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13376	listinstance	2503	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:59:54.108318	Diffusion du document 1222 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13377	listinstance	2504	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:59:54.117228	Diffusion du document 1222 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13378	res_letterbox	1222	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 10:59:54.128435	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13379	res_letterbox	1224	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:00:33.05493	Visualisation du document : 1224	res	192.168.1.21	resview
13380	res_letterbox	1225	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:01:43.425594	Visualisation du document : 1225	res	192.168.1.21	resview
13381	contacts_v2	466	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:02:28.794473	Contact ajouté : DALKIA	admin	192.168.1.21	contacts_v2_add
13382	thesaurus_res	1225	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:02:53.07407	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13383	listinstance	2505	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:02:53.122347	Diffusion du document 1225 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13384	listinstance	2506	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:02:53.129154	Diffusion du document 1225 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13385	res_letterbox	1225	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:02:53.139785	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13386	res_letterbox	1224	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:03:09.075619	Visualisation du document : 1224	res	192.168.1.21	resview
13388	thesaurus_res	1226	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:04:41.116103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13389	listinstance	2507	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:04:41.162012	Diffusion du document 1226 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13390	listinstance	2508	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:04:41.169848	Diffusion du document 1226 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13391	res_letterbox	1226	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:04:41.180766	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13393	contacts_v2	467	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:07:09.080817	Contact ajouté : MAIRIE DE ROBECQ	admin	192.168.1.21	contacts_v2_add
13398	thesaurus_res	1227	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:09:27.829662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13399	listinstance	2510	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:09:27.879773	Diffusion du document 1227 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13400	res_letterbox	1227	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:09:27.891712	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13401	res_letterbox	1228	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:09:31.434621	Visualisation du document : 1228	res	192.168.1.21	resview
13402	thesaurus_res	1228	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:10:00.965657	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13403	listinstance	2511	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:10:01.014229	Diffusion du document 1228 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13404	res_letterbox	1228	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:10:01.026272	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13405	res_letterbox	1229	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:10:08.751193	Visualisation du document : 1229	res	192.168.1.21	resview
13421	res_letterbox	1233	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:17:40.781994	Visualisation du document : 1233	res	192.168.1.21	resview
13427	thesaurus_res	1234	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:10.098358	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13428	listinstance	2517	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:10.138361	Diffusion du document 1234 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13429	res_letterbox	1234	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:10.146596	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13406	thesaurus_res	1229	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:13:24.300183	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13407	listinstance	2512	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:13:24.35168	Diffusion du document 1229 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13408	res_letterbox	1229	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:13:24.362931	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13409	res_letterbox	1230	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:13:42.648945	Visualisation du document : 1230	res	192.168.1.21	resview
13410	thesaurus_res	1230	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:15:26.651038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13411	listinstance	2513	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:15:26.700179	Diffusion du document 1230 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13412	res_letterbox	1230	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:15:26.711969	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13413	res_letterbox	1231	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:15:36.688904	Visualisation du document : 1231	res	192.168.1.21	resview
13414	thesaurus_res	1231	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:16:32.027867	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13415	listinstance	2514	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:16:32.075465	Diffusion du document 1231 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13416	res_letterbox	1231	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:16:32.087264	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13417	res_letterbox	1232	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:16:41.183632	Visualisation du document : 1232	res	192.168.1.21	resview
13418	thesaurus_res	1232	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:17:19.373002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13419	listinstance	2515	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:17:19.422278	Diffusion du document 1232 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13420	res_letterbox	1232	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:17:19.434861	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13422	contacts_v2	468	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:18:00.509357	Contact ajouté : PROFIL ORTHOPEDIE - PROTHESE	admin	192.168.1.21	contacts_v2_add
13423	thesaurus_res	1233	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:18:32.687634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13424	listinstance	2516	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:18:32.733278	Diffusion du document 1233 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13425	res_letterbox	1233	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:18:32.742657	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13434	res_letterbox	1236	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:46.51871	Visualisation du document : 1236	res	192.168.1.21	resview
13435	thesaurus_res	1236	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:12.465188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13436	listinstance	2519	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:12.516832	Diffusion du document 1236 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13437	res_letterbox	1236	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:12.527914	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13444	thesaurus_res	1238	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:25:02.41617	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13445	listinstance	2521	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:25:02.469312	Diffusion du document 1238 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13446	res_letterbox	1238	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:25:02.4815	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13447	res_letterbox	1239	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:25:13.077173	Visualisation du document : 1239	res	192.168.1.21	resview
13448	thesaurus_res	1239	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:26:18.169127	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13449	listinstance	2522	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:26:18.220826	Diffusion du document 1239 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13450	res_letterbox	1239	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:26:18.231207	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13457	res_letterbox	1241	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:28:19.971181	Visualisation du document : 1241	res	192.168.1.21	resview
13464	contacts_v2	472	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:30:21.838884	Contact ajouté : 2CT GEOMETRE EXPERT	admin	192.168.1.21	contacts_v2_add
13471	thesaurus_res	1243	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:36:30.836654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13472	listinstance	2529	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:36:30.878688	Diffusion du document 1243 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13473	res_letterbox	1243	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:36:30.888796	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13510	contacts_v2	477	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:54:05.591095	Contact ajouté : EMAILLE JEAN-PIERRE	admin	192.168.1.21	contacts_v2_add
13536	res_letterbox	1255	ADD	maarchws	2019-12-26 12:10:04.075664	Document ajouté	res	127.0.0.1	resadd
13539	res_letterbox	1258	ADD	maarchws	2019-12-26 12:11:09.261606	Document ajouté	res	127.0.0.1	resadd
13559	res_letterbox	1278	ADD	maarchws	2019-12-26 12:22:22.648363	Document ajouté	res	127.0.0.1	resadd
13570	res_letterbox	1289	ADD	maarchws	2019-12-26 12:30:15.183502	Document ajouté	res	127.0.0.1	resadd
13571	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-26 13:15:56.687354	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
13426	res_letterbox	1234	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:18:44.226614	Visualisation du document : 1234	res	192.168.1.21	resview
13430	res_letterbox	1235	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:20.389627	Visualisation du document : 1235	res	192.168.1.21	resview
13431	thesaurus_res	1235	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:36.460485	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13432	listinstance	2518	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:36.508768	Diffusion du document 1235 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13433	res_letterbox	1235	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:19:36.518546	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13438	res_letterbox	1237	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:22.162815	Visualisation du document : 1237	res	192.168.1.21	resview
13439	thesaurus_res	1237	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:44.014858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13440	listinstance	2520	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:44.063878	Diffusion du document 1237 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13441	res_letterbox	1237	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:20:44.074344	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13442	res_letterbox	1238	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:22:37.200924	Visualisation du document : 1238	res	192.168.1.21	resview
13443	contacts_v2	469	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:23:41.389536	Contact ajouté : PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE	admin	192.168.1.21	contacts_v2_add
13451	res_letterbox	1240	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:26:30.209243	Visualisation du document : 1240	res	192.168.1.21	resview
13452	contacts_v2	470	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:26:57.435269	Contact ajouté : SATER	admin	192.168.1.21	contacts_v2_add
13453	thesaurus_res	1240	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:28:10.423472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13454	listinstance	2523	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:28:10.464186	Diffusion du document 1240 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13455	listinstance	2524	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:28:10.470257	Diffusion du document 1240 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13456	res_letterbox	1240	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:28:10.482887	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13458	contacts_v2	471	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:28:59.749141	Contact ajouté : TRIBUNAL DE GRANDE INSTANCE DE BETHUNE	admin	192.168.1.21	contacts_v2_add
13459	thesaurus_res	1241	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:29:27.924249	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13460	listinstance	2525	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:29:27.976869	Diffusion du document 1241 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13461	listinstance	2526	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:29:27.98465	Diffusion du document 1241 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13462	res_letterbox	1241	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:29:27.995819	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13463	res_letterbox	1242	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:29:40.039973	Visualisation du document : 1242	res	192.168.1.21	resview
13465	thesaurus_res	1242	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:31:43.656629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13466	listinstance	2527	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:31:43.700447	Diffusion du document 1242 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13467	listinstance	2528	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:31:43.709819	Diffusion du document 1242 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13468	res_letterbox	1242	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:31:43.721702	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13469	res_letterbox	1243	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:31:58.503246	Visualisation du document : 1243	res	192.168.1.21	resview
13470	contacts_v2	473	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:34:09.407768	Contact ajouté : MAITRE ANTOINE VERBECQ	admin	192.168.1.21	contacts_v2_add
13474	res_letterbox	1244	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:36:45.977402	Visualisation du document : 1244	res	192.168.1.21	resview
13475	thesaurus_res	1244	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:37:36.817188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13476	listinstance	2530	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:37:36.862673	Diffusion du document 1244 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13477	res_letterbox	1244	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:37:36.875813	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13478	res_letterbox	1245	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:37:48.692175	Visualisation du document : 1245	res	192.168.1.21	resview
13479	thesaurus_res	1245	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:38:14.049024	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13480	listinstance	2531	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:38:14.094824	Diffusion du document 1245 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13481	res_letterbox	1245	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:38:14.10567	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13482	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-26 11:39:04.912538	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
13483	users	florine.marquilly@bethunebruay.fr	LOGOUT	florine.marquilly@bethunebruay.fr	2019-12-26 11:39:19.609173	Déconnexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogout
13484	res_letterbox	1246	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:39:39.447928	Visualisation du document : 1246	res	192.168.1.21	resview
13485	contacts_v2	474	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:41:14.895566	Contact ajouté : AAPP ATELIER D ARCHITECTURE	admin	192.168.1.21	contacts_v2_add
13486	thesaurus_res	1246	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:43:05.549989	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13487	listinstance	2532	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:43:05.595987	Diffusion du document 1246 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13488	listinstance	2533	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:43:05.603638	Diffusion du document 1246 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13489	res_letterbox	1246	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:43:05.616459	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13490	res_letterbox	1247	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:43:27.490643	Visualisation du document : 1247	res	192.168.1.21	resview
13503	res_letterbox	1248	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:50:18.725851	Visualisation du document : 1248	res	192.168.1.21	resview
13515	res_letterbox	1250	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:55:33.586842	Visualisation du document : 1250	res	192.168.1.21	resview
13522	contacts_v2	479	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:57:58.245838	Contact ajouté : MAIRIE DE VERQUIGNEUL	admin	192.168.1.21	contacts_v2_add
13524	res_view_letterbox	1252	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:00:23.461377	Visualisation de la fiche détaillée du courrier n°1252	apps	192.168.1.21	resview
13525	res_view_letterbox	1252	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:00:25.744761	Visualisation de la fiche détaillée du courrier n°1252	apps	192.168.1.21	resview
13526	res_letterbox	1252	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:00:25.750936	Document supprimé (N° : 1252)	indexing_searching	192.168.1.21	resdel
13540	res_letterbox	1259	ADD	maarchws	2019-12-26 12:13:03.294332	Document ajouté	res	127.0.0.1	resadd
13543	res_letterbox	1262	ADD	maarchws	2019-12-26 12:15:17.346907	Document ajouté	res	127.0.0.1	resadd
13545	res_letterbox	1264	ADD	maarchws	2019-12-26 12:17:24.398136	Document ajouté	res	127.0.0.1	resadd
13548	res_letterbox	1267	ADD	maarchws	2019-12-26 12:17:24.806957	Document ajouté	res	127.0.0.1	resadd
13555	res_letterbox	1274	ADD	maarchws	2019-12-26 12:22:21.997233	Document ajouté	res	127.0.0.1	resadd
13569	res_letterbox	1288	ADD	maarchws	2019-12-26 12:29:14.748051	Document ajouté	res	127.0.0.1	resadd
13583	listinstance	2547	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 13:42:48.888927	Diffusion du document 1126 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
13584	res_letterbox	1126	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 13:42:48.900982	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
13585	thesaurus_res	1126	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 13:42:48.966221	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
13586	res_letterbox	1128	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:43:08.92269	Visualisation du document : 1128	res	192.168.2.32	resview
13590	res_letterbox	1128	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:43:57.102531	Visualisation du document : 1128	res	192.168.2.32	resview
13491	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-26 11:43:27.519816	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
13492	thesaurus_res	1247	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:46:49.082519	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13493	listinstance	2534	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:46:49.131168	Diffusion du document 1247 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13494	listinstance	2535	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:46:49.138128	Diffusion du document 1247 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13495	res_letterbox	1247	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:46:49.148406	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13496	res_letterbox	1251	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:47:12.037505	Visualisation du document : 1251	res	192.168.1.21	resview
13497	contacts_v2	475	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:47:49.426098	Contact ajouté : JUNGHEINRICH FRANCE	admin	192.168.1.21	contacts_v2_add
13498	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-26 11:48:12.716559	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
13499	thesaurus_res	1251	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:49:16.406247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13500	listinstance	2536	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:49:16.456105	Diffusion du document 1251 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13501	listinstance	2537	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:49:16.465048	Diffusion du document 1251 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13502	res_letterbox	1251	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:49:16.478392	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13505	thesaurus_res	1248	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:52:39.310849	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13506	listinstance	2538	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:52:39.355244	Diffusion du document 1248 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13507	listinstance	2539	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:52:39.361553	Diffusion du document 1248 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13508	res_letterbox	1248	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:52:39.369424	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13509	res_letterbox	1249	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:53:22.737751	Visualisation du document : 1249	res	192.168.1.21	resview
13535	res_letterbox	1254	ADD	maarchws	2019-12-26 12:09:08.066698	Document ajouté	res	127.0.0.1	resadd
13544	res_letterbox	1263	ADD	maarchws	2019-12-26 12:17:24.1615	Document ajouté	res	127.0.0.1	resadd
13547	res_letterbox	1266	ADD	maarchws	2019-12-26 12:17:24.667532	Document ajouté	res	127.0.0.1	resadd
13558	res_letterbox	1277	ADD	maarchws	2019-12-26 12:22:22.46074	Document ajouté	res	127.0.0.1	resadd
13561	res_letterbox	1280	ADD	maarchws	2019-12-26 12:22:22.932315	Document ajouté	res	127.0.0.1	resadd
13504	contacts_v2	476	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:50:44.953848	Contact ajouté : COLAS NORD-EST AGENCE ARTOIS	admin	192.168.1.21	contacts_v2_add
13511	thesaurus_res	1249	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:55:22.404715	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13512	listinstance	2540	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:55:22.456147	Diffusion du document 1249 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13513	listinstance	2541	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:55:22.463571	Diffusion du document 1249 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13514	res_letterbox	1249	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:55:22.476951	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13516	contacts_v2	478	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:56:18.716906	Contact ajouté : VILLE D ANNEQUIN	admin	192.168.1.21	contacts_v2_add
13517	thesaurus_res	1250	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:56:53.218917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13518	listinstance	2542	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:56:53.263893	Diffusion du document 1250 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13519	listinstance	2543	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:56:53.271783	Diffusion du document 1250 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13520	res_letterbox	1250	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:56:53.282148	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13521	res_letterbox	1252	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 11:57:19.484734	Visualisation du document : 1252	res	192.168.1.21	resview
13523	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:00:13.555833	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13527	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:01:50.663044	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13528	res_letterbox	1253	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:02:12.319351	Visualisation du document : 1253	res	192.168.1.21	resview
13529	contacts_v2	480	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:02:38.094453	Contact ajouté : FEDERATION FRANCAISE DE VOL LIBRE	admin	192.168.1.21	contacts_v2_add
13530	thesaurus_res	1253	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:03:35.615706	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13531	listinstance	2544	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:03:35.661773	Diffusion du document 1253 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13532	listinstance	2545	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:03:35.668334	Diffusion du document 1253 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13533	listinstance	2546	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:03:35.675414	Diffusion du document 1253 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13534	res_letterbox	1253	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 12:03:35.685452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13537	res_letterbox	1256	ADD	maarchws	2019-12-26 12:11:08.939911	Document ajouté	res	127.0.0.1	resadd
13538	res_letterbox	1257	ADD	maarchws	2019-12-26 12:11:09.143916	Document ajouté	res	127.0.0.1	resadd
13541	res_letterbox	1260	ADD	maarchws	2019-12-26 12:15:16.963918	Document ajouté	res	127.0.0.1	resadd
13542	res_letterbox	1261	ADD	maarchws	2019-12-26 12:15:17.179131	Document ajouté	res	127.0.0.1	resadd
13546	res_letterbox	1265	ADD	maarchws	2019-12-26 12:17:24.527461	Document ajouté	res	127.0.0.1	resadd
13549	res_letterbox	1268	ADD	maarchws	2019-12-26 12:18:03.864278	Document ajouté	res	127.0.0.1	resadd
13550	res_letterbox	1269	ADD	maarchws	2019-12-26 12:20:06.595372	Document ajouté	res	127.0.0.1	resadd
13551	res_letterbox	1270	ADD	maarchws	2019-12-26 12:21:11.981529	Document ajouté	res	127.0.0.1	resadd
13552	res_letterbox	1271	ADD	maarchws	2019-12-26 12:21:12.125247	Document ajouté	res	127.0.0.1	resadd
13553	res_letterbox	1272	ADD	maarchws	2019-12-26 12:22:21.639338	Document ajouté	res	127.0.0.1	resadd
13554	res_letterbox	1273	ADD	maarchws	2019-12-26 12:22:21.825	Document ajouté	res	127.0.0.1	resadd
13556	res_letterbox	1275	ADD	maarchws	2019-12-26 12:22:22.204767	Document ajouté	res	127.0.0.1	resadd
13557	res_letterbox	1276	ADD	maarchws	2019-12-26 12:22:22.333159	Document ajouté	res	127.0.0.1	resadd
13560	res_letterbox	1279	ADD	maarchws	2019-12-26 12:22:22.799518	Document ajouté	res	127.0.0.1	resadd
13562	res_letterbox	1281	ADD	maarchws	2019-12-26 12:22:23.079027	Document ajouté	res	127.0.0.1	resadd
13563	res_letterbox	1282	ADD	maarchws	2019-12-26 12:24:12.601212	Document ajouté	res	127.0.0.1	resadd
13564	res_letterbox	1283	ADD	maarchws	2019-12-26 12:25:24.872742	Document ajouté	res	127.0.0.1	resadd
13565	res_letterbox	1284	ADD	maarchws	2019-12-26 12:25:25.225443	Document ajouté	res	127.0.0.1	resadd
13566	res_letterbox	1285	ADD	maarchws	2019-12-26 12:25:25.406426	Document ajouté	res	127.0.0.1	resadd
13567	res_letterbox	1286	ADD	maarchws	2019-12-26 12:27:14.874687	Document ajouté	res	127.0.0.1	resadd
13568	res_letterbox	1287	ADD	maarchws	2019-12-26 12:27:15.010129	Document ajouté	res	127.0.0.1	resadd
13572	res_letterbox	1084	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:16:21.624013	Visualisation du document : 1084	res	192.168.50.142	resview
13573	res_letterbox	1083	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:17:10.617336	Visualisation du document : 1083	res	192.168.50.142	resview
13574	res_letterbox	1084	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:17:36.973064	Visualisation du document : 1084	res	192.168.50.142	resview
13575	res_letterbox	665	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:17:57.613507	Visualisation du document : 665	res	192.168.50.142	resview
13576	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-26 13:36:11.130331	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
13577	res_view_letterbox	665	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:36:21.695382	Visualisation de la fiche détaillée du courrier n°665	apps	192.168.50.142	resview
13578	res_letterbox	1083	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:37:03.015834	Visualisation du document : 1083	res	192.168.50.142	resview
13579	res_letterbox	1084	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 13:37:11.96865	Visualisation du document : 1084	res	192.168.50.142	resview
13580	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-26 13:37:14.898143	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
13581	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-26 13:39:47.027814	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
13582	res_letterbox	1126	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:42:21.494323	Visualisation du document : 1126	res	192.168.2.32	resview
13594	res_letterbox	1072	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:44:55.991421	Visualisation du document : 1072	res	192.168.2.32	resview
13595	listinstance	2558	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 13:45:10.739685	Diffusion du document 1072 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
13596	res_letterbox	1072	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 13:45:10.751075	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.32	1
13597	thesaurus_res	1072	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 13:45:10.815297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
13599	res_letterbox	1083	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:46:06.393962	Visualisation du document : 1083	res	192.168.2.32	resview
13609	res_letterbox	1255	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:12:08.489097	Visualisation du document : 1255	res	192.168.1.21	resview
13616	contacts_v2	227	UP	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:17:21.149945	Contact modifié : PREFET DE LA REGION DES HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_up
13618	contacts_v2	483	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:17:56.395479	Contact ajouté : PREFET DE LA REGION DES HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_add
13623	res_letterbox	1257	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:19:51.306853	Visualisation du document : 1257	res	192.168.1.21	resview
13631	thesaurus_res	1258	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:22:55.37952	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13632	listinstance	2569	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:22:55.429741	Diffusion du document 1258 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13633	listinstance	2570	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:22:55.439326	Diffusion du document 1258 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13634	res_letterbox	1258	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:22:55.452832	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13635	res_letterbox	1259	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:23:29.130691	Visualisation du document : 1259	res	192.168.1.21	resview
13651	res_letterbox	1262	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:27:01.49434	Visualisation du document : 1262	res	192.168.1.21	resview
13587	listinstance	2551	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 13:43:46.870859	Diffusion du document 1128 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
13588	res_letterbox	1128	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-26 13:43:46.880335	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1128	basket	192.168.2.32	113
13589	thesaurus_res	1128	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 13:43:46.93771	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
13591	listinstance	2555	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 13:44:19.029116	Diffusion du document 1128 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
13592	res_letterbox	1128	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 13:44:19.045421	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
13593	thesaurus_res	1128	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 13:44:19.121731	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
13600	res_letterbox	1083	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 13:46:36.831054	Visualisation du document : 1083	res	192.168.2.32	resview
13601	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-26 13:47:52.303984	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
13602	res_letterbox	1254	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:09:15.88912	Visualisation du document : 1254	res	192.168.1.21	resview
13611	thesaurus_res	1255	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:15:02.503156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13612	listinstance	2563	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:15:02.555341	Diffusion du document 1255 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13613	listinstance	2564	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:15:02.564389	Diffusion du document 1255 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13614	res_letterbox	1255	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:15:02.575082	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13615	res_letterbox	1256	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:16:06.849831	Visualisation du document : 1256	res	192.168.1.21	resview
13619	thesaurus_res	1256	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:19:36.568661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13620	listinstance	2565	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:19:36.609731	Diffusion du document 1256 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13621	listinstance	2566	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:19:36.61706	Diffusion du document 1256 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13622	res_letterbox	1256	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:19:36.629931	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13630	contacts_v2	485	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:22:12.702415	Contact ajouté : SNC SANDRINE ET THIERRY	admin	192.168.1.21	contacts_v2_add
13640	res_letterbox	1260	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:24:45.189544	Visualisation du document : 1260	res	192.168.1.21	resview
13646	res_letterbox	1261	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:26:04.133362	Visualisation du document : 1261	res	192.168.1.21	resview
13647	thesaurus_res	1261	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:26:40.523209	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13648	listinstance	2575	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:26:40.5758	Diffusion du document 1261 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13649	listinstance	2576	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:26:40.585119	Diffusion du document 1261 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13650	res_letterbox	1261	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:26:40.596478	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13657	res_letterbox	1263	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:28:36.316671	Visualisation du document : 1263	res	192.168.1.21	resview
13680	res_letterbox	1267	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:39.873123	Visualisation du document : 1267	res	192.168.1.21	resview
13603	contacts_v2	481	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:10:33.154134	Contact ajouté : ANNE SAMSON COMMUNICATIONS	admin	192.168.1.21	contacts_v2_add
13604	thesaurus_res	1254	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:11:28.90949	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13605	listinstance	2560	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:11:28.954252	Diffusion du document 1254 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13606	listinstance	2561	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:11:28.96071	Diffusion du document 1254 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13607	listinstance	2562	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:11:28.967435	Diffusion du document 1254 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13608	res_letterbox	1254	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:11:28.977666	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13610	contacts_v2	482	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:12:38.352925	Contact ajouté : BOGAERT ET ASSOCIES	admin	192.168.1.21	contacts_v2_add
13617	contacts_v2	227	UP	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:17:31.052526	Contact modifié : PREFET DE LA REGION DES HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_up
13624	contacts_v2	484	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:20:36.153809	Contact ajouté : PIASECKI CORINNE	admin	192.168.1.21	contacts_v2_add
13625	thesaurus_res	1257	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:21:30.095476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13626	listinstance	2567	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:21:30.145308	Diffusion du document 1257 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13627	listinstance	2568	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:21:30.153317	Diffusion du document 1257 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13628	res_letterbox	1257	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:21:30.164686	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13629	res_letterbox	1258	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:21:48.934805	Visualisation du document : 1258	res	192.168.1.21	resview
13636	thesaurus_res	1259	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:24:41.169965	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13637	listinstance	2571	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:24:41.220372	Diffusion du document 1259 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13638	listinstance	2572	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:24:41.227558	Diffusion du document 1259 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13639	res_letterbox	1259	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:24:41.238539	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13641	contacts_v2	486	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:25:00.511083	Contact ajouté : COMMUNE DE NEUVE CHAPELLE	admin	192.168.1.21	contacts_v2_add
13642	thesaurus_res	1260	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:25:47.894107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13643	listinstance	2573	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:25:47.93181	Diffusion du document 1260 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13644	listinstance	2574	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:25:47.93886	Diffusion du document 1260 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13645	res_letterbox	1260	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:25:47.948368	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13652	contacts_v2	487	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:27:32.863191	Contact ajouté : SCI LA FEE BRANCHEE	admin	192.168.1.21	contacts_v2_add
13653	thesaurus_res	1262	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:28:12.42049	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13654	listinstance	2577	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:28:12.472988	Diffusion du document 1262 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13655	listinstance	2578	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:28:12.480087	Diffusion du document 1262 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13656	res_letterbox	1262	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:28:12.490745	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13658	contacts_v2	488	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:29:02.67917	Contact ajouté : COMMUNE DE CHOCQUES	admin	192.168.1.21	contacts_v2_add
13659	thesaurus_res	1263	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:29:49.770008	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13660	listinstance	2579	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:29:49.818342	Diffusion du document 1263 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13661	listinstance	2580	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:29:49.824923	Diffusion du document 1263 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13662	res_letterbox	1263	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:29:49.834814	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13663	res_letterbox	1264	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:30:07.147754	Visualisation du document : 1264	res	192.168.1.21	resview
13664	contacts_v2	425	UP	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:32:16.716368	Contact modifié : COMMUNE DE FERFAY	admin	192.168.1.21	contacts_v2_up
13665	contacts_v2	412	UP	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:32:34.607157	Adresse modifiée :   	admin	192.168.1.21	contacts_v2_up
13666	thesaurus_res	1264	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:33:17.11428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13667	listinstance	2581	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:33:17.164757	Diffusion du document 1264 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13668	listinstance	2582	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:33:17.172642	Diffusion du document 1264 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13669	res_letterbox	1264	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:33:17.185704	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13698	res_letterbox	1271	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:44:07.704191	Visualisation du document : 1271	res	192.168.1.21	resview
13716	contacts_v2	489	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:47:20.254873	Contact ajouté : APROLIS	admin	192.168.1.21	contacts_v2_add
13745	contacts_v2	490	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:54:39.781741	Contact ajouté : LA MIE CALINE, SARL LA BETHULINE	admin	192.168.1.21	contacts_v2_add
13670	res_letterbox	1265	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:33:25.051194	Visualisation du document : 1265	res	192.168.1.21	resview
13691	thesaurus_res	1269	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:40:37.320365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13692	listinstance	2591	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:40:37.359116	Diffusion du document 1269 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13693	res_letterbox	1269	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:40:37.368307	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13671	thesaurus_res	1265	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:05.470902	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13672	listinstance	2583	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:05.51542	Diffusion du document 1265 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13673	listinstance	2584	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:05.521906	Diffusion du document 1265 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13674	res_letterbox	1265	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:05.530845	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13675	res_letterbox	1266	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:10.587707	Visualisation du document : 1266	res	192.168.1.21	resview
13676	thesaurus_res	1266	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:34.224999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13677	listinstance	2585	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:34.273348	Diffusion du document 1266 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13678	listinstance	2586	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:34.279937	Diffusion du document 1266 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13679	res_letterbox	1266	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:34:34.290196	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13681	thesaurus_res	1267	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:35:26.415366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13682	listinstance	2587	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:35:26.459858	Diffusion du document 1267 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13683	listinstance	2588	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:35:26.467775	Diffusion du document 1267 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13684	res_letterbox	1267	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:35:26.477246	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13685	res_letterbox	1268	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:35:33.519712	Visualisation du document : 1268	res	192.168.1.21	resview
13690	res_letterbox	1269	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:39:29.14274	Visualisation du document : 1269	res	192.168.1.21	resview
13694	res_letterbox	1270	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:42:18.874425	Visualisation du document : 1270	res	192.168.1.21	resview
13700	thesaurus_res	1272	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:44:54.470319	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13701	listinstance	2593	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:44:54.514022	Diffusion du document 1272 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13702	res_letterbox	1272	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:44:54.522353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13704	thesaurus_res	1273	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:45:40.367652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13705	listinstance	2594	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:45:40.411872	Diffusion du document 1273 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13706	res_letterbox	1273	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:45:40.422064	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13686	thesaurus_res	1268	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:36:25.619314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13687	listinstance	2589	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:36:25.668677	Diffusion du document 1268 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13688	listinstance	2590	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:36:25.676921	Diffusion du document 1268 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13689	res_letterbox	1268	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:36:25.690272	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13695	thesaurus_res	1270	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:43:56.72907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13696	listinstance	2592	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:43:56.77786	Diffusion du document 1270 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13697	res_letterbox	1270	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:43:56.794599	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13699	res_letterbox	1272	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:44:23.365378	Visualisation du document : 1272	res	192.168.1.21	resview
13703	res_letterbox	1273	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:45:13.479669	Visualisation du document : 1273	res	192.168.1.21	resview
13707	res_letterbox	1274	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:45:50.738998	Visualisation du document : 1274	res	192.168.1.21	resview
13708	thesaurus_res	1274	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:28.16743	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13709	listinstance	2595	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:28.222332	Diffusion du document 1274 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13710	res_letterbox	1274	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:28.235851	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13711	res_letterbox	1275	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:32.90853	Visualisation du document : 1275	res	192.168.1.21	resview
13712	thesaurus_res	1275	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:57.412356	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13713	listinstance	2596	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:57.455071	Diffusion du document 1275 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13714	res_letterbox	1275	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:46:57.463836	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13715	res_letterbox	1276	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:47:06.775957	Visualisation du document : 1276	res	192.168.1.21	resview
13717	thesaurus_res	1276	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:47:57.728976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13718	listinstance	2597	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:47:57.768485	Diffusion du document 1276 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13719	res_letterbox	1276	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:47:57.779875	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13720	res_letterbox	1277	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:48:08.505477	Visualisation du document : 1277	res	192.168.1.21	resview
13721	thesaurus_res	1277	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:48:47.157182	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13722	listinstance	2598	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:48:47.208445	Diffusion du document 1277 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13723	res_letterbox	1277	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:48:47.220221	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13724	res_letterbox	1278	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:48:52.11718	Visualisation du document : 1278	res	192.168.1.21	resview
13725	thesaurus_res	1278	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:49:24.76434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13726	listinstance	2599	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:49:24.82211	Diffusion du document 1278 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13727	res_letterbox	1278	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:49:24.833011	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13728	res_letterbox	1271	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:50:03.28241	Visualisation du document : 1271	res	192.168.1.21	resview
13729	thesaurus_res	1271	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:05.655304	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13730	listinstance	2600	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:05.701698	Diffusion du document 1271 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13731	res_letterbox	1271	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:05.713122	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13732	res_letterbox	1279	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:10.31701	Visualisation du document : 1279	res	192.168.1.21	resview
13733	thesaurus_res	1279	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:39.576446	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13734	listinstance	2601	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:39.620015	Diffusion du document 1279 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13735	res_letterbox	1279	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:39.630483	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13736	res_letterbox	1280	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:51:44.180742	Visualisation du document : 1280	res	192.168.1.21	resview
13737	thesaurus_res	1280	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:11.197756	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13740	res_letterbox	1281	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:31.784337	Visualisation du document : 1281	res	192.168.1.21	resview
13738	listinstance	2602	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:11.250035	Diffusion du document 1280 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13739	res_letterbox	1280	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:11.260311	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13741	thesaurus_res	1281	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:55.404959	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13742	listinstance	2603	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:55.452286	Diffusion du document 1281 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13743	res_letterbox	1281	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:52:55.462803	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13744	res_letterbox	1282	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:53:54.397749	Visualisation du document : 1282	res	192.168.1.21	resview
13746	thesaurus_res	1282	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:55:28.34874	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13747	listinstance	2604	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:55:28.400844	Diffusion du document 1282 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13748	listinstance	2605	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:55:28.408133	Diffusion du document 1282 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13749	res_letterbox	1282	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:55:28.417343	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13750	res_letterbox	1283	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:55:41.115795	Visualisation du document : 1283	res	192.168.1.21	resview
13751	thesaurus_res	1283	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:56:48.404286	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13752	listinstance	2606	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:56:48.449749	Diffusion du document 1283 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13753	listinstance	2607	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:56:48.457415	Diffusion du document 1283 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13754	res_letterbox	1283	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:56:48.471371	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13756	thesaurus_res	1284	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:57:46.776714	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13757	listinstance	2608	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:57:46.82776	Diffusion du document 1284 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13758	listinstance	2609	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:57:46.835303	Diffusion du document 1284 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13759	res_letterbox	1284	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:57:46.844925	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13761	users	annie.sailliot@bethunebruay.fr	LOGIN	annie.sailliot@bethunebruay.fr	2019-12-26 15:01:46.974802	Connexion de l'utilisateur annie.sailliot@bethunebruay.fr IP : 192.168.2.126	admin	192.168.2.126	userlogin
13762	thesaurus_res	1285	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:02:08.275029	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13763	listinstance	2610	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:02:08.316633	Diffusion du document 1285 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13764	listinstance	2611	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:02:08.323953	Diffusion du document 1285 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13765	res_letterbox	1285	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:02:08.333576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13766	res_letterbox	1286	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:02:26.472325	Visualisation du document : 1286	res	192.168.1.21	resview
13767	thesaurus_res	1286	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:03:14.152645	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13768	listinstance	2612	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:03:14.201987	Diffusion du document 1286 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13769	listinstance	2613	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:03:14.210111	Diffusion du document 1286 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13770	res_letterbox	1286	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:03:14.219896	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13771	res_letterbox	1287	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:03:40.233804	Visualisation du document : 1287	res	192.168.1.21	resview
13784	contacts_v2	492	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:07:21.748792	Contact ajouté : ARS DATA	admin	192.168.1.21	contacts_v2_add
13785	thesaurus_res	1288	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:08:30.374481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13786	listinstance	2618	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:08:30.430726	Diffusion du document 1288 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13787	listinstance	2619	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:08:30.439193	Diffusion du document 1288 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13788	res_letterbox	1288	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:08:30.452058	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13791	res_letterbox	1290	ADD	maarchws	2019-12-26 15:22:34.661545	Document ajouté	res	127.0.0.1	resadd
13794	res_letterbox	1293	ADD	maarchws	2019-12-26 15:23:08.966596	Document ajouté	res	127.0.0.1	resadd
13797	contacts_v2	493	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:24:39.244468	Contact ajouté : GRT GAZ	admin	192.168.1.21	contacts_v2_add
13799	res_letterbox	1296	ADD	maarchws	2019-12-26 15:25:18.327309	Document ajouté	res	127.0.0.1	resadd
13755	res_letterbox	1284	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 14:56:52.612519	Visualisation du document : 1284	res	192.168.1.21	resview
13760	res_letterbox	1285	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:01:15.718786	Visualisation du document : 1285	res	192.168.1.21	resview
13772	res_letterbox	1289	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:03:53.459338	Visualisation du document : 1289	res	192.168.1.21	resview
13773	thesaurus_res	1289	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:04:22.85295	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13774	listinstance	2614	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:04:22.910455	Diffusion du document 1289 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13775	listinstance	2615	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:04:22.917679	Diffusion du document 1289 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13776	res_letterbox	1289	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:04:22.933541	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13777	res_letterbox	1287	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:04:39.334807	Visualisation du document : 1287	res	192.168.1.21	resview
13792	res_letterbox	1291	ADD	maarchws	2019-12-26 15:22:34.919057	Document ajouté	res	127.0.0.1	resadd
13793	res_letterbox	1292	ADD	maarchws	2019-12-26 15:22:35.0655	Document ajouté	res	127.0.0.1	resadd
13796	res_letterbox	1290	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:23:23.619374	Visualisation du document : 1290	res	192.168.1.21	resview
13800	thesaurus_res	1290	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:26:15.929537	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13801	listinstance	2620	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:26:15.977237	Diffusion du document 1290 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13802	listinstance	2621	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:26:15.985966	Diffusion du document 1290 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13803	res_letterbox	1290	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:26:15.998383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13816	thesaurus_res	1293	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:31:20.274202	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13817	listinstance	2626	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:31:20.320503	Diffusion du document 1293 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13818	listinstance	2627	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:31:20.329293	Diffusion du document 1293 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13819	res_letterbox	1293	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:31:20.345953	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13778	contacts_v2	491	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:04:57.729451	Contact ajouté : SCHNEIDER MARIE-CELINE	admin	192.168.1.21	contacts_v2_add
13779	thesaurus_res	1287	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:05:47.971043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13780	listinstance	2616	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:05:48.019409	Diffusion du document 1287 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13781	listinstance	2617	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:05:48.026601	Diffusion du document 1287 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13782	res_letterbox	1287	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:05:48.037967	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13783	res_letterbox	1288	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:07:05.862759	Visualisation du document : 1288	res	192.168.1.21	resview
13789	users	annick.pattyn@bethunebruay.fr	LOGIN	annick.pattyn@bethunebruay.fr	2019-12-26 15:16:24.516534	Connexion de l'utilisateur annick.pattyn@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
13790	res_letterbox	1254	VIEW	annick.pattyn@bethunebruay.fr	2019-12-26 15:17:40.116422	Visualisation du document : 1254	res	192.168.50.142	resview
13795	res_letterbox	1294	ADD	maarchws	2019-12-26 15:23:09.111126	Document ajouté	res	127.0.0.1	resadd
13798	res_letterbox	1295	ADD	maarchws	2019-12-26 15:25:17.890505	Document ajouté	res	127.0.0.1	resadd
13804	res_letterbox	1291	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:26:38.263594	Visualisation du document : 1291	res	192.168.1.21	resview
13805	contacts_v2	494	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:27:32.566473	Contact ajouté : COMMUNE DE NORRENT-FONTES	admin	192.168.1.21	contacts_v2_add
13806	thesaurus_res	1291	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:28:18.477605	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13807	listinstance	2622	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:28:18.523205	Diffusion du document 1291 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13808	listinstance	2623	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:28:18.530577	Diffusion du document 1291 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13809	res_letterbox	1291	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:28:18.540956	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13810	res_letterbox	1292	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:28:39.926478	Visualisation du document : 1292	res	192.168.1.21	resview
13811	thesaurus_res	1292	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:29:56.334463	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13812	listinstance	2624	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:29:56.385405	Diffusion du document 1292 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13813	listinstance	2625	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:29:56.3935	Diffusion du document 1292 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13814	res_letterbox	1292	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:29:56.406555	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13815	res_letterbox	1293	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:30:16.651217	Visualisation du document : 1293	res	192.168.1.21	resview
13820	res_letterbox	1294	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:31:44.43161	Visualisation du document : 1294	res	192.168.1.21	resview
13821	thesaurus_res	1294	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:32:26.236266	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13822	listinstance	2628	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:32:26.288624	Diffusion du document 1294 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13823	listinstance	2629	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:32:26.298846	Diffusion du document 1294 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13824	res_letterbox	1294	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:32:26.31036	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13825	res_letterbox	1295	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:34:13.663836	Visualisation du document : 1295	res	192.168.1.21	resview
13826	res_letterbox	1297	ADD	maarchws	2019-12-26 15:34:13.809496	Document ajouté	res	127.0.0.1	resadd
13827	res_letterbox	1297	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:34:28.612145	Visualisation du document : 1297	res	192.168.1.21	resview
13828	res_letterbox	1298	ADD	maarchws	2019-12-26 15:35:14.766703	Document ajouté	res	127.0.0.1	resadd
13829	thesaurus_res	1297	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:37:54.495459	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13830	listinstance	2630	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:37:54.539845	Diffusion du document 1297 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13831	listinstance	2631	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:37:54.547218	Diffusion du document 1297 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
13832	res_letterbox	1297	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:37:54.559197	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13833	res_view_letterbox	1295	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:13.859061	Visualisation de la fiche détaillée du courrier n°1295	apps	192.168.1.21	resview
13834	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:27.783688	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13835	res_letterbox	1295	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:36.62049	Visualisation du document : 1295	res	192.168.1.21	resview
13836	res_view_letterbox	1295	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:43.295552	Visualisation de la fiche détaillée du courrier n°1295	apps	192.168.1.21	resview
13837	res_view_letterbox	1295	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:45.398094	Visualisation de la fiche détaillée du courrier n°1295	apps	192.168.1.21	resview
13838	res_letterbox	1295	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:45.406701	Document supprimé (N° : 1295)	indexing_searching	192.168.1.21	resdel
13839	res_letterbox	1298	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:38:56.111066	Visualisation du document : 1298	res	192.168.1.21	resview
13840	res_view_letterbox	1298	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:39:23.213731	Visualisation de la fiche détaillée du courrier n°1298	apps	192.168.1.21	resview
13844	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:40:10.622697	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13841	res_view_letterbox	1298	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:39:25.627518	Visualisation de la fiche détaillée du courrier n°1298	apps	192.168.1.21	resview
13842	res_letterbox	1298	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:39:25.636327	Document supprimé (N° : 1298)	indexing_searching	192.168.1.21	resdel
13861	res_letterbox	1017	VIEW	franck.laine@bethunebruay.fr	2019-12-26 16:40:32.962899	Visualisation du document : 1017	res	192.168.1.46	resview
13863	res_view_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2019-12-26 16:41:02.283365	Visualisation de la fiche détaillée du courrier n°591	apps	192.168.1.46	resview
13869	listinstance	2633	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:07:25.647881	Diffusion du document 1294 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13870	listinstance	2634	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:07:25.656745	Diffusion du document 1294 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13871	res_letterbox	1294	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:07:25.672769	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13872	thesaurus_res	1294	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:07:25.748316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13843	res_letterbox	1297	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:39:40.691468	Visualisation du document : 1297	res	192.168.1.21	resview
13857	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-26 16:20:39.733778	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
13845	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:42:56.521681	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
13849	contacts_v2	495	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:46:41.186208	Contact ajouté : REGION HAUTS-DE-FRANCE	admin	192.168.1.21	contacts_v2_add
13850	thesaurus_res	1299	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:50:15.946272	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
13851	listinstance	2632	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:50:15.995201	Diffusion du document 1299 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
13852	res_letterbox	1299	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:50:16.006985	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
13858	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2019-12-26 16:37:37.38937	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.1.46	admin	192.168.1.46	userlogin
13846	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:43:04.597369	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13853	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:53:39.613846	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
13856	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 16:13:29.92959	Visualisation du document : 393	res	192.168.1.21	resview
13859	res_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2019-12-26 16:37:59.914789	Visualisation du document : 581	res	192.168.1.46	resview
13848	res_letterbox	1299	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-26 15:46:05.640485	Visualisation du document : 1299	res	192.168.1.21	resview
13860	res_letterbox	1122	VIEW	franck.laine@bethunebruay.fr	2019-12-26 16:38:40.569764	Visualisation du document : 1122	res	192.168.1.46	resview
13873	res_letterbox	1293	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:07:32.338138	Visualisation du document : 1293	res	192.168.1.203	resview
13854	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-26 16:12:30.503947	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
13855	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-26 16:13:24.279864	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
13862	res_view_letterbox	1122	VIEW	franck.laine@bethunebruay.fr	2019-12-26 16:40:56.999042	Visualisation de la fiche détaillée du courrier n°1122	apps	192.168.1.46	resview
13864	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2019-12-26 16:41:35.405779	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
13865	users	aurelie.rojewski@bethunebruay.fr	PHPIDS	aurelie.rojewski@bethunebruay.fr	2019-12-26 16:41:35.543096	 PHPIDS CONTROL, USER : aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoiYXVyZWxpZS5yb2pld3NraUBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkVVBYMHpOMlRNeWthYzNwR05VcXZkLmZTdjg5VmNoVmFqU1FNRlM1RzY2Z0x5NURJXC9XeXYuIn0=<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.4285714285714<br/><br/>\n	admin	192.168.20.110	phpidscontrol
13866	users	aurelie.rojewski@bethunebruay.fr	LOGOUT	aurelie.rojewski@bethunebruay.fr	2019-12-26 16:42:00.605551	Déconnexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogout
13868	res_letterbox	1294	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:06:55.77355	Visualisation du document : 1294	res	192.168.1.203	resview
13874	listinstance	2636	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:07:55.474371	Diffusion du document 1293 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13875	listinstance	2637	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:07:55.483048	Diffusion du document 1293 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13876	res_letterbox	1293	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:07:55.497851	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
13877	thesaurus_res	1293	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:07:55.605404	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13878	res_letterbox	1292	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:08:01.647547	Visualisation du document : 1292	res	192.168.1.203	resview
13879	listinstance	2639	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:08:24.346254	Diffusion du document 1292 à christopher.manceau@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13880	listinstance	2640	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:08:24.35499	Diffusion du document 1292 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13881	res_letterbox	1292	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:08:24.369774	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	basket	192.168.1.203	1
13882	thesaurus_res	1292	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:08:24.49843	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13883	res_letterbox	1291	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:08:30.561615	Visualisation du document : 1291	res	192.168.1.203	resview
13867	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-26 17:06:44.017675	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
13884	listinstance	2642	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:09:07.923859	Diffusion du document 1291 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13885	listinstance	2643	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:09:07.930951	Diffusion du document 1291 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13886	res_letterbox	1291	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:09:07.942458	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13887	thesaurus_res	1291	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:09:08.018717	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13888	res_letterbox	1290	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:09:14.537029	Visualisation du document : 1290	res	192.168.1.203	resview
13889	listinstance	2645	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:09:56.809638	Diffusion du document 1290 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13890	res_letterbox	1290	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:09:56.829649	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
13891	thesaurus_res	1290	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:09:56.902086	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13892	res_letterbox	1268	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:10:03.116702	Visualisation du document : 1268	res	192.168.1.203	resview
13893	listinstance	2647	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:10:17.603713	Diffusion du document 1268 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13894	res_letterbox	1268	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:10:17.616327	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
13895	thesaurus_res	1268	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:10:17.70826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13896	res_letterbox	1267	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:10:23.652721	Visualisation du document : 1267	res	192.168.1.203	resview
13897	listinstance	2649	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:10:50.348696	Diffusion du document 1267 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13898	listinstance	2650	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:10:50.356191	Diffusion du document 1267 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13899	res_letterbox	1267	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:10:50.367408	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13900	thesaurus_res	1267	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:10:50.469187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13901	res_letterbox	1266	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:10:56.241227	Visualisation du document : 1266	res	192.168.1.203	resview
13902	listinstance	2652	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:11:22.794577	Diffusion du document 1266 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13903	listinstance	2653	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:11:22.802546	Diffusion du document 1266 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13904	res_letterbox	1266	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:11:22.813523	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13905	thesaurus_res	1266	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:11:22.906829	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13906	res_letterbox	1265	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:11:32.631577	Visualisation du document : 1265	res	192.168.1.203	resview
13907	listinstance	2655	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:11:55.158041	Diffusion du document 1265 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13908	listinstance	2656	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:11:55.166733	Diffusion du document 1265 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13909	res_letterbox	1265	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:11:55.178376	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13910	thesaurus_res	1265	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:11:55.288905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13911	res_letterbox	1264	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:12:01.554497	Visualisation du document : 1264	res	192.168.1.203	resview
13912	listinstance	2658	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:12:31.408462	Diffusion du document 1264 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13913	listinstance	2659	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:12:31.415006	Diffusion du document 1264 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13914	res_letterbox	1264	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:12:31.427207	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13915	thesaurus_res	1264	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:12:31.530782	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13916	res_letterbox	1263	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:12:37.23735	Visualisation du document : 1263	res	192.168.1.203	resview
13917	listinstance	2661	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:12:50.136494	Diffusion du document 1263 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13918	listinstance	2662	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:12:50.143763	Diffusion du document 1263 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13919	res_letterbox	1263	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:12:50.15724	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13920	thesaurus_res	1263	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:12:50.262561	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13921	res_letterbox	1262	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:12:57.155852	Visualisation du document : 1262	res	192.168.1.203	resview
13930	listinstance	2667	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:13:52.006227	Diffusion du document 1261 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13931	listinstance	2668	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:13:52.01751	Diffusion du document 1261 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13932	res_letterbox	1261	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:13:52.030342	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13933	thesaurus_res	1261	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:13:52.146259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13938	res_letterbox	1259	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:14:21.445183	Visualisation du document : 1259	res	192.168.1.203	resview
13922	listinstance	2664	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:13:20.604455	Diffusion du document 1262 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13923	listinstance	2665	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:13:20.612031	Diffusion du document 1262 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13924	res_letterbox	1262	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:13:20.624509	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
13925	thesaurus_res	1262	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:13:20.723371	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13926	res_letterbox	1261	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:13:26.261016	Visualisation du document : 1261	res	192.168.1.203	resview
13927	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2019-12-26 17:13:29.960148	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
13928	res_letterbox	1269	VIEW	roland.louchart@bethunebruay.fr	2019-12-26 17:13:45.752589	Visualisation du document : 1269	res	192.168.1.168	resview
13929	res_letterbox	1269	VIEW	roland.louchart@bethunebruay.fr	2019-12-26 17:13:46.380515	Visualisation du document : 1269	res	192.168.1.168	resview
13934	res_letterbox	1260	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:13:57.706225	Visualisation du document : 1260	res	192.168.1.203	resview
13935	listinstance	2670	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:14:15.547365	Diffusion du document 1260 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13936	res_letterbox	1260	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:14:15.564444	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
13937	thesaurus_res	1260	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:14:15.657719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13958	res_letterbox	1200	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:15:50.04613	Visualisation du document : 1200	res	192.168.1.203	resview
13963	res_letterbox	1199	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:16:21.04208	Visualisation du document : 1199	res	192.168.1.203	resview
13973	res_letterbox	1197	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:17:11.451105	Visualisation du document : 1197	res	192.168.1.203	resview
13993	res_letterbox	1193	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:18:52.38945	Visualisation du document : 1193	res	192.168.1.203	resview
14015	listinstance	2713	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:23:48.848853	Diffusion du document 1131 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14016	res_letterbox	1131	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:23:48.861715	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14017	thesaurus_res	1131	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:23:48.927397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
13939	res_letterbox	1269	VIEW	roland.louchart@bethunebruay.fr	2019-12-26 17:14:36.238761	Visualisation du document : 1269	res	192.168.1.168	resview
13940	listinstance	2672	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:14:52.678669	Diffusion du document 1259 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13941	listinstance	2673	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:14:52.688563	Diffusion du document 1259 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13942	res_letterbox	1259	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:14:52.699408	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
13943	thesaurus_res	1259	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:14:52.796411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13944	res_letterbox	1202	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:14:58.306688	Visualisation du document : 1202	res	192.168.1.203	resview
13945	listinstance	2675	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:15:18.025163	Diffusion du document 1202 à pierre.naglik@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13946	res_letterbox	1202	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:15:18.036558	Mes courriers à traiter : Rediriger (vers une entité: Mission Partenariats extérieurs et financement)	basket	192.168.1.203	1
13947	thesaurus_res	1202	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:15:18.136424	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13948	res_letterbox	1201	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:15:23.47421	Visualisation du document : 1201	res	192.168.1.203	resview
13949	res_view_letterbox	1269	UP	roland.louchart@bethunebruay.fr	2019-12-26 17:15:25.968298	Ajout d'une annotation sur le document n°1269 (323) Depuis un web service	notes	192.168.1.168	resup
13950	notes	323	ADD	roland.louchart@bethunebruay.fr	2019-12-26 17:15:25.972731	Annotation ajoutée (323) Depuis un web service	notes	192.168.1.168	noteadd
13951	res_letterbox	1269	ACTION#3	roland.louchart@bethunebruay.fr	2019-12-26 17:15:25.988362	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.168	3
13952	thesaurus_res	1269	DEL	roland.louchart@bethunebruay.fr	2019-12-26 17:15:26.067631	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
13953	listinstance	2678	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:15:43.914149	Diffusion du document 1201 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13954	listinstance	2679	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:15:43.921401	Diffusion du document 1201 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13955	res_letterbox	1201	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:15:43.933426	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13956	thesaurus_res	1201	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:15:44.03049	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13957	res_letterbox	1133	VIEW	roland.louchart@bethunebruay.fr	2019-12-26 17:15:47.686358	Visualisation du document : 1133	res	192.168.1.168	resview
13959	listinstance	2681	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:16:15.210316	Diffusion du document 1200 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13960	listinstance	2682	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:16:15.21938	Diffusion du document 1200 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13961	res_letterbox	1200	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:16:15.231689	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13962	thesaurus_res	1200	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:16:15.336903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13964	listinstance	2684	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:16:35.574303	Diffusion du document 1199 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13965	listinstance	2685	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:16:35.583717	Diffusion du document 1199 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13966	res_letterbox	1199	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:16:35.595166	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13967	thesaurus_res	1199	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:16:35.697966	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13968	res_letterbox	1198	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:16:41.212014	Visualisation du document : 1198	res	192.168.1.203	resview
13969	listinstance	2687	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:17:06.115358	Diffusion du document 1198 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13970	listinstance	2688	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:17:06.12483	Diffusion du document 1198 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13971	res_letterbox	1198	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:17:06.140409	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13972	thesaurus_res	1198	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:17:06.249704	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13974	listinstance	2690	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:17:27.653972	Diffusion du document 1197 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13975	listinstance	2691	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:17:27.662252	Diffusion du document 1197 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13976	res_letterbox	1197	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:17:27.673493	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
13977	thesaurus_res	1197	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:17:27.778486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13978	res_letterbox	1196	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:17:32.671748	Visualisation du document : 1196	res	192.168.1.203	resview
13979	listinstance	2693	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:18:03.533122	Diffusion du document 1196 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13980	listinstance	2694	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:18:03.540685	Diffusion du document 1196 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13981	res_letterbox	1196	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:18:03.552811	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13982	thesaurus_res	1196	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:18:03.651481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13983	res_letterbox	1195	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:18:09.20821	Visualisation du document : 1195	res	192.168.1.203	resview
13984	listinstance	2696	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:18:25.857182	Diffusion du document 1195 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13985	listinstance	2697	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:18:25.865778	Diffusion du document 1195 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13986	res_letterbox	1195	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:18:25.876528	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13987	thesaurus_res	1195	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:18:25.98823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13988	res_letterbox	1194	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:18:31.051871	Visualisation du document : 1194	res	192.168.1.203	resview
14010	res_letterbox	1251	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:21:54.453136	Visualisation du document : 1251	res	192.168.2.32	resview
13989	listinstance	2699	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:18:47.223568	Diffusion du document 1194 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13990	listinstance	2700	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:18:47.230929	Diffusion du document 1194 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13991	res_letterbox	1194	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:18:47.241818	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13992	thesaurus_res	1194	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:18:47.345355	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
14003	res_letterbox	1191	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:19:35.026385	Visualisation du document : 1191	res	192.168.1.203	resview
14014	res_letterbox	1131	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:22:30.613326	Visualisation du document : 1131	res	192.168.2.32	resview
13994	listinstance	2702	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:19:08.025176	Diffusion du document 1193 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
13995	listinstance	2703	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:19:08.033152	Diffusion du document 1193 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
13996	res_letterbox	1193	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:19:08.043813	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
13997	thesaurus_res	1193	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:19:08.150143	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
13998	res_letterbox	1192	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:19:13.354388	Visualisation du document : 1192	res	192.168.1.203	resview
14004	listinstance	2708	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:19:54.187356	Diffusion du document 1191 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
14005	listinstance	2709	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:19:54.194793	Diffusion du document 1191 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
14006	res_letterbox	1191	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:19:54.207668	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
14007	thesaurus_res	1191	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:19:54.310527	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
14008	res_letterbox	1254	VIEW	christophe.masse@bethunebruay.fr	2019-12-26 17:21:32.88724	Visualisation du document : 1254	res	192.168.1.203	resview
14019	listinstance	2715	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:24:07.129355	Diffusion du document 1130 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14020	res_letterbox	1130	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:24:07.142909	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14021	thesaurus_res	1130	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:24:07.207952	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14029	listinstance	2721	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:30.141415	Diffusion du document 1258 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14030	res_letterbox	1258	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:30.153187	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14031	thesaurus_res	1258	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:30.231808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
13999	listinstance	2705	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:19:30.185125	Diffusion du document 1192 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
14000	listinstance	2706	ADD	christophe.masse@bethunebruay.fr	2019-12-26 17:19:30.194451	Diffusion du document 1192 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
14001	res_letterbox	1192	ACTION#1	christophe.masse@bethunebruay.fr	2019-12-26 17:19:30.208433	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
14002	thesaurus_res	1192	DEL	christophe.masse@bethunebruay.fr	2019-12-26 17:19:30.304243	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
14009	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-26 17:21:42.168986	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
14011	listinstance	2711	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:22:10.194876	Diffusion du document 1251 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14012	res_letterbox	1251	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:22:10.207647	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.32	1
14013	thesaurus_res	1251	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:22:10.275755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14018	res_letterbox	1130	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:23:56.975166	Visualisation du document : 1130	res	192.168.2.32	resview
14022	res_letterbox	1257	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:24:30.929823	Visualisation du document : 1257	res	192.168.2.32	resview
14023	listinstance	2717	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:02.020251	Diffusion du document 1257 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14024	listinstance	2718	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:02.028484	Diffusion du document 1257 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14025	listinstance	2719	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:02.035851	Diffusion du document 1257 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14026	res_letterbox	1257	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:02.048492	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.32	1
14027	thesaurus_res	1257	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:02.118542	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14028	res_letterbox	1258	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:14.962672	Visualisation du document : 1258	res	192.168.2.32	resview
14032	res_letterbox	1282	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:37.000575	Visualisation du document : 1282	res	192.168.2.32	resview
14033	listinstance	2723	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:47.27633	Diffusion du document 1282 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14034	res_letterbox	1282	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:47.288589	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14035	thesaurus_res	1282	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:25:47.357076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14036	res_letterbox	1248	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:26:55.817788	Visualisation du document : 1248	res	192.168.2.32	resview
14037	listinstance	2725	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:06.477476	Diffusion du document 1248 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14038	listinstance	2726	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:06.486611	Diffusion du document 1248 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14039	res_letterbox	1248	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:06.500459	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.32	1
14040	thesaurus_res	1248	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:06.572643	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14041	res_letterbox	1285	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:14.594722	Visualisation du document : 1285	res	192.168.2.32	resview
14042	listinstance	2728	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:25.6741	Diffusion du document 1285 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14043	listinstance	2729	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:25.680392	Diffusion du document 1285 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14044	res_letterbox	1285	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:25.691693	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14045	thesaurus_res	1285	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:27:25.751719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14046	res_letterbox	1218	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:17.023856	Visualisation du document : 1218	res	192.168.2.32	resview
14047	listinstance	2731	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:30.890845	Diffusion du document 1218 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14048	listinstance	2732	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:30.899705	Diffusion du document 1218 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14049	res_letterbox	1218	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:30.911154	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14050	thesaurus_res	1218	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:30.9886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14051	res_letterbox	1223	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:45.180787	Visualisation du document : 1223	res	192.168.2.32	resview
14052	listinstance	2734	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:56.440559	Diffusion du document 1223 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14053	listinstance	2735	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:56.448414	Diffusion du document 1223 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14054	res_letterbox	1223	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:56.459959	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14055	thesaurus_res	1223	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:28:56.518139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14056	res_letterbox	1216	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:29:17.739326	Visualisation du document : 1216	res	192.168.2.32	resview
14057	listinstance	2737	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:29:34.527078	Diffusion du document 1216 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14058	listinstance	2738	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:29:34.535102	Diffusion du document 1216 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14059	res_letterbox	1216	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:29:34.548906	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.32	1
14486	res_letterbox	1317	ADD	maarchws	2019-12-27 11:32:12.89549	Document ajouté	res	127.0.0.1	resadd
14060	thesaurus_res	1216	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:29:34.62238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14061	res_letterbox	1225	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-26 17:29:53.937396	Visualisation du document : 1225	res	192.168.2.32	resview
14062	listinstance	2740	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:30:08.924909	Diffusion du document 1225 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14063	listinstance	2741	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:30:08.933564	Diffusion du document 1225 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14064	listinstance	2742	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:30:08.940393	Diffusion du document 1225 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14065	listinstance	2743	ADD	nadine.defebvin@bethunebruay.fr	2019-12-26 17:30:08.947677	Diffusion du document 1225 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14066	res_letterbox	1225	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-26 17:30:08.960473	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
14067	thesaurus_res	1225	DEL	nadine.defebvin@bethunebruay.fr	2019-12-26 17:30:09.033024	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14068	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2019-12-27 08:31:44.402404	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.112	admin	192.168.1.112	userlogin
14069	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-27 08:37:50.282843	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
14070	res_letterbox	1226	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:38:29.723216	Visualisation du document : 1226	res	192.168.2.32	resview
14071	res_letterbox	1247	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:39:08.204108	Visualisation du document : 1247	res	192.168.2.32	resview
14072	listinstance	2745	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:39:36.697773	Diffusion du document 1247 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14073	res_letterbox	1247	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:39:36.711636	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.32	1
14074	thesaurus_res	1247	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:39:36.800302	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14075	res_letterbox	1247	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:40:20.92892	Visualisation du document : 1247	res	192.168.2.32	resview
14076	listinstance	2747	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:40:51.148117	Diffusion du document 1247 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14077	res_letterbox	1247	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:40:51.161512	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.32	1
14078	thesaurus_res	1247	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:40:51.231228	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14079	res_letterbox	1162	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:41:23.519058	Visualisation du document : 1162	res	192.168.2.32	resview
14080	listinstance	2751	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:42:31.891305	Diffusion du document 1162 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14081	res_letterbox	1162	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 08:42:31.903219	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1162	basket	192.168.2.32	113
14082	thesaurus_res	1162	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:42:31.965564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14083	res_letterbox	1162	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:42:46.977988	Visualisation du document : 1162	res	192.168.2.32	resview
14084	listinstance	2755	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:13.192072	Diffusion du document 1162 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14085	res_letterbox	1162	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:13.202871	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.32	1
14086	thesaurus_res	1162	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:13.254916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14087	res_letterbox	1161	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:27.865338	Visualisation du document : 1161	res	192.168.2.32	resview
14088	listinstance	2758	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:47.605372	Diffusion du document 1161 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14089	res_letterbox	1161	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:47.616869	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.32	1
14090	thesaurus_res	1161	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:43:47.679053	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14091	res_letterbox	1284	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:44:09.659348	Visualisation du document : 1284	res	192.168.2.32	resview
14092	listinstance	2760	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:44:27.303595	Diffusion du document 1284 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14093	res_letterbox	1284	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:44:27.317375	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.32	1
14094	thesaurus_res	1284	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:44:27.3915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14095	res_letterbox	1255	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:44:57.642494	Visualisation du document : 1255	res	192.168.2.32	resview
14096	listinstance	2762	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:45:12.83761	Diffusion du document 1255 à sophie.henocq@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14097	res_letterbox	1255	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:45:12.851963	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	basket	192.168.2.32	1
14098	thesaurus_res	1255	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:45:12.925215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14099	res_letterbox	1283	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:00.027866	Visualisation du document : 1283	res	192.168.2.32	resview
14100	listinstance	2764	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:15.662962	Diffusion du document 1283 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14101	listinstance	2765	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:15.671853	Diffusion du document 1283 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14102	listinstance	2766	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:15.679463	Diffusion du document 1283 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14103	res_letterbox	1283	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:15.692089	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.32	1
14104	thesaurus_res	1283	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:15.758819	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14105	res_letterbox	1250	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:46:49.300101	Visualisation du document : 1250	res	192.168.2.32	resview
14117	res_letterbox	1249	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:48:13.055229	Visualisation du document : 1249	res	192.168.2.32	resview
14118	listinstance	2778	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:07.252827	Diffusion du document 1249 à maxence.catry@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14119	listinstance	2779	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:07.260891	Diffusion du document 1249 à yannis.delgery@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14120	listinstance	2780	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:07.268176	Diffusion du document 1249 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14121	listinstance	2781	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:07.27598	Diffusion du document 1249 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14122	res_letterbox	1249	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:07.287198	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1249	basket	192.168.2.32	113
14123	thesaurus_res	1249	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:07.352458	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14128	res_letterbox	1221	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:51:00.25864	Visualisation du document : 1221	res	192.168.2.32	resview
14129	listinstance	2796	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:01.371893	Diffusion du document 1221 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14130	res_letterbox	1221	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:01.382044	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1221	basket	192.168.2.32	113
14131	thesaurus_res	1221	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:01.443692	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14148	res_letterbox	1219	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:50.170113	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1219	basket	192.168.2.32	113
14149	thesaurus_res	1219	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:50.230298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14154	res_letterbox	1219	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:17.898407	Visualisation du document : 1219	res	192.168.2.32	resview
14159	listinstance	2828	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:55:17.033283	Diffusion du document 1226 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14160	res_letterbox	1226	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:55:17.045547	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
14161	thesaurus_res	1226	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:55:17.110965	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14162	res_letterbox	1287	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:55:52.792948	Visualisation du document : 1287	res	192.168.2.32	resview
14106	listinstance	2768	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:07.700034	Diffusion du document 1250 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14107	listinstance	2769	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:07.708615	Diffusion du document 1250 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14108	listinstance	2770	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:07.715845	Diffusion du document 1250 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14109	res_letterbox	1250	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:07.728119	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.32	1
14110	thesaurus_res	1250	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:07.785479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14111	res_letterbox	1222	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:25.93983	Visualisation du document : 1222	res	192.168.2.32	resview
14124	res_letterbox	1249	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:25.758444	Visualisation du document : 1249	res	192.168.2.32	resview
14125	listinstance	2788	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:40.476019	Diffusion du document 1249 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14126	res_letterbox	1249	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:40.500813	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
14127	thesaurus_res	1249	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:50:40.569288	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14133	listinstance	2800	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:16.754174	Diffusion du document 1221 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14134	res_letterbox	1221	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:16.770852	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
14135	thesaurus_res	1221	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:16.832451	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14136	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:34.288918	Visualisation du document : 1220	res	192.168.2.32	resview
14141	res_letterbox	1220	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:13.287885	Mes courriers à traiter : Rediriger (vers une entité: D.G.S.T.)	basket	192.168.2.32	1
14142	thesaurus_res	1220	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:13.364613	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14151	listinstance	2821	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:12.444986	Diffusion du document 1219 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14152	res_letterbox	1219	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:12.453195	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1219	basket	192.168.2.32	113
14153	thesaurus_res	1219	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:12.513237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14158	res_letterbox	1226	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:56.852648	Visualisation du document : 1226	res	192.168.2.32	resview
14183	res_letterbox	1289	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:55.58919	Visualisation du document : 1289	res	192.168.2.32	resview
14205	res_letterbox	1107	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:02:51.376162	Visualisation du document : 1107	res	192.168.2.32	resview
14216	listinstance	2861	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:31.147028	Diffusion du document 1081 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14217	listinstance	2862	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:31.155572	Diffusion du document 1081 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14218	res_letterbox	1081	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:31.171655	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14219	thesaurus_res	1081	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:31.240667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14112	listinstance	2772	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:44.403702	Diffusion du document 1222 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14113	listinstance	2773	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:44.411298	Diffusion du document 1222 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14114	listinstance	2774	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:44.418521	Diffusion du document 1222 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14115	res_letterbox	1222	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:44.42987	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.32	1
14116	thesaurus_res	1222	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:47:44.492409	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14132	res_letterbox	1221	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:07.262453	Visualisation du document : 1221	res	192.168.2.32	resview
14137	listinstance	2805	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:55.699448	Diffusion du document 1220 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14138	res_letterbox	1220	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:55.711921	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1220	basket	192.168.2.32	113
14139	thesaurus_res	1220	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:52:55.786028	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14140	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:05.586591	Visualisation du document : 1220	res	192.168.2.32	resview
14143	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:21.327394	Visualisation du document : 1220	res	192.168.2.32	resview
14144	listinstance	2812	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:34.732209	Diffusion du document 1220 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14145	res_letterbox	1220	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:34.755052	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
14146	thesaurus_res	1220	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:34.827048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14147	res_letterbox	1219	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:42.594103	Visualisation du document : 1219	res	192.168.2.32	resview
14150	res_letterbox	1219	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:53:56.454715	Visualisation du document : 1219	res	192.168.2.32	resview
14155	listinstance	2825	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:29.391987	Diffusion du document 1219 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14156	res_letterbox	1219	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:29.410072	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
14157	thesaurus_res	1219	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:54:29.487943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14167	res_letterbox	1215	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:40.905684	Visualisation du document : 1215	res	192.168.2.32	resview
14168	listinstance	2834	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:52.652033	Diffusion du document 1215 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14169	res_letterbox	1215	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:52.665897	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.32	1
14170	thesaurus_res	1215	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:52.740013	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14176	listinstance	2838	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:14.943309	Diffusion du document 1246 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14177	res_letterbox	1246	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:14.954585	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.32	1
14178	thesaurus_res	1246	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:15.013856	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14179	res_letterbox	1297	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:27.297073	Visualisation du document : 1297	res	192.168.2.32	resview
14210	res_letterbox	1106	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:03:17.888836	Visualisation du document : 1106	res	192.168.2.32	resview
14163	listinstance	2830	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:32.314	Diffusion du document 1287 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14164	res_letterbox	1287	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:32.326049	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.32	1
14165	thesaurus_res	1287	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:32.387931	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14166	thesaurus_res	1287	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:57:32.45037	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14171	res_letterbox	1217	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:58:09.948504	Visualisation du document : 1217	res	192.168.2.32	resview
14172	listinstance	2836	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:58:28.737603	Diffusion du document 1217 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14173	res_letterbox	1217	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:58:28.750421	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.32	1
14174	thesaurus_res	1217	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:58:28.814111	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14175	res_letterbox	1246	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 08:58:59.308554	Visualisation du document : 1246	res	192.168.2.32	resview
14180	listinstance	2840	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:51.917632	Diffusion du document 1297 à anne.poidevin@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14181	res_letterbox	1297	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:51.929773	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	basket	192.168.2.32	1
14182	thesaurus_res	1297	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 08:59:51.990497	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14184	listinstance	2842	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:16.753013	Diffusion du document 1289 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14185	listinstance	2843	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:16.76243	Diffusion du document 1289 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14186	listinstance	2844	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:16.770025	Diffusion du document 1289 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14187	listinstance	2845	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:16.777348	Diffusion du document 1289 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14188	res_letterbox	1289	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:16.789353	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
14189	thesaurus_res	1289	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:16.856821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14190	res_letterbox	1286	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:20.059334	Visualisation du document : 1286	res	192.168.2.32	resview
14191	listinstance	2847	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:33.139629	Diffusion du document 1286 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14192	listinstance	2848	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:33.148549	Diffusion du document 1286 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14193	listinstance	2849	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:33.1572	Diffusion du document 1286 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14194	listinstance	2850	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:33.165343	Diffusion du document 1286 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14195	res_letterbox	1286	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:33.177745	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
14196	thesaurus_res	1286	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:33.245187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14197	res_letterbox	1256	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:00:36.579298	Visualisation du document : 1256	res	192.168.2.32	resview
14198	res_letterbox	1127	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:01:10.864336	Visualisation du document : 1127	res	192.168.2.32	resview
14199	res_letterbox	1108	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:01:49.656183	Visualisation du document : 1108	res	192.168.2.32	resview
14200	listinstance	2852	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:02:40.594317	Diffusion du document 1108 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14201	listinstance	2853	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:02:40.60209	Diffusion du document 1108 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14202	res_letterbox	1108	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:02:40.613847	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14203	thesaurus_res	1108	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:02:40.694654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14204	res_letterbox	1127	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:02:44.25412	Visualisation du document : 1127	res	192.168.2.32	resview
14206	listinstance	2855	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:03:12.227901	Diffusion du document 1107 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14207	listinstance	2856	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:03:12.236882	Diffusion du document 1107 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14208	res_letterbox	1107	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:03:12.249344	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14209	thesaurus_res	1107	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:03:12.319165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14211	listinstance	2858	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:03.143486	Diffusion du document 1106 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14212	listinstance	2859	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:03.151601	Diffusion du document 1106 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14213	res_letterbox	1106	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:03.162188	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
14214	thesaurus_res	1106	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:03.230437	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14215	res_letterbox	1081	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:08.899519	Visualisation du document : 1081	res	192.168.2.32	resview
14220	res_letterbox	1076	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:04:35.951046	Visualisation du document : 1076	res	192.168.2.32	resview
14221	listinstance	2864	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:04.036614	Diffusion du document 1076 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14222	res_letterbox	1076	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:04.050205	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14223	thesaurus_res	1076	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:04.109829	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14225	listinstance	2866	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:46.232572	Diffusion du document 1075 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14226	listinstance	2867	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:46.240508	Diffusion du document 1075 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14227	listinstance	2868	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:46.24783	Diffusion du document 1075 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14228	res_letterbox	1075	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:46.26049	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.32	1
14229	thesaurus_res	1075	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:46.327324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14231	listinstance	2870	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:37.015878	Diffusion du document 1074 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14232	res_letterbox	1074	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:37.02878	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14233	thesaurus_res	1074	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:37.092448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14224	res_letterbox	1075	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:14.490459	Visualisation du document : 1075	res	192.168.2.32	resview
14230	res_letterbox	1074	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:05:50.981224	Visualisation du document : 1074	res	192.168.2.32	resview
14234	res_letterbox	1073	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:40.710236	Visualisation du document : 1073	res	192.168.2.32	resview
14235	listinstance	2872	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:59.180361	Diffusion du document 1073 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14236	res_letterbox	1073	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:59.191629	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
14237	thesaurus_res	1073	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:06:59.255927	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14238	res_letterbox	1127	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:23.319392	Visualisation du document : 1127	res	192.168.2.32	resview
14239	listinstance	2876	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:44.687349	Diffusion du document 1127 à catherine.saintandre@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
14240	res_letterbox	1127	ACTION#113	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:44.696854	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1127	basket	192.168.2.32	113
14241	thesaurus_res	1127	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:44.759264	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14242	res_letterbox	1127	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:47.683719	Visualisation du document : 1127	res	192.168.2.32	resview
14243	listinstance	2880	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:58.355163	Diffusion du document 1127 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14244	res_letterbox	1127	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:58.370987	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
14245	thesaurus_res	1127	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:07:58.44999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14246	res_letterbox	1256	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-27 09:08:02.474815	Visualisation du document : 1256	res	192.168.2.32	resview
14247	listinstance	2883	ADD	nadine.defebvin@bethunebruay.fr	2019-12-27 09:08:29.955992	Diffusion du document 1256 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
14248	res_letterbox	1256	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-27 09:08:29.968607	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.32	1
14249	thesaurus_res	1256	DEL	nadine.defebvin@bethunebruay.fr	2019-12-27 09:08:30.039913	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
14250	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-27 09:13:27.159588	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
14251	res_letterbox	721	VIEW	isabelle.dilly@bethunebruay.fr	2019-12-27 09:15:18.003726	Visualisation du document : 721	res	192.168.50.125	resview
14252	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-27 09:16:05.486273	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
14253	users	aurelie.sueur@bethunebruay.fr	LOGIN	aurelie.sueur@bethunebruay.fr	2019-12-27 09:38:24.943885	Connexion de l'utilisateur aurelie.sueur@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
14254	res_letterbox	1133	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-27 09:38:34.614811	Visualisation du document : 1133	res	192.168.1.125	resview
14255	res_letterbox	1133	VIEW	aurelie.sueur@bethunebruay.fr	2019-12-27 09:41:42.121723	Visualisation du document : 1133	res	192.168.1.125	resview
14256	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2019-12-27 09:42:54.000692	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
14257	res_letterbox	1245	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:13.542481	Visualisation du document : 1245	res	192.168.2.29	resview
14258	listinstance	2885	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:40.559463	Diffusion du document 1245 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14259	listinstance	2886	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:40.566566	Diffusion du document 1245 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14260	res_letterbox	1245	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:40.574386	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
14261	thesaurus_res	1245	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:40.648744	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14262	res_letterbox	1244	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:44.346932	Visualisation du document : 1244	res	192.168.2.29	resview
14263	listinstance	2887	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:57.567919	Diffusion du document 1244 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14264	listinstance	2888	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:57.576375	Diffusion du document 1244 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14265	res_letterbox	1244	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:57.587355	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
14266	thesaurus_res	1244	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:43:57.66296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14267	res_letterbox	1243	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:02.451391	Visualisation du document : 1243	res	192.168.2.29	resview
14268	listinstance	2889	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:13.42293	Diffusion du document 1243 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14269	listinstance	2890	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:13.431238	Diffusion du document 1243 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14270	res_letterbox	1243	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:13.440029	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
14286	res_letterbox	1239	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:27.496858	Visualisation du document : 1239	res	192.168.2.29	resview
14271	thesaurus_res	1243	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:13.503481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14272	res_letterbox	1242	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:17.685292	Visualisation du document : 1242	res	192.168.2.29	resview
14287	listinstance	2899	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:35.590372	Diffusion du document 1239 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14288	listinstance	2900	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:35.598748	Diffusion du document 1239 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14289	res_letterbox	1239	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:35.607184	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
14290	thesaurus_res	1239	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:35.683358	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14294	res_letterbox	1210	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:46:04.747907	Visualisation du document : 1210	res	192.168.2.29	resview
14303	res_letterbox	1137	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:48:05.418698	Visualisation du document : 1137	res	192.168.2.29	resview
14308	res_letterbox	1137	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:49:58.099745	Visualisation du document : 1137	res	192.168.2.29	resview
14315	listinstance	2914	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:55:31.025262	Diffusion du document 1135 à jerome.brossier@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14316	res_letterbox	1135	ACTION#113	julie.courcelle@bethunebruay.fr	2019-12-27 09:55:31.039146	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1135	basket	192.168.2.29	113
14317	thesaurus_res	1135	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:55:31.111879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14326	res_letterbox	1135	ACTION#20	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:56.92271	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
14327	thesaurus_res	1135	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:56.974019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14333	res_letterbox	1068	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:13.898474	Visualisation du document : 1068	res	192.168.2.29	resview
14345	res_letterbox	1102	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:04.207308	Visualisation du document : 1102	res	192.168.2.29	resview
14355	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-27 10:45:29.120063	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
14359	res_letterbox	598	VIEW	frederique.ramette@bethunebruay.fr	2019-12-27 10:51:03.300953	Visualisation du document : 598	res	192.168.60.34	resview
14371	res_letterbox	1307	ADD	maarchws	2019-12-27 11:01:02.552094	Document ajouté	res	127.0.0.1	resadd
14273	listinstance	2891	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:26.028215	Diffusion du document 1242 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14274	listinstance	2892	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:26.03657	Diffusion du document 1242 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14275	res_letterbox	1242	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:26.049199	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
14276	thesaurus_res	1242	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:26.134389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14277	res_letterbox	1241	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:30.174501	Visualisation du document : 1241	res	192.168.2.29	resview
14281	res_letterbox	1240	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:59.925406	Visualisation du document : 1240	res	192.168.2.29	resview
14292	res_letterbox	1238	ACTION#20	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:56.006695	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.29	20
14293	thesaurus_res	1238	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:56.07908	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14278	listinstance	2894	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:41.188939	Diffusion du document 1241 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14279	res_letterbox	1241	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:41.201165	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
14280	thesaurus_res	1241	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:44:41.271445	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14282	listinstance	2896	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:12.193343	Diffusion du document 1240 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14283	listinstance	2897	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:12.205339	Diffusion du document 1240 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14284	res_letterbox	1240	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:12.215039	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
14285	thesaurus_res	1240	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:12.274019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14318	res_letterbox	1103	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:55:37.893581	Visualisation du document : 1103	res	192.168.2.29	resview
14291	res_letterbox	1238	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:45:41.88056	Visualisation du document : 1238	res	192.168.2.29	resview
14295	listinstance	2903	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:27.309031	Diffusion du document 1210 à nathalie.legrand@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14296	listinstance	2904	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:27.317464	Diffusion du document 1210 à sylvie.covez@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14297	res_letterbox	1210	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:27.325583	Les courrier à traiter de la direction : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
14298	thesaurus_res	1210	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:27.405814	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14299	res_letterbox	1138	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:34.949016	Visualisation du document : 1138	res	192.168.2.29	resview
14300	listinstance	2905	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:47.098661	Diffusion du document 1138 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14301	res_letterbox	1138	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:47.111624	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
14302	thesaurus_res	1138	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:47:47.171745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14304	res_letterbox	1137	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:48:14.482655	Les courrier à traiter de la direction : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
14305	thesaurus_res	1137	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:48:14.554659	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14306	res_letterbox	1067	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:49:05.9309	Visualisation du document : 1067	res	192.168.2.29	resview
14307	res_letterbox	1067	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:49:20.287399	Visualisation du document : 1067	res	192.168.2.29	resview
14309	res_letterbox	1136	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:50:06.025334	Visualisation du document : 1136	res	192.168.2.29	resview
14310	listinstance	2909	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:50:14.213223	Diffusion du document 1136 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14311	listinstance	2910	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:50:14.22139	Diffusion du document 1136 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14312	res_letterbox	1136	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:50:14.230278	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
14313	thesaurus_res	1136	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:50:14.301274	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14314	res_letterbox	1135	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:50:20.050611	Visualisation du document : 1135	res	192.168.2.29	resview
14319	res_letterbox	1135	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:55:44.391262	Visualisation du document : 1135	res	192.168.2.29	resview
14320	res_letterbox	1071	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:55:56.57578	Visualisation du document : 1071	res	192.168.2.29	resview
14321	listinstance	2918	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:30.071902	Diffusion du document 1071 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14322	listinstance	2919	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:30.07963	Diffusion du document 1071 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14323	res_letterbox	1071	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:30.089147	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
14324	thesaurus_res	1071	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:30.16051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14325	res_letterbox	1135	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:57:51.982951	Visualisation du document : 1135	res	192.168.2.29	resview
14328	res_letterbox	1069	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:01.698946	Visualisation du document : 1069	res	192.168.2.29	resview
14329	listinstance	2923	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:08.454698	Diffusion du document 1069 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14330	listinstance	2924	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:08.463805	Diffusion du document 1069 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14331	res_letterbox	1069	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:08.472836	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
14332	thesaurus_res	1069	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:08.53599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14334	listinstance	2925	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:22.317156	Diffusion du document 1068 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14335	listinstance	2926	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:22.324719	Diffusion du document 1068 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14336	res_letterbox	1068	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:22.334647	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
14337	thesaurus_res	1068	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:22.40411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14338	res_letterbox	1005	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:58:55.375333	Visualisation du document : 1005	res	192.168.2.29	resview
14339	listinstance	2927	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 09:59:06.913199	Diffusion du document 1005 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14340	res_letterbox	1005	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 09:59:06.924006	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
14341	thesaurus_res	1005	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:59:06.986897	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14342	res_letterbox	1067	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 09:59:16.236627	Visualisation du document : 1067	res	192.168.2.29	resview
14343	res_letterbox	1067	ACTION#20	julie.courcelle@bethunebruay.fr	2019-12-27 09:59:54.06473	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
14344	thesaurus_res	1067	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 09:59:54.121154	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14346	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:13.945718	Visualisation du document : 455	res	192.168.2.29	resview
14353	res_letterbox	1244	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 10:01:45.272521	Visualisation du document : 1244	res	192.168.2.29	resview
14354	res_letterbox	1300	ADD	maarchws	2019-12-27 10:06:02.196837	Document ajouté	res	127.0.0.1	resadd
14360	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-27 10:52:43.700077	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
14363	res_letterbox	1269	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 10:54:38.983271	Visualisation du document : 1269	res	192.168.1.21	resview
14368	res_letterbox	1304	ADD	maarchws	2019-12-27 11:00:02.588919	Document ajouté	res	127.0.0.1	resadd
14373	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-27 11:01:49.746086	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
14379	contacts_v2	496	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:03:12.797269	Contact ajouté : COMMUNE DE VAUDRICOURT	admin	192.168.1.21	contacts_v2_add
14347	res_letterbox	455	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:33.158982	Visualisation du document : 455	res	192.168.2.29	resview
14348	listinstance	2929	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:39.41216	Diffusion du document 455 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
14349	listinstance	2930	ADD	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:39.420058	Diffusion du document 455 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
14350	res_letterbox	455	ACTION#1	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:39.431637	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
14351	thesaurus_res	455	DEL	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:39.522186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
14352	res_letterbox	1137	VIEW	julie.courcelle@bethunebruay.fr	2019-12-27 10:00:52.432208	Visualisation du document : 1137	res	192.168.2.29	resview
14356	res_letterbox	1249	VIEW	frederique.ramette@bethunebruay.fr	2019-12-27 10:47:47.663813	Visualisation du document : 1249	res	192.168.60.34	resview
14357	notes	334	ADD	frederique.ramette@bethunebruay.fr	2019-12-27 10:49:25.90613	Annotation ajoutée (334)	notes	192.168.60.34	noteadd
14358	res_view_letterbox	598	VIEW	frederique.ramette@bethunebruay.fr	2019-12-27 10:50:50.56512	Visualisation de la fiche détaillée du courrier n°598	apps	192.168.60.34	resview
14361	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-27 10:52:56.407672	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
14362	res_letterbox	1269	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 10:53:08.952784	Visualisation du document : 1269	res	192.168.1.21	resview
14364	notes	335	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 10:55:20.221896	Annotation ajoutée (335)	notes	192.168.1.21	noteadd
14365	res_letterbox	1301	ADD	maarchws	2019-12-27 10:58:02.240025	Document ajouté	res	127.0.0.1	resadd
14366	res_letterbox	1302	ADD	maarchws	2019-12-27 10:58:02.372553	Document ajouté	res	127.0.0.1	resadd
14367	res_letterbox	1303	ADD	maarchws	2019-12-27 10:59:02.054639	Document ajouté	res	127.0.0.1	resadd
14369	res_letterbox	1305	ADD	maarchws	2019-12-27 11:00:02.71925	Document ajouté	res	127.0.0.1	resadd
14370	res_letterbox	1306	ADD	maarchws	2019-12-27 11:00:02.867219	Document ajouté	res	127.0.0.1	resadd
14372	res_letterbox	1308	ADD	maarchws	2019-12-27 11:01:02.688199	Document ajouté	res	127.0.0.1	resadd
14374	res_letterbox	1309	ADD	maarchws	2019-12-27 11:02:03.831545	Document ajouté	res	127.0.0.1	resadd
14375	res_letterbox	1269	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:02:12.6994	Visualisation du document : 1269	res	192.168.1.21	resview
14376	res_letterbox	1300	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:02:40.32657	Visualisation du document : 1300	res	192.168.1.21	resview
14377	res_letterbox	1310	ADD	maarchws	2019-12-27 11:03:03.012942	Document ajouté	res	127.0.0.1	resadd
14378	res_letterbox	1311	ADD	maarchws	2019-12-27 11:03:03.15782	Document ajouté	res	127.0.0.1	resadd
14380	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2019-12-27 11:04:01.413709	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
14381	thesaurus_res	1300	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:04:09.347003	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14382	listinstance	2932	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:04:09.398172	Diffusion du document 1300 à magali.lecat@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14383	res_letterbox	1300	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:04:09.40808	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14384	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2019-12-27 11:05:03.157821	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
14385	res_letterbox	1269	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:06:45.876981	Visualisation du document : 1269	res	192.168.1.21	resview
14386	thesaurus_res	1269	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:06:57.525568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14387	listinstance	2933	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:06:57.6044	Diffusion du document 1269 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14388	listinstance	2934	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:06:57.612014	Diffusion du document 1269 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14389	res_letterbox	1269	ACTION#24	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:06:57.624682	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
14390	res_letterbox	1301	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:07:16.160241	Visualisation du document : 1301	res	192.168.1.21	resview
14391	contacts_v2	497	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:08:02.05371	Contact ajouté : MANNESSIER JULIEN	admin	192.168.1.21	contacts_v2_add
14392	thesaurus_res	1301	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:09:05.500637	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14393	listinstance	2935	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:09:05.545374	Diffusion du document 1301 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14394	res_letterbox	1301	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:09:05.55596	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14395	res_letterbox	1302	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:09:13.799589	Visualisation du document : 1302	res	192.168.1.21	resview
14396	contacts_v2	498	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:09:38.995209	Contact ajouté : VANDEZANTE JUSTINE	admin	192.168.1.21	contacts_v2_add
14397	res_letterbox	1244	VIEW	pascale.queste@bethunebruay.fr	2019-12-27 11:10:23.162682	Visualisation du document : 1244	res	192.168.1.207	resview
14398	thesaurus_res	1302	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:10:46.53615	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14399	listinstance	2936	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:10:46.583611	Diffusion du document 1302 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14400	res_letterbox	1302	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:10:46.594718	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14401	res_letterbox	1303	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:10:56.804536	Visualisation du document : 1303	res	192.168.1.21	resview
14402	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-27 11:11:05.1166	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
14403	res_letterbox	1245	VIEW	pascale.queste@bethunebruay.fr	2019-12-27 11:11:07.121189	Visualisation du document : 1245	res	192.168.1.207	resview
14409	res_letterbox	1304	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:12:43.539572	Visualisation du document : 1304	res	192.168.1.21	resview
14423	contacts_v2	502	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:02.886363	Contact ajouté : DANEL CELINE	admin	192.168.1.21	contacts_v2_add
14440	res_letterbox	1309	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:17:50.920022	Visualisation du document : 1309	res	192.168.1.21	resview
14446	res_letterbox	1310	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:18:44.0922	Visualisation du document : 1310	res	192.168.1.21	resview
14459	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:21:09.841334	Visualisation du document : 1222	res	192.168.3.80	resview
14404	contacts_v2	499	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:11:18.539587	Contact ajouté : PETIT PERLE	admin	192.168.1.21	contacts_v2_add
14405	res_letterbox	1244	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 11:11:51.339036	Visualisation du document : 1244	res	192.168.1.209	resview
14406	thesaurus_res	1303	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:12:17.949581	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14407	listinstance	2937	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:12:17.996153	Diffusion du document 1303 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14408	res_letterbox	1303	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:12:18.008878	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14410	contacts_v2	500	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:13:18.610318	Contact ajouté : MICHALSKI ANNIE	admin	192.168.1.21	contacts_v2_add
14411	thesaurus_res	1304	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:13:38.011276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14412	listinstance	2938	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:13:38.071693	Diffusion du document 1304 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14413	listinstance	2939	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:13:38.080494	Diffusion du document 1304 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14414	res_letterbox	1304	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:13:38.093159	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14415	res_letterbox	1071	VIEW	pascale.queste@bethunebruay.fr	2019-12-27 11:13:44.133335	Visualisation du document : 1071	res	192.168.1.207	resview
14416	res_letterbox	1305	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:13:47.453225	Visualisation du document : 1305	res	192.168.1.21	resview
14422	res_letterbox	1306	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:14:32.676179	Visualisation du document : 1306	res	192.168.1.21	resview
14435	contacts_v2	504	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:17:23.943567	Contact ajouté : BARAT THIERRY	admin	192.168.1.21	contacts_v2_add
14441	contacts_v2	505	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:18:16.871779	Contact ajouté : PONCHANT BRUNO	admin	192.168.1.21	contacts_v2_add
14447	thesaurus_res	1310	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:19:24.035573	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14448	listinstance	2950	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:19:24.078949	Diffusion du document 1310 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14449	listinstance	2951	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:19:24.086405	Diffusion du document 1310 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14450	res_letterbox	1310	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:19:24.095507	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14452	contacts_v2	506	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:19:49.512202	Contact ajouté : FOURNIER ALAIN	admin	192.168.1.21	contacts_v2_add
14466	res_view_letterbox	1124	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:23:01.781772	Visualisation de la fiche détaillée du courrier n°1124	apps	192.168.1.21	resview
14417	contacts_v2	501	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:14:12.143481	Contact ajouté : MAYEUX BRUNO	admin	192.168.1.21	contacts_v2_add
14418	thesaurus_res	1305	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:14:26.031009	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14419	listinstance	2940	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:14:26.096673	Diffusion du document 1305 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14420	listinstance	2941	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:14:26.103964	Diffusion du document 1305 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14421	res_letterbox	1305	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:14:26.118502	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14424	thesaurus_res	1306	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:23.766631	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14425	listinstance	2942	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:23.82142	Diffusion du document 1306 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14426	listinstance	2943	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:23.830002	Diffusion du document 1306 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14427	res_letterbox	1306	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:23.846597	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14428	res_letterbox	1307	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:31.733883	Visualisation du document : 1307	res	192.168.1.21	resview
14429	contacts_v2	503	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:15:53.107996	Contact ajouté : BOCQUET GREGORY	admin	192.168.1.21	contacts_v2_add
14430	thesaurus_res	1307	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:16:40.358377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14431	listinstance	2944	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:16:40.405805	Diffusion du document 1307 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14432	listinstance	2945	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:16:40.41407	Diffusion du document 1307 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14433	res_letterbox	1307	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:16:40.42548	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14434	res_letterbox	1308	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:16:48.914531	Visualisation du document : 1308	res	192.168.1.21	resview
14436	thesaurus_res	1308	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:17:44.348111	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14437	listinstance	2946	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:17:44.395734	Diffusion du document 1308 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14438	listinstance	2947	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:17:44.404719	Diffusion du document 1308 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14439	res_letterbox	1308	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:17:44.415238	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14442	thesaurus_res	1309	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:18:36.954699	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14443	listinstance	2948	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:18:37.003334	Diffusion du document 1309 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14444	listinstance	2949	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:18:37.01047	Diffusion du document 1309 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14445	res_letterbox	1309	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:18:37.020703	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14451	res_letterbox	1311	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:19:27.850893	Visualisation du document : 1311	res	192.168.1.21	resview
14453	thesaurus_res	1311	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:20:35.168991	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14454	listinstance	2952	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:20:35.213487	Diffusion du document 1311 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14455	listinstance	2953	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:20:35.220883	Diffusion du document 1311 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14456	res_letterbox	1311	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:20:35.232368	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14457	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2019-12-27 11:20:49.389618	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.80	admin	192.168.3.80	userlogin
14458	res_letterbox	679	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:21:04.184635	Visualisation du document : 679	res	192.168.3.80	resview
14460	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:21:35.223457	Visualisation du document : 1222	res	192.168.3.80	resview
14461	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:22:15.055501	Visualisation du document : 1222	res	192.168.3.80	resview
14462	res_view_letterbox	1124	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:22:31.923485	Visualisation de la fiche détaillée du courrier n°1124	apps	192.168.1.21	resview
14463	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:22:39.37806	Visualisation du document : 1222	res	192.168.3.80	resview
14464	res_letterbox	1124	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:22:43.560437	Visualisation du document : 1124	res	192.168.1.21	resview
14465	res_letterbox	1124	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:22:50.605103	Visualisation du document : 1124	res	192.168.1.21	resview
14467	res_letterbox	1124	UP	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:23:33.459219	Ajout d'une annotation privée sur le document n°1124 (340)Visible par AJCO | DIGS | DGST | 	notes	192.168.1.21	folderup
14468	notes	340	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:23:33.464677	Annotation ajoutée (340)	notes	192.168.1.21	noteadd
14469	res_view_letterbox	1123	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:24:12.764668	Visualisation de la fiche détaillée du courrier n°1123	apps	192.168.1.21	resview
14470	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:24:16.695078	Visualisation du document : 1222	res	192.168.3.80	resview
14485	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:31:35.316537	Visualisation du document : 1222	res	192.168.3.80	resview
14489	res_letterbox	1320	ADD	maarchws	2019-12-27 11:32:13.327842	Document ajouté	res	127.0.0.1	resadd
14500	res_letterbox	1324	ADD	maarchws	2019-12-27 11:51:51.943464	Document ajouté	res	127.0.0.1	resadd
14512	res_letterbox	1335	ADD	maarchws	2019-12-27 11:55:23.124551	Document ajouté	res	127.0.0.1	resadd
14527	res_letterbox	1350	ADD	maarchws	2019-12-27 12:08:15.923078	Document ajouté	res	127.0.0.1	resadd
14543	res_letterbox	1162	VIEW	sylvain.loriot@bethunebruay.fr	2019-12-27 14:54:18.320114	Visualisation du document : 1162	res	192.168.30.128	resview
14544	res_letterbox	1162	VIEW	sylvain.loriot@bethunebruay.fr	2019-12-27 14:54:18.59487	Visualisation du document : 1162	res	192.168.30.128	resview
14547	notes	343	ADD	frederique.ramette@bethunebruay.fr	2019-12-27 15:10:15.432609	Annotation ajoutée (343)	notes	192.168.60.34	noteadd
14549	res_letterbox	1245	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 15:11:17.093574	Visualisation du document : 1245	res	192.168.1.209	resview
14471	res_letterbox	1123	UP	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:24:35.748311	Ajout d'une annotation privée sur le document n°1123 (341)Visible par AJCO | DIGS | DGST | 	notes	192.168.1.21	folderup
14472	notes	341	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:24:35.753944	Annotation ajoutée (341)	notes	192.168.1.21	noteadd
14477	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:26:57.457453	Visualisation du document : 1222	res	192.168.3.80	resview
14484	res_letterbox	1316	ADD	maarchws	2019-12-27 11:31:16.661934	Document ajouté	res	127.0.0.1	resadd
14492	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-27 11:34:46.312736	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
14513	res_letterbox	1336	ADD	maarchws	2019-12-27 11:55:23.245655	Document ajouté	res	127.0.0.1	resadd
14515	res_letterbox	1338	ADD	maarchws	2019-12-27 11:56:05.568386	Document ajouté	res	127.0.0.1	resadd
14521	res_letterbox	1344	ADD	maarchws	2019-12-27 11:57:16.439476	Document ajouté	res	127.0.0.1	resadd
14473	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:25:04.010189	Visualisation du document : 1222	res	192.168.3.80	resview
14479	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:28:28.596968	Visualisation du document : 1222	res	192.168.3.80	resview
14482	res_letterbox	1314	ADD	maarchws	2019-12-27 11:29:07.359775	Document ajouté	res	127.0.0.1	resadd
14474	res_view_letterbox	1028	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:25:17.945723	Visualisation de la fiche détaillée du courrier n°1028	apps	192.168.1.21	resview
14475	res_letterbox	1028	UP	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:25:35.566064	Ajout d'une annotation privée sur le document n°1028 (342)Visible par AJCO | DIGS | DGST | 	notes	192.168.1.21	folderup
14476	notes	342	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:25:35.570167	Annotation ajoutée (342)	notes	192.168.1.21	noteadd
14478	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:27:17.519408	Visualisation du document : 1222	res	192.168.3.80	resview
14480	res_letterbox	1312	ADD	maarchws	2019-12-27 11:29:07.081551	Document ajouté	res	127.0.0.1	resadd
14481	res_letterbox	1313	ADD	maarchws	2019-12-27 11:29:07.225497	Document ajouté	res	127.0.0.1	resadd
14487	res_letterbox	1318	ADD	maarchws	2019-12-27 11:32:13.021208	Document ajouté	res	127.0.0.1	resadd
14490	res_letterbox	1222	VIEW	flora.tivelet@bethunebruay.fr	2019-12-27 11:32:40.992513	Visualisation du document : 1222	res	192.168.3.80	resview
14494	res_letterbox	1243	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 11:35:36.696783	Visualisation du document : 1243	res	192.168.1.209	resview
14495	res_letterbox	1243	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 11:47:22.196127	Visualisation du document : 1243	res	192.168.1.209	resview
14496	res_letterbox	1243	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 11:48:11.155794	Visualisation du document : 1243	res	192.168.1.209	resview
14501	res_letterbox	1325	ADD	maarchws	2019-12-27 11:51:52.327701	Document ajouté	res	127.0.0.1	resadd
14504	res_letterbox	1328	ADD	maarchws	2019-12-27 11:52:19.110379	Document ajouté	res	127.0.0.1	resadd
14507	res_letterbox	1330	ADD	maarchws	2019-12-27 11:54:27.803414	Document ajouté	res	127.0.0.1	resadd
14510	res_letterbox	1333	ADD	maarchws	2019-12-27 11:55:22.83745	Document ajouté	res	127.0.0.1	resadd
14511	res_letterbox	1334	ADD	maarchws	2019-12-27 11:55:22.987559	Document ajouté	res	127.0.0.1	resadd
14514	res_letterbox	1337	ADD	maarchws	2019-12-27 11:55:23.388256	Document ajouté	res	127.0.0.1	resadd
14525	res_letterbox	1348	ADD	maarchws	2019-12-27 12:06:34.283326	Document ajouté	res	127.0.0.1	resadd
14526	res_letterbox	1349	ADD	maarchws	2019-12-27 12:07:52.720902	Document ajouté	res	127.0.0.1	resadd
14530	res_letterbox	1242	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-27 12:09:59.875007	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
14531	thesaurus_res	1242	DEL	corinne.denis@bethunebruay.fr	2019-12-27 12:09:59.93973	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
14533	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-27 12:12:16.050806	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
14541	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2019-12-27 14:32:23.693785	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
14548	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2019-12-27 15:11:08.490251	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
14488	res_letterbox	1319	ADD	maarchws	2019-12-27 11:32:13.170942	Document ajouté	res	127.0.0.1	resadd
14491	res_letterbox	1321	ADD	maarchws	2019-12-27 11:33:27.77854	Document ajouté	res	127.0.0.1	resadd
14493	res_letterbox	1322	ADD	maarchws	2019-12-27 11:35:14.79764	Document ajouté	res	127.0.0.1	resadd
14497	res_letterbox	1243	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-27 11:48:29.831819	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
14498	thesaurus_res	1243	DEL	corinne.denis@bethunebruay.fr	2019-12-27 11:48:29.908145	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
14499	res_letterbox	1323	ADD	maarchws	2019-12-27 11:49:05.902546	Document ajouté	res	127.0.0.1	resadd
14502	res_letterbox	1326	ADD	maarchws	2019-12-27 11:52:18.760329	Document ajouté	res	127.0.0.1	resadd
14503	res_letterbox	1327	ADD	maarchws	2019-12-27 11:52:18.9392	Document ajouté	res	127.0.0.1	resadd
14505	res_letterbox	1329	ADD	maarchws	2019-12-27 11:53:24.775633	Document ajouté	res	127.0.0.1	resadd
14506	res_letterbox	1242	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 11:54:06.349041	Visualisation du document : 1242	res	192.168.1.209	resview
14508	res_letterbox	1331	ADD	maarchws	2019-12-27 11:54:28.103391	Document ajouté	res	127.0.0.1	resadd
14509	res_letterbox	1332	ADD	maarchws	2019-12-27 11:55:22.684621	Document ajouté	res	127.0.0.1	resadd
14516	res_letterbox	1339	ADD	maarchws	2019-12-27 11:57:15.770806	Document ajouté	res	127.0.0.1	resadd
14517	res_letterbox	1340	ADD	maarchws	2019-12-27 11:57:15.904457	Document ajouté	res	127.0.0.1	resadd
14518	res_letterbox	1341	ADD	maarchws	2019-12-27 11:57:16.042261	Document ajouté	res	127.0.0.1	resadd
14519	res_letterbox	1342	ADD	maarchws	2019-12-27 11:57:16.183936	Document ajouté	res	127.0.0.1	resadd
14520	res_letterbox	1343	ADD	maarchws	2019-12-27 11:57:16.317003	Document ajouté	res	127.0.0.1	resadd
14522	res_letterbox	1345	ADD	maarchws	2019-12-27 11:57:16.575953	Document ajouté	res	127.0.0.1	resadd
14523	res_letterbox	1346	ADD	maarchws	2019-12-27 11:57:16.697324	Document ajouté	res	127.0.0.1	resadd
14524	res_letterbox	1347	ADD	maarchws	2019-12-27 11:57:16.833544	Document ajouté	res	127.0.0.1	resadd
14528	res_letterbox	1351	ADD	maarchws	2019-12-27 12:09:32.179899	Document ajouté	res	127.0.0.1	resadd
14529	res_letterbox	1352	ADD	maarchws	2019-12-27 12:09:32.533333	Document ajouté	res	127.0.0.1	resadd
14532	res_letterbox	1071	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 12:10:08.662192	Visualisation du document : 1071	res	192.168.1.209	resview
14534	res_letterbox	1071	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-27 12:13:33.476066	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
14535	thesaurus_res	1071	DEL	corinne.denis@bethunebruay.fr	2019-12-27 12:13:33.550093	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
14536	res_letterbox	1353	ADD	maarchws	2019-12-27 12:14:15.629893	Document ajouté	res	127.0.0.1	resadd
14537	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2019-12-27 13:11:12.900208	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
14538	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-27 13:25:32.291839	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
14539	res_letterbox	1084	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-27 13:25:51.309509	Visualisation du document : 1084	res	192.168.50.123	resview
14540	res_letterbox	1083	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-27 13:26:25.34771	Visualisation du document : 1083	res	192.168.50.123	resview
14542	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2019-12-27 14:51:38.175254	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
14545	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2019-12-27 14:57:05.188387	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
14546	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2019-12-27 15:09:03.724687	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
14550	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-27 15:11:17.15767	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
14551	res_letterbox	1245	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-27 15:11:23.462066	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
14552	thesaurus_res	1245	DEL	corinne.denis@bethunebruay.fr	2019-12-27 15:11:23.527767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
14553	res_letterbox	1244	VIEW	corinne.denis@bethunebruay.fr	2019-12-27 15:11:26.572324	Visualisation du document : 1244	res	192.168.1.209	resview
14554	res_letterbox	1244	ACTION#20	corinne.denis@bethunebruay.fr	2019-12-27 15:11:33.032732	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
14555	thesaurus_res	1244	DEL	corinne.denis@bethunebruay.fr	2019-12-27 15:11:33.105799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
14556	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2019-12-27 15:39:05.319117	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
14557	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2019-12-27 16:11:26.485468	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
14558	users	emilie.montreuil@bethunebruay.fr	LOGIN	emilie.montreuil@bethunebruay.fr	2019-12-27 16:30:56.877909	Connexion de l'utilisateur emilie.montreuil@bethunebruay.fr IP : 192.168.3.24	admin	192.168.3.24	userlogin
14559	users	florence.delannoy@bethunebruay.fr	LOGIN	florence.delannoy@bethunebruay.fr	2019-12-27 16:35:26.059261	Connexion de l'utilisateur florence.delannoy@bethunebruay.fr IP : 192.168.1.215	admin	192.168.1.215	userlogin
14560	res_letterbox	1271	VIEW	florence.delannoy@bethunebruay.fr	2019-12-27 16:36:11.040367	Visualisation du document : 1271	res	192.168.1.215	resview
14561	res_letterbox	1271	VIEW	florence.delannoy@bethunebruay.fr	2019-12-27 16:36:11.224166	Visualisation du document : 1271	res	192.168.1.215	resview
14562	res_letterbox	1227	VIEW	florence.delannoy@bethunebruay.fr	2019-12-27 16:37:34.432043	Visualisation du document : 1227	res	192.168.1.215	resview
14563	res_letterbox	1064	VIEW	florence.delannoy@bethunebruay.fr	2019-12-27 16:37:58.897042	Visualisation du document : 1064	res	192.168.1.215	resview
14564	res_letterbox	1064	VIEW	florence.delannoy@bethunebruay.fr	2019-12-27 16:37:59.229499	Visualisation du document : 1064	res	192.168.1.215	resview
14565	users	emilie.montreuil@bethunebruay.fr	LOGIN	emilie.montreuil@bethunebruay.fr	2019-12-27 16:39:56.92643	Connexion de l'utilisateur emilie.montreuil@bethunebruay.fr IP : 192.168.3.24	admin	192.168.3.24	userlogin
14569	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-27 17:41:45.378642	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
14566	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2019-12-27 16:40:37.826992	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
14567	users	emilie.montreuil@bethunebruay.fr	LOGIN	emilie.montreuil@bethunebruay.fr	2019-12-27 16:41:44.554771	Connexion de l'utilisateur emilie.montreuil@bethunebruay.fr IP : 192.168.3.24	admin	192.168.3.24	userlogin
14568	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2019-12-27 16:50:45.290723	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
14570	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-30 08:15:32.70944	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
14571	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:11:04.575554	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
14572	res_letterbox	1312	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:11:23.529597	Visualisation du document : 1312	res	192.168.1.21	resview
14573	res_letterbox	1332	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:12:27.955917	Visualisation du document : 1332	res	192.168.1.21	resview
14574	thesaurus_res	1332	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:13:42.395164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14575	listinstance	2963	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:13:42.444261	Diffusion du document 1332 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14576	res_letterbox	1332	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:13:42.457354	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14577	res_letterbox	1333	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:13:52.894176	Visualisation du document : 1333	res	192.168.1.21	resview
14578	thesaurus_res	1333	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:13.784001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14579	listinstance	2964	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:13.825965	Diffusion du document 1333 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14580	res_letterbox	1333	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:13.835393	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14581	res_letterbox	1334	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:26.21579	Visualisation du document : 1334	res	192.168.1.21	resview
14582	thesaurus_res	1334	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:46.104208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14583	listinstance	2965	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:46.149601	Diffusion du document 1334 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14584	res_letterbox	1334	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:46.160424	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14585	res_letterbox	1335	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:14:59.992622	Visualisation du document : 1335	res	192.168.1.21	resview
14586	thesaurus_res	1335	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:15:16.224107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14587	listinstance	2966	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:15:16.269772	Diffusion du document 1335 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14588	res_letterbox	1335	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:15:16.283556	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14589	res_letterbox	1350	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:15:45.673278	Visualisation du document : 1350	res	192.168.1.21	resview
14590	thesaurus_res	1350	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:16:51.936919	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14591	listinstance	2967	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:16:51.989271	Diffusion du document 1350 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14592	res_letterbox	1350	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:16:52.000517	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14593	res_letterbox	1315	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:17:58.318888	Visualisation du document : 1315	res	192.168.1.21	resview
14594	contacts_v2	507	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:18:16.176976	Contact ajouté : JULIEN MYRIAM	admin	192.168.1.21	contacts_v2_add
14595	thesaurus_res	1315	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:19:30.088356	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14596	listinstance	2968	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:19:30.131326	Diffusion du document 1315 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14597	listinstance	2969	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:19:30.139216	Diffusion du document 1315 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14598	listinstance	2970	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:19:30.146592	Diffusion du document 1315 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14599	res_letterbox	1315	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:19:30.156355	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14600	res_letterbox	1323	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 09:20:03.249065	Visualisation du document : 1323	res	192.168.1.21	resview
14601	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2019-12-30 09:44:12.318162	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
14602	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2019-12-30 09:44:30.59391	Visualisation du document : 1292	res	192.168.50.121	resview
14603	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2019-12-30 09:45:20.789456	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
14604	users	frederic.bacquet@bethunebruay.fr	LOGIN	frederic.bacquet@bethunebruay.fr	2019-12-30 09:57:50.056238	Connexion de l'utilisateur frederic.bacquet@bethunebruay.fr IP : 192.168.60.105	admin	192.168.60.105	userlogin
14605	users	frederic.bacquet@bethunebruay.fr	LOGOUT	frederic.bacquet@bethunebruay.fr	2019-12-30 09:58:33.756205	Déconnexion de l'utilisateur frederic.bacquet@bethunebruay.fr IP : 192.168.60.105	admin	192.168.60.105	userlogout
14606	users	frederic.bacquet@bethunebruay.fr	LOGIN	frederic.bacquet@bethunebruay.fr	2019-12-30 10:20:01.033636	Connexion de l'utilisateur frederic.bacquet@bethunebruay.fr IP : 192.168.60.105	admin	192.168.60.105	userlogin
14609	res_letterbox	1355	ADD	maarchws	2019-12-30 11:06:02.880145	Document ajouté	res	127.0.0.1	resadd
14607	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-30 10:44:17.812383	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
14608	res_letterbox	1354	ADD	maarchws	2019-12-30 11:05:02.310647	Document ajouté	res	127.0.0.1	resadd
14610	res_letterbox	1356	ADD	maarchws	2019-12-30 11:06:03.021557	Document ajouté	res	127.0.0.1	resadd
14611	res_letterbox	1357	ADD	maarchws	2019-12-30 11:06:03.150608	Document ajouté	res	127.0.0.1	resadd
14614	res_letterbox	1360	ADD	maarchws	2019-12-30 11:06:14.694784	Document ajouté	res	127.0.0.1	resadd
14615	res_letterbox	1361	ADD	maarchws	2019-12-30 11:06:14.849902	Document ajouté	res	127.0.0.1	resadd
14617	res_letterbox	1363	ADD	maarchws	2019-12-30 11:06:15.117924	Document ajouté	res	127.0.0.1	resadd
14618	res_letterbox	1364	ADD	maarchws	2019-12-30 11:06:15.254501	Document ajouté	res	127.0.0.1	resadd
14619	res_letterbox	1365	ADD	maarchws	2019-12-30 11:07:02.360436	Document ajouté	res	127.0.0.1	resadd
14621	res_letterbox	1367	ADD	maarchws	2019-12-30 11:08:03.06427	Document ajouté	res	127.0.0.1	resadd
14622	res_letterbox	1368	ADD	maarchws	2019-12-30 11:08:03.182176	Document ajouté	res	127.0.0.1	resadd
14625	res_letterbox	1371	ADD	maarchws	2019-12-30 11:09:02.537363	Document ajouté	res	127.0.0.1	resadd
14628	res_letterbox	1312	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:11:39.748105	Visualisation du document : 1312	res	192.168.1.21	resview
14630	contacts_v2	508	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:13:08.716656	Contact ajouté : PREFET DE LA REGION DES HAUTS DE FRANCE	admin	192.168.1.21	contacts_v2_add
14631	thesaurus_res	1312	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:13:56.4354	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14632	listinstance	2971	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:13:56.47394	Diffusion du document 1312 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14633	listinstance	2972	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:13:56.479973	Diffusion du document 1312 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14634	listinstance	2973	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:13:56.486033	Diffusion du document 1312 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14635	res_letterbox	1312	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:13:56.495031	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14638	thesaurus_res	1313	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:29.304232	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14639	listinstance	2974	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:29.350214	Diffusion du document 1313 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14640	listinstance	2975	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:29.357567	Diffusion du document 1313 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14641	listinstance	2976	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:29.365585	Diffusion du document 1313 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14642	res_letterbox	1313	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:29.375232	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14650	res_letterbox	1316	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:16:50.820121	Visualisation du document : 1316	res	192.168.1.21	resview
14652	thesaurus_res	1316	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:19:06.566297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14653	listinstance	2980	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:19:06.613752	Diffusion du document 1316 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14654	listinstance	2981	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:19:06.620475	Diffusion du document 1316 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14655	res_letterbox	1316	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:19:06.62943	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14657	thesaurus_res	1317	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:20:16.425706	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14658	listinstance	2982	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:20:16.48165	Diffusion du document 1317 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14659	listinstance	2983	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:20:16.4899	Diffusion du document 1317 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14660	res_letterbox	1317	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:20:16.501393	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14662	contacts_v2	512	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:21:14.415835	Contact ajouté : SOUS PREFECTURE DE LENS	admin	192.168.1.21	contacts_v2_add
14668	contacts_v2	513	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:22:35.412797	Contact ajouté : ETHERA	admin	192.168.1.21	contacts_v2_add
14674	res_letterbox	1320	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:24:07.242597	Visualisation du document : 1320	res	192.168.1.21	resview
14678	contacts_v2	514	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:24:48.105698	Contact ajouté : ECO-MOBILIER	admin	192.168.1.21	contacts_v2_add
14686	res_letterbox	1216	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:27:05.440299	Visualisation du document : 1216	res	192.168.4.23	resview
14612	res_letterbox	1358	ADD	maarchws	2019-12-30 11:06:14.382919	Document ajouté	res	127.0.0.1	resadd
14620	res_letterbox	1366	ADD	maarchws	2019-12-30 11:07:02.503627	Document ajouté	res	127.0.0.1	resadd
14627	res_letterbox	1312	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:11:22.766022	Visualisation du document : 1312	res	192.168.1.21	resview
14636	res_letterbox	1313	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:14:28.984069	Visualisation du document : 1313	res	192.168.1.21	resview
14613	res_letterbox	1359	ADD	maarchws	2019-12-30 11:06:14.543153	Document ajouté	res	127.0.0.1	resadd
14616	res_letterbox	1362	ADD	maarchws	2019-12-30 11:06:14.989863	Document ajouté	res	127.0.0.1	resadd
14623	res_letterbox	1369	ADD	maarchws	2019-12-30 11:08:03.308815	Document ajouté	res	127.0.0.1	resadd
14624	res_letterbox	1370	ADD	maarchws	2019-12-30 11:09:02.390102	Document ajouté	res	127.0.0.1	resadd
14626	res_letterbox	1372	ADD	maarchws	2019-12-30 11:10:02.275236	Document ajouté	res	127.0.0.1	resadd
14629	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2019-12-30 11:12:07.863113	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
14637	contacts_v2	509	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:14:47.796613	Contact ajouté : DELIGNE JULIEN-PIERRE	admin	192.168.1.21	contacts_v2_add
14643	res_letterbox	1314	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:36.801748	Visualisation du document : 1314	res	192.168.1.21	resview
14644	contacts_v2	510	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:15:53.996324	Contact ajouté : RUGUET FABRICE	admin	192.168.1.21	contacts_v2_add
14645	thesaurus_res	1314	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:16:37.050553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14646	listinstance	2977	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:16:37.091934	Diffusion du document 1314 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14647	listinstance	2978	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:16:37.099515	Diffusion du document 1314 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14648	listinstance	2979	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:16:37.106183	Diffusion du document 1314 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14649	res_letterbox	1314	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:16:37.115151	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14651	contacts_v2	511	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:18:18.140712	Contact ajouté : SERVELEC-VOISEUX	admin	192.168.1.21	contacts_v2_add
14656	res_letterbox	1317	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:19:18.786529	Visualisation du document : 1317	res	192.168.1.21	resview
14661	res_letterbox	1318	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:20:36.952793	Visualisation du document : 1318	res	192.168.1.21	resview
14663	thesaurus_res	1318	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:22:01.291891	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14664	listinstance	2984	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:22:01.34346	Diffusion du document 1318 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14665	listinstance	2985	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:22:01.350878	Diffusion du document 1318 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14666	res_letterbox	1318	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:22:01.359718	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14667	res_letterbox	1319	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:22:14.059076	Visualisation du document : 1319	res	192.168.1.21	resview
14669	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-30 11:23:07.450171	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
14670	thesaurus_res	1319	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:23:51.429381	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14671	listinstance	2986	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:23:51.481442	Diffusion du document 1319 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14672	listinstance	2987	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:23:51.488959	Diffusion du document 1319 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14673	res_letterbox	1319	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:23:51.498983	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14675	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-30 11:24:18.409835	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
14676	res_letterbox	1321	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:24:19.091423	Visualisation du document : 1321	res	192.168.1.21	resview
14677	res_view_letterbox	597	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:24:36.559763	Visualisation de la fiche détaillée du courrier n°597	apps	192.168.4.23	resview
14679	res_view_letterbox	597	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:24:49.173654	Visualisation de la fiche détaillée du courrier n°597	apps	192.168.4.23	resview
14680	res_letterbox	597	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:25:10.007402	Visualisation du document : 597	res	192.168.4.23	resview
14681	res_letterbox	1248	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:25:59.979133	Visualisation du document : 1248	res	192.168.4.23	resview
14682	thesaurus_res	1321	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:26:30.603262	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14683	listinstance	2988	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:26:30.651944	Diffusion du document 1321 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14684	listinstance	2989	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:26:30.660083	Diffusion du document 1321 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14685	res_letterbox	1321	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:26:30.671746	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14687	res_letterbox	1320	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:27:11.726724	Visualisation du document : 1320	res	192.168.1.21	resview
14688	res_letterbox	1216	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:27:25.151732	Visualisation du document : 1216	res	192.168.4.23	resview
14689	contacts_v2	515	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:27:25.592153	Contact ajouté : STB MATERIAUX	admin	192.168.1.21	contacts_v2_add
14690	res_letterbox	1216	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:27:30.438137	Visualisation du document : 1216	res	192.168.4.23	resview
14691	notes	348	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 11:27:50.972922	Annotation ajoutée (348)	notes	192.168.4.23	noteadd
14692	thesaurus_res	1320	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:28:43.051898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14693	listinstance	2990	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:28:43.100404	Diffusion du document 1320 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14694	listinstance	2991	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:28:43.108779	Diffusion du document 1320 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14695	res_letterbox	1320	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:28:43.117954	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14696	res_view_letterbox	1216	ACTION#1216	agnes.roudaut@bethunebruay.fr	2019-12-30 11:28:47.048048	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.23	1
14702	res_letterbox	1216	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:30:01.812632	Visualisation du document : 1216	res	192.168.4.23	resview
14697	res_letterbox	1216	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:29:04.081939	Visualisation du document : 1216	res	192.168.4.23	resview
14698	res_letterbox	1322	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:29:13.69968	Visualisation du document : 1322	res	192.168.1.21	resview
14699	res_letterbox	1216	ACTION#20	agnes.roudaut@bethunebruay.fr	2019-12-30 11:29:28.362376	Mes courriers à traiter : Cloturer	basket	192.168.4.23	20
14700	thesaurus_res	1216	DEL	agnes.roudaut@bethunebruay.fr	2019-12-30 11:29:28.43089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
14709	res_letterbox	1012	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:31:09.547471	Visualisation du document : 1012	res	192.168.4.23	resview
14716	thesaurus_res	1324	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:35:13.408418	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14717	listinstance	3002	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:35:13.44963	Diffusion du document 1324 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14718	listinstance	3003	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:35:13.456679	Diffusion du document 1324 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14719	res_letterbox	1324	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:35:13.468119	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14754	res_letterbox	1013	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:43:39.197945	Visualisation du document : 1013	res	192.168.4.23	resview
14701	res_letterbox	1105	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:29:48.250678	Visualisation du document : 1105	res	192.168.4.23	resview
14703	thesaurus_res	1322	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:30:09.297506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14704	listinstance	2998	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:30:09.345766	Diffusion du document 1322 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14705	listinstance	2999	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:30:09.352959	Diffusion du document 1322 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14706	res_letterbox	1322	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:30:09.364511	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14707	res_letterbox	1323	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:30:22.837194	Visualisation du document : 1323	res	192.168.1.21	resview
14708	res_letterbox	1013	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:30:29.923845	Visualisation du document : 1013	res	192.168.4.23	resview
14710	contacts_v2	516	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:32:20.294154	Contact ajouté : MAIRIE DE VAUDRICOURT	admin	192.168.1.21	contacts_v2_add
14711	thesaurus_res	1323	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:34:10.772189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14712	listinstance	3000	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:34:10.829249	Diffusion du document 1323 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14713	listinstance	3001	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:34:10.837251	Diffusion du document 1323 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14714	res_letterbox	1323	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:34:10.849442	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14715	res_letterbox	1324	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:34:25.733144	Visualisation du document : 1324	res	192.168.1.21	resview
14720	res_letterbox	1325	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:35:19.349686	Visualisation du document : 1325	res	192.168.1.21	resview
14721	thesaurus_res	1325	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:36:59.338327	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14722	listinstance	3004	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:36:59.391254	Diffusion du document 1325 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14723	listinstance	3005	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:36:59.399678	Diffusion du document 1325 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14724	res_letterbox	1325	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:36:59.41186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14725	res_letterbox	1326	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:37:03.8538	Visualisation du document : 1326	res	192.168.1.21	resview
14726	contacts_v2	517	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:37:35.400027	Contact ajouté : SCP CLEUET BRUNIAU NOTAIRES	admin	192.168.1.21	contacts_v2_add
14727	thesaurus_res	1326	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:38:29.532793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14728	listinstance	3006	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:38:29.576612	Diffusion du document 1326 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14729	listinstance	3007	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:38:29.583234	Diffusion du document 1326 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14730	res_letterbox	1326	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:38:29.594051	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14731	res_letterbox	1327	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:38:46.959575	Visualisation du document : 1327	res	192.168.1.21	resview
14732	res_letterbox	1248	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:40:22.372735	Visualisation du document : 1248	res	192.168.4.23	resview
14733	thesaurus_res	1327	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:40:25.632751	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14734	listinstance	3008	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:40:25.681622	Diffusion du document 1327 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14735	listinstance	3009	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:40:25.689016	Diffusion du document 1327 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14736	res_letterbox	1327	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:40:25.700627	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14737	res_letterbox	1328	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:40:36.110057	Visualisation du document : 1328	res	192.168.1.21	resview
14738	res_letterbox	1329	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:40:50.666911	Visualisation du document : 1329	res	192.168.1.21	resview
14739	notes	349	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 11:42:04.111903	Annotation ajoutée (349)	notes	192.168.4.23	noteadd
14740	thesaurus_res	1329	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:42:08.90422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14741	listinstance	3010	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:42:08.950949	Diffusion du document 1329 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14742	listinstance	3011	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:42:08.968408	Diffusion du document 1329 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14743	res_letterbox	1329	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:42:08.981669	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14744	res_letterbox	1330	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:42:30.55936	Visualisation du document : 1330	res	192.168.1.21	resview
14745	res_view_letterbox	759	VIEW	dominique.marechal@bethunebruay.fr	2019-12-30 11:42:37.166188	Visualisation de la fiche détaillée du courrier n°759	apps	192.168.2.139	resview
14746	res_letterbox	1248	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:42:48.048147	Visualisation du document : 1248	res	192.168.4.23	resview
14751	res_letterbox	1328	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:43:27.805774	Visualisation du document : 1328	res	192.168.1.21	resview
14747	thesaurus_res	1330	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:43:17.657908	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14748	listinstance	3012	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:43:17.714659	Diffusion du document 1330 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14749	listinstance	3013	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:43:17.721792	Diffusion du document 1330 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14750	res_letterbox	1330	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:43:17.733683	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14752	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2019-12-30 11:43:33.700603	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
14753	res_view_letterbox	1248	ACTION#1248	agnes.roudaut@bethunebruay.fr	2019-12-30 11:43:34.980309	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.23	1
14755	res_view_letterbox	1013	ACTION#1013	agnes.roudaut@bethunebruay.fr	2019-12-30 11:43:54.970952	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.23	1
14756	res_letterbox	1013	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:43:59.6719	Visualisation du document : 1013	res	192.168.4.23	resview
14757	res_letterbox	377	VIEW	dominique.marechal@bethunebruay.fr	2019-12-30 11:44:16.565402	Visualisation du document : 377	res	192.168.2.139	resview
14758	res_letterbox	1013	UP	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:25.342068	Ajout d'une annotation privée sur le document n°1013 (350)Visible par ASBE | 	notes	192.168.4.23	folderup
14759	notes	350	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:25.348167	Annotation ajoutée (350)	notes	192.168.4.23	noteadd
14760	res_letterbox	1013	ACTION#20	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:38.413436	Mes courriers à traiter : Cloturer	basket	192.168.4.23	20
14761	thesaurus_res	1013	DEL	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:38.47916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
14762	res_letterbox	1248	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:49.142654	Visualisation du document : 1248	res	192.168.4.23	resview
14763	thesaurus_res	1328	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:44:55.750972	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14764	listinstance	3023	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:44:55.798855	Diffusion du document 1328 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14765	res_letterbox	1328	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:44:55.810606	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14766	res_letterbox	1248	ACTION#20	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:56.203986	Mes courriers à traiter : Cloturer	basket	192.168.4.23	20
14767	thesaurus_res	1248	DEL	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:56.296657	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
14768	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:45:19.080044	Visualisation du document : 738	res	192.168.4.23	resview
14769	res_attachments	134	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:45:27.17117	Visualisation du courrier n°134	apps	192.168.4.23	attachview
14770	res_letterbox	1372	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:45:47.894048	Visualisation du document : 1372	res	192.168.1.21	resview
14771	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:46:29.988484	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
14772	contacts_v2	518	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:46:33.805403	Contact ajouté : CUISSE ALAIN	admin	192.168.1.21	contacts_v2_add
14773	thesaurus_res	1372	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:46:47.606644	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14774	listinstance	3027	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:46:47.651244	Diffusion du document 1372 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14775	listinstance	3028	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:46:47.657622	Diffusion du document 1372 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14776	res_letterbox	1372	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:46:47.667927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14777	res_letterbox	1371	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:46:57.262643	Visualisation du document : 1371	res	192.168.1.21	resview
14780	contacts_v2	519	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:47:41.617517	Contact ajouté : COPIN FRANCK	admin	192.168.1.21	contacts_v2_add
14781	thesaurus_res	1371	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:47:56.876085	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14782	listinstance	3029	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:47:56.929047	Diffusion du document 1371 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14783	listinstance	3030	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:47:56.937008	Diffusion du document 1371 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14784	res_letterbox	1371	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:47:56.95289	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14790	res_letterbox	1369	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:48:47.898696	Visualisation du document : 1369	res	192.168.1.21	resview
14799	contacts_v2	520	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:49:51.495997	Contact ajouté : COPIN ANGELIQUE	admin	192.168.1.21	contacts_v2_add
14800	res_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:50:06.878011	Visualisation du document : 1293	res	192.168.3.34	resview
14805	res_letterbox	1367	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:50:27.307102	Visualisation du document : 1367	res	192.168.1.21	resview
14807	thesaurus_res	1367	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:07.978614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14808	listinstance	3037	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:08.030798	Diffusion du document 1367 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14809	listinstance	3038	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:08.038898	Diffusion du document 1367 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14810	res_letterbox	1367	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:08.050486	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14811	res_letterbox	1366	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:16.488919	Visualisation du document : 1366	res	192.168.1.21	resview
14822	res_letterbox	1364	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:52:44.974992	Visualisation du document : 1364	res	192.168.1.21	resview
14840	res_letterbox	1259	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:56:59.92523	Visualisation du document : 1259	res	192.168.3.34	resview
14846	res_attachments	135	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 11:58:23.193963	Visualisation du courrier n°135	apps	192.168.50.123	attachview
14863	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 12:02:52.884932	Visualisation du document : 1083	res	192.168.50.123	resview
14778	res_letterbox	1105	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 11:47:12.301051	Visualisation du document : 1105	res	192.168.4.23	resview
14779	res_letterbox	1262	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:47:21.204057	Visualisation du document : 1262	res	192.168.3.34	resview
14785	res_letterbox	1370	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:48:02.375315	Visualisation du document : 1370	res	192.168.1.21	resview
14786	thesaurus_res	1370	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:48:41.412151	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14787	listinstance	3031	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:48:41.463986	Diffusion du document 1370 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14788	listinstance	3032	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:48:41.471162	Diffusion du document 1370 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14789	res_letterbox	1370	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:48:41.484022	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14791	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2019-12-30 11:49:00.541959	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
14792	res_letterbox	1241	VIEW	jennifer.hochart@bethunebruay.fr	2019-12-30 11:49:12.30655	Visualisation du document : 1241	res	192.168.2.25	resview
14793	thesaurus_res	1369	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:49:19.77577	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14794	listinstance	3033	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:49:19.832045	Diffusion du document 1369 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14795	listinstance	3034	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:49:19.839631	Diffusion du document 1369 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14796	res_letterbox	1369	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:49:19.852834	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14797	res_letterbox	1368	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:49:25.529588	Visualisation du document : 1368	res	192.168.1.21	resview
14798	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2019-12-30 11:49:31.477325	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
14801	thesaurus_res	1368	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:50:20.908964	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14802	listinstance	3035	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:50:20.953187	Diffusion du document 1368 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14803	listinstance	3036	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:50:20.960354	Diffusion du document 1368 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14804	res_letterbox	1368	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:50:20.976517	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14806	contacts_v2	521	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:50:57.765546	Contact ajouté : MAISON FABIEN	admin	192.168.1.21	contacts_v2_add
14812	thesaurus_res	1366	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:52.138025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14813	listinstance	3039	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:52.185172	Diffusion du document 1366 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14814	listinstance	3040	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:52.195217	Diffusion du document 1366 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14815	res_letterbox	1366	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:52.206029	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14816	res_letterbox	1365	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:51:58.468813	Visualisation du document : 1365	res	192.168.1.21	resview
14817	contacts_v2	522	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:52:23.876259	Contact ajouté : DELSAUX HERVE	admin	192.168.1.21	contacts_v2_add
14818	thesaurus_res	1365	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:52:38.769127	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14819	listinstance	3041	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:52:38.817094	Diffusion du document 1365 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14820	listinstance	3042	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:52:38.826144	Diffusion du document 1365 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14821	res_letterbox	1365	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:52:38.837224	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14823	res_view_letterbox	1360	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:02.44868	Visualisation de la fiche détaillée du courrier n°1360	apps	192.168.1.21	resview
14824	res_letterbox	591	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:53:09.987296	Visualisation du document : 591	res	192.168.3.34	resview
14825	res_letterbox	1357	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:20.009153	Visualisation du document : 1357	res	192.168.1.21	resview
14826	res_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:53:43.495494	Visualisation du document : 1293	res	192.168.3.34	resview
14827	thesaurus_res	1357	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:43.56723	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14828	listinstance	3043	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:43.6114	Diffusion du document 1357 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14829	listinstance	3044	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:43.619074	Diffusion du document 1357 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14830	res_letterbox	1357	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:43.630139	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14831	res_letterbox	1356	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:53:57.545142	Visualisation du document : 1356	res	192.168.1.21	resview
14832	contacts_v2	523	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:54:24.615498	Contact ajouté : LEMAIRE NOEL	admin	192.168.1.21	contacts_v2_add
14833	thesaurus_res	1356	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:54:40.320241	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14834	listinstance	3045	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:54:40.373384	Diffusion du document 1356 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14835	listinstance	3046	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:54:40.379958	Diffusion du document 1356 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14836	res_letterbox	1356	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:54:40.396695	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14853	res_letterbox	665	UP	philippe.massardier@bethunebruay.fr	2019-12-30 11:59:49.76472	Ajout d'une annotation privée sur le document n°665 (351)Visible par CUDI | 	notes	192.168.50.123	folderup
14854	notes	351	ADD	philippe.massardier@bethunebruay.fr	2019-12-30 11:59:49.769045	Annotation ajoutée (351)	notes	192.168.50.123	noteadd
14856	thesaurus_res	1354	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:00:16.629678	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14857	listinstance	3049	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:00:16.672584	Diffusion du document 1354 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14858	listinstance	3050	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:00:16.679184	Diffusion du document 1354 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14859	res_letterbox	1354	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:00:16.688535	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14871	contacts_v2	526	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:04:12.127644	Contact ajouté : LEVASSEUR DAVINA	admin	192.168.1.21	contacts_v2_add
14894	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2019-12-30 12:13:47.633893	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.50.115	admin	192.168.50.115	userlogin
14910	contacts_v2	532	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:27:18.420925	Contact ajouté : SIVOM DE LA COMMUNAUTE DU BRUAYSIS	admin	192.168.1.21	contacts_v2_add
14920	res_letterbox	1336	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:34:01.590721	Visualisation du document : 1336	res	192.168.1.21	resview
14926	res_letterbox	1348	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:37:07.476835	Visualisation du document : 1348	res	192.168.1.21	resview
14963	res_letterbox	1340	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:55:58.204573	Visualisation du document : 1340	res	192.168.1.21	resview
14837	res_letterbox	584	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:55:11.459115	Visualisation du document : 584	res	192.168.3.34	resview
14838	res_letterbox	1262	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:55:26.364521	Visualisation du document : 1262	res	192.168.3.34	resview
14839	res_letterbox	1262	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:56:39.687863	Visualisation du document : 1262	res	192.168.3.34	resview
14841	res_letterbox	1259	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:57:13.798486	Visualisation du document : 1259	res	192.168.3.34	resview
14842	users	valerie.ratajczak@bethunebruay.fr	LOGOUT	valerie.ratajczak@bethunebruay.fr	2019-12-30 11:57:22.32905	Déconnexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogout
14843	res_letterbox	1129	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 11:57:25.27644	Visualisation du document : 1129	res	192.168.3.34	resview
14844	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2019-12-30 11:58:00.063017	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
14845	res_letterbox	665	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 11:58:13.981908	Visualisation du document : 665	res	192.168.50.123	resview
14847	res_letterbox	1355	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:58:28.223198	Visualisation du document : 1355	res	192.168.1.21	resview
14848	thesaurus_res	1355	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:58:56.099235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14849	listinstance	3047	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:58:56.147996	Diffusion du document 1355 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14850	listinstance	3048	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:58:56.154114	Diffusion du document 1355 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14851	res_letterbox	1355	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:58:56.162904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14852	res_letterbox	1354	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:59:17.419494	Visualisation du document : 1354	res	192.168.1.21	resview
14855	contacts_v2	524	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 11:59:52.945709	Contact ajouté : DEHON SEBASTIEN	admin	192.168.1.21	contacts_v2_add
14860	res_letterbox	1364	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:01:42.570594	Visualisation du document : 1364	res	192.168.1.21	resview
14861	thesaurus_res	665	DEL	philippe.massardier@bethunebruay.fr	2019-12-30 12:02:31.103426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.123	thesauruslinkreset
14862	contacts_v2	525	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:02:34.808016	Contact ajouté : KOCLEGA THOMAS	admin	192.168.1.21	contacts_v2_add
14864	res_attachments	136	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 12:03:05.334916	Visualisation du courrier n°136	apps	192.168.50.123	attachview
14865	thesaurus_res	1364	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:03:26.052831	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14866	listinstance	3054	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:03:26.096607	Diffusion du document 1364 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14867	res_letterbox	1364	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:03:26.107313	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14868	res_letterbox	1084	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 12:03:31.465466	Visualisation du document : 1084	res	192.168.50.123	resview
14872	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-30 12:04:31.251068	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
14873	res_view_letterbox	1083	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-30 12:04:40.311492	Visualisation de la fiche détaillée du courrier n°1083	apps	192.168.50.123	resview
14895	res_letterbox	804	VIEW	helene.danel@bethunebruay.fr	2019-12-30 12:14:25.587817	Visualisation du document : 804	res	192.168.50.115	resview
14896	contacts_v2	530	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:20:12.862431	Contact ajouté : DELBECQ BRUNO	admin	192.168.1.21	contacts_v2_add
14901	contacts_v2	531	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:21:33.614593	Contact ajouté : PENEL LAURENT	admin	192.168.1.21	contacts_v2_add
14906	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2019-12-30 13:22:17.352823	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.2.46	admin	192.168.2.46	userlogin
14907	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-30 13:23:45.614914	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
14908	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:25:34.794151	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
14911	thesaurus_res	1331	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:28:39.123734	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14912	listinstance	3061	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:28:39.168411	Diffusion du document 1331 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14913	listinstance	3062	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:28:39.174747	Diffusion du document 1331 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14914	res_letterbox	1331	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:28:39.184674	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14869	res_attachments	137	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 12:03:43.591291	Visualisation du courrier n°137	apps	192.168.50.123	attachview
14870	res_letterbox	1363	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:03:49.488273	Visualisation du document : 1363	res	192.168.1.21	resview
14874	res_attachments	138	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-30 12:04:47.874186	Visualisation du courrier n°138	apps	192.168.50.123	attachview
14875	thesaurus_res	1363	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:05:03.490182	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14876	listinstance	3055	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:05:03.541107	Diffusion du document 1363 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14877	res_letterbox	1363	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:05:03.553069	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14878	res_letterbox	1362	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:05:12.814753	Visualisation du document : 1362	res	192.168.1.21	resview
14879	contacts_v2	527	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:05:38.352442	Contact ajouté : LECLERCQ DOMINIQUE	admin	192.168.1.21	contacts_v2_add
14880	thesaurus_res	1362	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:06:30.105423	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14881	listinstance	3056	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:06:30.150078	Diffusion du document 1362 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14882	res_letterbox	1362	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:06:30.160079	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14883	res_letterbox	1361	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:06:44.428045	Visualisation du document : 1361	res	192.168.1.21	resview
14884	contacts_v2	528	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:07:11.363944	Contact ajouté : SAVARY SANDRINE	admin	192.168.1.21	contacts_v2_add
14885	thesaurus_res	1361	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:07:55.950575	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14886	listinstance	3057	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:07:55.991876	Diffusion du document 1361 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14887	res_letterbox	1361	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:07:56.00074	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14888	res_letterbox	1360	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:08:05.358987	Visualisation du document : 1360	res	192.168.1.21	resview
14889	contacts_v2	529	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:08:34.220976	Contact ajouté : GADRE KATHY	admin	192.168.1.21	contacts_v2_add
14890	thesaurus_res	1360	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:09:11.767975	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14891	listinstance	3058	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:09:11.817273	Diffusion du document 1360 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14892	res_letterbox	1360	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:09:11.826775	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14893	res_letterbox	1359	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:09:21.48716	Visualisation du document : 1359	res	192.168.1.21	resview
14897	thesaurus_res	1359	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:21:00.358649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14898	listinstance	3059	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:21:00.409464	Diffusion du document 1359 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14899	res_letterbox	1359	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:21:00.4193	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14900	res_letterbox	1358	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:21:10.149227	Visualisation du document : 1358	res	192.168.1.21	resview
14902	thesaurus_res	1358	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:22:03.894824	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14903	listinstance	3060	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:22:03.938479	Diffusion du document 1358 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14904	res_letterbox	1358	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 12:22:03.947842	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14905	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:01:17.291462	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
14909	res_letterbox	1331	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:25:44.779001	Visualisation du document : 1331	res	192.168.1.21	resview
14915	res_letterbox	1353	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:29:53.759435	Visualisation du document : 1353	res	192.168.1.21	resview
14916	thesaurus_res	1353	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:33:42.294981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14917	listinstance	3063	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:33:42.339978	Diffusion du document 1353 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14918	listinstance	3064	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:33:42.347638	Diffusion du document 1353 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14919	res_letterbox	1353	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:33:42.35929	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14921	res_letterbox	1352	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:34:55.429603	Visualisation du document : 1352	res	192.168.1.21	resview
14922	thesaurus_res	1352	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:36:29.19629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14923	listinstance	3065	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:36:29.248633	Diffusion du document 1352 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14924	listinstance	3066	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:36:29.256683	Diffusion du document 1352 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15371	res_letterbox	1384	ADD	maarchws	2019-12-31 11:14:02.516451	Document ajouté	res	127.0.0.1	resadd
14925	res_letterbox	1352	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:36:29.270774	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14977	thesaurus_res	1343	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:01:35.731172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14978	listinstance	3083	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:01:35.780125	Diffusion du document 1343 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14979	res_letterbox	1343	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:01:35.79067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14985	thesaurus_res	1345	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:03:40.418427	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14986	listinstance	3085	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:03:40.460782	Diffusion du document 1345 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14987	res_letterbox	1345	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:03:40.47103	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14927	thesaurus_res	1348	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:38:10.11557	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14928	listinstance	3067	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:38:10.160455	Diffusion du document 1348 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14929	listinstance	3068	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:38:10.167613	Diffusion du document 1348 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14930	res_letterbox	1348	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:38:10.177494	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14931	res_letterbox	1349	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:38:32.441717	Visualisation du document : 1349	res	192.168.1.21	resview
14937	thesaurus_res	1351	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:41:19.668664	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14938	listinstance	3071	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:41:19.712777	Diffusion du document 1351 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14939	listinstance	3072	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:41:19.718988	Diffusion du document 1351 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14940	res_letterbox	1351	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:41:19.72944	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14943	thesaurus_res	1338	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:44:32.610192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14944	listinstance	3073	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:44:32.664454	Diffusion du document 1338 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14945	listinstance	3074	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:44:32.670848	Diffusion du document 1338 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14946	res_letterbox	1338	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:44:32.681083	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14964	contacts_v2	536	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:56:51.83723	Contact ajouté : CAISSE DES DEPOTS GROUPE	admin	192.168.1.21	contacts_v2_add
14992	res_letterbox	1347	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:04:40.766789	Visualisation du document : 1347	res	192.168.1.21	resview
14932	thesaurus_res	1349	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:40:06.1344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14933	listinstance	3069	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:40:06.188366	Diffusion du document 1349 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14934	listinstance	3070	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:40:06.197808	Diffusion du document 1349 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14935	res_letterbox	1349	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:40:06.208122	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14936	res_letterbox	1351	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:40:21.527872	Visualisation du document : 1351	res	192.168.1.21	resview
14947	res_letterbox	1337	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:45:12.244433	Visualisation du document : 1337	res	192.168.1.21	resview
14952	res_letterbox	1336	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:49:18.614401	Visualisation du document : 1336	res	192.168.1.21	resview
14973	thesaurus_res	1342	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:00:40.623567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14974	listinstance	3082	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:00:40.68102	Diffusion du document 1342 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14975	res_letterbox	1342	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:00:40.69288	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14941	res_letterbox	1338	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:42:13.95154	Visualisation du document : 1338	res	192.168.1.21	resview
14942	contacts_v2	533	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:42:35.90871	Contact ajouté : AGENCE NATIONALE POUR LA RENOVATION URBAINE	admin	192.168.1.21	contacts_v2_add
14968	res_letterbox	1341	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:58:57.863002	Visualisation du document : 1341	res	192.168.1.21	resview
14948	thesaurus_res	1337	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:46:40.399923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14949	listinstance	3075	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:46:40.454529	Diffusion du document 1337 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14950	listinstance	3076	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:46:40.463083	Diffusion du document 1337 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14951	res_letterbox	1337	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:46:40.473251	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14953	contacts_v2	534	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:50:26.684556	Contact ajouté : OMISSUS JEROME	admin	192.168.1.21	contacts_v2_add
14954	contacts_v2	535	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:50:50.307375	Contact ajouté : OMISSUS JEROME	admin	192.168.1.21	contacts_v2_add
14955	thesaurus_res	1336	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:51:35.512267	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14956	listinstance	3077	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:51:35.568041	Diffusion du document 1336 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14957	listinstance	3078	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:51:35.576841	Diffusion du document 1336 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
14958	res_letterbox	1336	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:51:35.589107	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14959	res_letterbox	1339	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:54:49.8199	Visualisation du document : 1339	res	192.168.1.21	resview
14960	thesaurus_res	1339	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:55:46.68361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14961	listinstance	3079	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:55:46.737936	Diffusion du document 1339 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14962	res_letterbox	1339	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:55:46.74936	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14965	thesaurus_res	1340	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:58:14.167539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14966	listinstance	3080	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:58:14.218972	Diffusion du document 1340 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14967	res_letterbox	1340	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:58:14.229682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14969	thesaurus_res	1341	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:59:50.564801	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14970	listinstance	3081	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:59:50.612503	Diffusion du document 1341 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14971	res_letterbox	1341	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:59:50.623786	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14972	res_letterbox	1342	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 13:59:56.255578	Visualisation du document : 1342	res	192.168.1.21	resview
14976	res_letterbox	1343	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:00:48.073185	Visualisation du document : 1343	res	192.168.1.21	resview
14980	res_letterbox	1344	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:01:45.096165	Visualisation du document : 1344	res	192.168.1.21	resview
14981	thesaurus_res	1344	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:02:14.275271	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14982	listinstance	3084	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:02:14.331617	Diffusion du document 1344 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14983	res_letterbox	1344	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:02:14.342341	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14984	res_letterbox	1345	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:02:39.342363	Visualisation du document : 1345	res	192.168.1.21	resview
14988	res_letterbox	1346	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:03:48.26957	Visualisation du document : 1346	res	192.168.1.21	resview
14989	thesaurus_res	1346	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:04:37.03874	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14990	listinstance	3086	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:04:37.080283	Diffusion du document 1346 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14991	res_letterbox	1346	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:04:37.091325	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14993	res_letterbox	1347	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:04:47.904324	Visualisation du document : 1347	res	192.168.1.21	resview
14994	thesaurus_res	1347	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:05:22.950514	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
14995	listinstance	3087	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:05:22.994855	Diffusion du document 1347 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
14996	res_letterbox	1347	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:05:23.007466	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
14997	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2019-12-30 14:25:05.55308	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
14998	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-30 14:28:05.712843	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
14999	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2019-12-30 14:45:18.952601	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
15000	res_letterbox	1254	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 14:46:11.968546	Visualisation du document : 1254	res	192.168.50.123	resview
15001	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 14:53:44.797767	Visualisation du document : 1083	res	192.168.50.123	resview
15002	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2019-12-30 14:54:59.791986	Visualisation du document : 1083	res	192.168.50.123	resview
15005	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-30 15:50:29.932646	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
15007	res_letterbox	1326	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-30 16:01:03.872774	Visualisation du document : 1326	res	192.168.2.38	resview
15012	res_letterbox	1330	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-30 16:04:16.477757	Visualisation du document : 1330	res	192.168.2.38	resview
15013	listinstance	3091	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:04:47.930674	Diffusion du document 1330 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15014	listinstance	3092	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:04:47.939041	Diffusion du document 1330 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15015	res_letterbox	1330	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-30 16:04:47.949946	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
15016	thesaurus_res	1330	DEL	nadine.defebvin@bethunebruay.fr	2019-12-30 16:04:48.007203	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15018	listinstance	3094	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:05:15.38124	Diffusion du document 1336 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15019	res_letterbox	1336	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-30 16:05:15.392804	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.38	1
15020	thesaurus_res	1336	DEL	nadine.defebvin@bethunebruay.fr	2019-12-30 16:05:15.453074	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15022	listinstance	3096	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:06:16.271479	Diffusion du document 1327 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15023	listinstance	3097	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:06:16.279181	Diffusion du document 1327 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15024	listinstance	3098	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:06:16.286299	Diffusion du document 1327 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15025	listinstance	3099	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:06:16.29268	Diffusion du document 1327 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15026	res_letterbox	1327	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-30 16:06:16.306219	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
15027	thesaurus_res	1327	DEL	nadine.defebvin@bethunebruay.fr	2019-12-30 16:06:16.369208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15028	res_letterbox	1337	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:17:56.18013	Visualisation du document : 1337	res	192.168.1.132	resview
15034	listinstance	3104	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:03.060621	Diffusion du document 1338 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15035	res_letterbox	1338	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:03.073208	Les courrier à traiter de la direction : Rediriger (vers une entité: Politique de la ville)	basket	192.168.1.132	1
15036	thesaurus_res	1338	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:03.143401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15003	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2019-12-30 15:17:55.137833	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
15008	listinstance	3088	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:02:58.792815	Diffusion du document 1326 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15009	listinstance	3089	ADD	nadine.defebvin@bethunebruay.fr	2019-12-30 16:02:58.800783	Diffusion du document 1326 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15010	res_letterbox	1326	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-30 16:02:58.813187	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
15011	thesaurus_res	1326	DEL	nadine.defebvin@bethunebruay.fr	2019-12-30 16:02:58.892139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15004	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2019-12-30 15:24:31.498738	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
15006	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-30 15:59:25.981347	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
15017	res_letterbox	1336	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-30 16:04:54.040753	Visualisation du document : 1336	res	192.168.2.38	resview
15021	res_letterbox	1327	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-30 16:05:28.751555	Visualisation du document : 1327	res	192.168.2.38	resview
15029	listinstance	3101	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:18:59.619892	Diffusion du document 1337 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15030	listinstance	3102	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:18:59.630527	Diffusion du document 1337 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.132	diffcopyuser
15031	res_letterbox	1337	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:18:59.645649	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.132	1
15032	thesaurus_res	1337	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:18:59.734914	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15033	res_letterbox	1338	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:19:18.480198	Visualisation du document : 1338	res	192.168.1.132	resview
15037	res_letterbox	1348	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:08.757915	Visualisation du document : 1348	res	192.168.1.132	resview
15038	listinstance	3106	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:31.622824	Diffusion du document 1348 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15039	listinstance	3107	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:31.632861	Diffusion du document 1348 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.132	diffcopyuser
15040	res_letterbox	1348	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:31.643966	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.132	1
15041	thesaurus_res	1348	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:31.714002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15042	res_letterbox	1349	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:37.812709	Visualisation du document : 1349	res	192.168.1.132	resview
15043	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-30 16:20:47.724682	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15044	listinstance	3109	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:59.038082	Diffusion du document 1349 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15045	listinstance	3110	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:59.04545	Diffusion du document 1349 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.132	diffcopyuser
15046	res_letterbox	1349	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:59.055987	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.132	1
15047	thesaurus_res	1349	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:20:59.134491	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15048	res_letterbox	1351	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:03.751721	Visualisation du document : 1351	res	192.168.1.132	resview
15049	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-30 16:21:11.108555	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
15050	listinstance	3112	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:22.089287	Diffusion du document 1351 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15051	listinstance	3113	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:22.098391	Diffusion du document 1351 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.132	diffcopyuser
15052	res_letterbox	1351	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:22.110098	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.132	1
15053	thesaurus_res	1351	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:22.179435	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15054	res_letterbox	1352	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:26.128451	Visualisation du document : 1352	res	192.168.1.132	resview
15055	listinstance	3115	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:41.51467	Diffusion du document 1352 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15056	listinstance	3116	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:41.521601	Diffusion du document 1352 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.132	diffcopyuser
15057	res_letterbox	1352	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:41.53327	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.132	1
15058	thesaurus_res	1352	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:41.601913	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15059	res_letterbox	1353	VIEW	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:46.290376	Visualisation du document : 1353	res	192.168.1.132	resview
15060	listinstance	3118	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:59.302309	Diffusion du document 1353 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.132	diffdestuser
15061	listinstance	3119	ADD	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:59.310072	Diffusion du document 1353 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.132	diffcopyuser
15062	res_letterbox	1353	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:59.320768	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.132	1
15063	thesaurus_res	1353	DEL	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:21:59.398373	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15064	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:23:33.459611	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogout
16844	res_letterbox	1528	ADD	maarchws	2020-01-03 15:52:04.170181	Document ajouté	res	127.0.0.1	resadd
15065	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:35:18.710514	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
15066	res_letterbox	1262	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:35:42.799535	Visualisation du document : 1262	res	192.168.3.34	resview
15072	res_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:40:41.865129	Visualisation du document : 1293	res	192.168.3.34	resview
15067	res_letterbox	1262	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:37:33.502429	Visualisation du document : 1262	res	192.168.3.34	resview
15068	listinstance	3121	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:39:03.66596	Diffusion du document 1262 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15069	res_letterbox	1262	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:39:03.684149	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	basket	192.168.3.34	1
15070	thesaurus_res	1262	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:39:03.749741	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15071	res_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:39:14.436567	Visualisation du document : 1293	res	192.168.3.34	resview
15073	listinstance	3124	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:41:05.550141	Diffusion du document 1293 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15074	res_letterbox	1293	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:41:05.566011	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
15075	thesaurus_res	1293	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:41:05.629953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15076	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:42:10.295906	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
15077	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2019-12-30 16:43:01.077186	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
15078	res_letterbox	1293	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:43:46.273659	Visualisation du document : 1293	res	192.168.1.53	resview
15080	res_letterbox	1293	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:44:11.290192	Visualisation du document : 1293	res	192.168.1.53	resview
15081	res_letterbox	1293	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:44:53.854768	Visualisation du document : 1293	res	192.168.1.53	resview
15083	res_letterbox	1293	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:45:56.086523	Visualisation du document : 1293	res	192.168.1.53	resview
15088	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 16:48:00.198275	Visualisation du document : 738	res	192.168.4.23	resview
15089	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 16:48:15.69791	Visualisation du document : 738	res	192.168.4.23	resview
15090	res_letterbox	1197	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:49:47.586161	Visualisation du document : 1197	res	192.168.3.34	resview
15108	res_letterbox	1012	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 16:52:51.122413	Visualisation du document : 1012	res	192.168.2.33	resview
15079	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2019-12-30 16:43:57.30342	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogout
15082	thesaurus_res	1293	DEL	florence.burnouf@bethunebruay.fr	2019-12-30 16:45:49.771559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
15084	res_letterbox	1293	ACTION#20	florence.burnouf@bethunebruay.fr	2019-12-30 16:46:53.083826	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
15085	thesaurus_res	1293	DEL	florence.burnouf@bethunebruay.fr	2019-12-30 16:46:53.154041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
15086	res_letterbox	1259	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:47:09.373085	Visualisation du document : 1259	res	192.168.1.53	resview
15087	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2019-12-30 16:47:59.643353	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
15091	users	tony.ratto@bethunebruay.fr	LOGIN	tony.ratto@bethunebruay.fr	2019-12-30 16:50:03.197719	Connexion de l'utilisateur tony.ratto@bethunebruay.fr IP : 192.168.60.78	admin	192.168.60.78	userlogin
15092	listinstance	3133	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:50:03.51689	Diffusion du document 1197 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15093	res_letterbox	1197	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:50:03.531943	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
15094	thesaurus_res	1197	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:50:03.593967	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15095	res_letterbox	1129	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:50:10.040812	Visualisation du document : 1129	res	192.168.3.34	resview
15096	res_letterbox	1129	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:50:29.055439	Visualisation du document : 1129	res	192.168.3.34	resview
15097	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:50:58.962203	Visualisation du document : 1197	res	192.168.1.53	resview
15098	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:51:05.780476	Visualisation du document : 1197	res	192.168.1.53	resview
15099	res_letterbox	1259	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:51:10.103893	Visualisation du document : 1259	res	192.168.1.53	resview
15100	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:51:14.16518	Visualisation du document : 1197	res	192.168.1.53	resview
15101	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:51:26.476117	Visualisation du document : 1197	res	192.168.1.53	resview
15102	listinstance	3136	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:51:28.612594	Diffusion du document 1129 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15103	res_letterbox	1129	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:51:28.629374	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
15104	thesaurus_res	1129	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:51:28.690517	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15105	res_letterbox	1110	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:51:34.63305	Visualisation du document : 1110	res	192.168.3.34	resview
15106	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-30 16:52:07.12339	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
15107	res_letterbox	1012	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 16:52:42.847829	Visualisation du document : 1012	res	192.168.2.33	resview
15109	listinstance	3139	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:53:51.646004	Diffusion du document 1110 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15110	listinstance	3140	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:53:51.655599	Diffusion du document 1110 à catherine.napoleon@bethunebruay.fr en tant que "copy"	entities	192.168.3.34	diffcopyuser
15111	listinstance	3141	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:53:51.662502	Diffusion du document 1110 à lydia.pinault@bethunebruay.fr en tant que "copy"	entities	192.168.3.34	diffcopyuser
15112	listinstance	3142	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:53:51.670744	Diffusion du document 1110 à mariefrance.deliers@bethunebruay.fr en tant que "copy"	entities	192.168.3.34	diffcopyuser
15113	res_letterbox	1110	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:53:51.684847	Mes courriers à traiter : Rediriger (vers une entité: Instruction Parc Privé)	basket	192.168.3.34	1
15114	thesaurus_res	1110	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:53:51.75247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15115	res_letterbox	583	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 16:54:03.142231	Visualisation du document : 583	res	192.168.3.34	resview
15116	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-30 16:55:12.588104	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
15117	res_letterbox	1127	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 16:55:47.914264	Visualisation du document : 1127	res	192.168.2.33	resview
15118	res_letterbox	1373	ADD	maarchws	2019-12-30 16:56:03.082727	Document ajouté	res	127.0.0.1	resadd
15119	res_letterbox	1374	ADD	maarchws	2019-12-30 16:56:03.214451	Document ajouté	res	127.0.0.1	resadd
15120	res_letterbox	1127	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 16:56:38.517107	Visualisation du document : 1127	res	192.168.2.33	resview
15121	res_letterbox	1375	ADD	maarchws	2019-12-30 16:57:01.956565	Document ajouté	res	127.0.0.1	resadd
15122	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 16:58:21.832294	Visualisation du document : 1197	res	192.168.1.53	resview
15123	res_letterbox	1251	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 16:58:25.791708	Visualisation du document : 1251	res	192.168.2.33	resview
15124	res_letterbox	765	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 16:59:43.796958	Visualisation du document : 765	res	192.168.2.33	resview
15125	res_letterbox	1161	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:00:01.808176	Visualisation du document : 1161	res	192.168.2.33	resview
15126	res_letterbox	1105	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:00:35.44344	Visualisation du document : 1105	res	192.168.2.33	resview
15127	res_letterbox	583	UP	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:01:01.276851	Ajout d'une annotation privée sur le document n°583 (353)Visible par HSPL | 	notes	192.168.3.34	folderup
15128	notes	353	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:01:01.281459	Annotation ajoutée (353)	notes	192.168.3.34	noteadd
15129	res_view_letterbox	583	UP	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:01:15.843197	Annotation modifiée sur le document n°583 (353) 	notes	192.168.3.34	resup
15130	notes	353	UP	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:01:15.848405	Annotation modifiée (353)	notes	192.168.3.34	noteup
15131	res_letterbox	769	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:01:50.207864	Visualisation du document : 769	res	192.168.2.33	resview
15132	res_letterbox	727	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:01:54.54953	Visualisation du document : 727	res	192.168.1.53	resview
15133	res_letterbox	767	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:02:08.594623	Visualisation du document : 767	res	192.168.2.33	resview
15134	res_letterbox	1108	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:03:03.665999	Visualisation du document : 1108	res	192.168.2.33	resview
15135	res_letterbox	1011	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:03:33.831123	Visualisation du document : 1011	res	192.168.2.33	resview
15150	res_view_letterbox	738	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 17:05:28.196985	Document n° 141 Nouvelle pièce jointe au document maitre n°738	apps	192.168.4.23	attachadd
15151	res_attachments	141	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 17:05:28.200366	Nouvelle pièce jointe (solde pièces complémentaires Béthune Flandres) 	attachments	192.168.4.23	attachadd
15152	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:05:28.293301	Visualisation du document : 738	res	192.168.4.23	resview
15136	listinstance	3145	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:03:36.763242	Diffusion du document 583 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15137	res_letterbox	583	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:03:36.77963	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	basket	192.168.3.34	1
15138	thesaurus_res	583	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:03:36.842486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15139	res_letterbox	1259	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:03:55.709225	Visualisation du document : 1259	res	192.168.3.34	resview
15140	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-30 17:04:12.832813	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
15141	listinstance	3148	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:04:20.293529	Diffusion du document 1259 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15142	res_letterbox	1259	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:04:20.310602	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
15143	thesaurus_res	1259	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:04:20.391011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15144	res_letterbox	584	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:04:30.732375	Visualisation du document : 584	res	192.168.3.34	resview
15145	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:05:08.802503	Visualisation du document : 738	res	192.168.4.23	resview
15146	listinstance	3151	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:21.010081	Diffusion du document 584 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15147	res_letterbox	584	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:21.020646	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	basket	192.168.3.34	1
15148	thesaurus_res	584	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:21.096309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15149	res_letterbox	1027	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:26.850418	Visualisation du document : 1027	res	192.168.3.34	resview
15153	listinstance	3153	ADD	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:39.608655	Diffusion du document 1027 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
15154	res_letterbox	1027	ACTION#1	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:39.62376	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
15155	thesaurus_res	1027	DEL	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:05:39.69416	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
15156	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:06:47.133876	Visualisation du document : 738	res	192.168.4.23	resview
15157	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:09:11.400661	Visualisation du document : 738	res	192.168.4.23	resview
15158	res_letterbox	1027	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:09:19.562515	Visualisation du document : 1027	res	192.168.1.53	resview
15159	res_letterbox	1129	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:10:00.24308	Visualisation du document : 1129	res	192.168.1.53	resview
15160	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:10:10.196923	Visualisation du document : 738	res	192.168.4.23	resview
15161	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:10:17.101296	Visualisation du document : 738	res	192.168.4.23	resview
15162	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:10:21.323415	Visualisation du document : 738	res	192.168.4.23	resview
15163	res_view_letterbox	738	UP	agnes.roudaut@bethunebruay.fr	2019-12-30 17:11:18.266674	Ajout d'une annotation sur le document n°738 (357) Depuis un web service	notes	192.168.4.23	resup
15164	notes	357	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 17:11:18.271516	Annotation ajoutée (357) Depuis un web service	notes	192.168.4.23	noteadd
15165	listinstance	3159	ADD	agnes.roudaut@bethunebruay.fr	2019-12-30 17:11:18.323043	Diffusion du document 738 à anne.bacquet@bethunebruay.fr en tant que "avis"	entities	192.168.4.23	diffavisuser
15166	res_letterbox	738	ACTION#36	agnes.roudaut@bethunebruay.fr	2019-12-30 17:11:18.333017	Mes courriers à traiter : Envoyer pour avis	basket	192.168.4.23	36
15167	thesaurus_res	738	DEL	agnes.roudaut@bethunebruay.fr	2019-12-30 17:11:18.403327	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
15168	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-30 17:12:18.096002	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
15169	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2019-12-30 17:12:42.774927	Visualisation du document : 738	res	192.168.4.23	resview
15170	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:13:05.608206	Visualisation du document : 738	res	192.168.2.33	resview
15171	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:13:18.184765	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15172	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:13:18.291725	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
15173	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:13:51.283369	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15174	res_letterbox	1293	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:14:03.643452	Visualisation du document : 1293	res	192.168.1.53	resview
15175	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-30 17:14:06.388776	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
15176	res_letterbox	1373	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:14:17.002237	Visualisation du document : 1373	res	192.168.3.25	resview
15177	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:15:15.135907	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15178	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:15:15.213527	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
15179	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:15:22.273639	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
15180	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:15:22.384912	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16857	res_letterbox	1535	ADD	maarchws	2020-01-03 15:55:09.875067	Document ajouté	res	127.0.0.1	resadd
15181	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:15:22.397536	Visualisation du document : 738	res	192.168.2.33	resview
15182	thesaurus_res	1373	DEL	catherine.mayeur@bethunebruay.fr	2019-12-30 17:15:43.317342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
15183	listinstance	3160	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:15:43.369764	Diffusion du document 1373 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
15184	listinstance	3161	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:15:43.378633	Diffusion du document 1373 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
15185	res_letterbox	1373	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-30 17:15:43.400492	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
15196	res_letterbox	1129	ACTION#20	florence.burnouf@bethunebruay.fr	2019-12-30 17:17:32.343512	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
15197	thesaurus_res	1129	DEL	florence.burnouf@bethunebruay.fr	2019-12-30 17:17:32.40809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
15208	res_letterbox	1027	ACTION#20	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:53.082498	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
15209	thesaurus_res	1027	DEL	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:53.143101	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
15186	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:15:53.07356	Visualisation du document : 738	res	192.168.2.33	resview
15187	res_letterbox	1373	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:16:10.363889	Visualisation du document : 1373	res	192.168.3.25	resview
15194	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:17:18.51832	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15198	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:17:39.121256	Visualisation du document : 1197	res	192.168.1.53	resview
15201	res_letterbox	1197	ACTION#20	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:27.327987	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
15202	thesaurus_res	1197	DEL	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:27.399783	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
15203	res_letterbox	1027	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:38.813575	Visualisation du document : 1027	res	192.168.1.53	resview
15188	res_letterbox	1197	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:16:11.631985	Visualisation du document : 1197	res	192.168.1.53	resview
15189	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:16:17.692906	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15190	res_letterbox	1373	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:16:37.300232	Visualisation du document : 1373	res	192.168.3.25	resview
15191	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:16:38.653706	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15192	res_letterbox	1129	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:17:02.126402	Visualisation du document : 1129	res	192.168.1.53	resview
15193	res_view_letterbox	1373	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:17:12.621786	Visualisation de la fiche détaillée du courrier n°1373	apps	192.168.3.25	resview
15195	res_letterbox	1373	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:17:23.577489	Visualisation du document : 1373	res	192.168.3.25	resview
15199	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-30 17:17:45.656632	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
15200	res_letterbox	1374	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:17:59.78784	Visualisation du document : 1374	res	192.168.3.25	resview
15204	thesaurus_res	1374	DEL	catherine.mayeur@bethunebruay.fr	2019-12-30 17:18:47.075296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
15205	listinstance	3168	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:18:47.123209	Diffusion du document 1374 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
15206	listinstance	3169	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:18:47.131038	Diffusion du document 1374 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
15207	res_letterbox	1374	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-30 17:18:47.149658	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
15210	res_letterbox	1375	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-30 17:19:02.090626	Visualisation du document : 1375	res	192.168.3.25	resview
15211	res_letterbox	1259	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:19:02.998992	Visualisation du document : 1259	res	192.168.1.53	resview
15212	res_letterbox	1259	ACTION#20	florence.burnouf@bethunebruay.fr	2019-12-30 17:19:16.763391	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
15213	thesaurus_res	1259	DEL	florence.burnouf@bethunebruay.fr	2019-12-30 17:19:16.838405	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
15214	res_letterbox	591	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:19:31.915057	Visualisation du document : 591	res	192.168.1.53	resview
15215	contacts_v2	537	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:19:42.017966	Contact ajouté : COLBAUT Bernard	admin	192.168.3.25	contacts_v2_add
15216	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-30 17:19:48.385513	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
15217	res_letterbox	591	VIEW	florence.burnouf@bethunebruay.fr	2019-12-30 17:19:50.13119	Visualisation du document : 591	res	192.168.1.53	resview
15218	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:20:20.245487	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
15219	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:20:20.354779	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
15220	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:20:20.374474	Visualisation du document : 738	res	192.168.2.33	resview
15221	thesaurus_res	1375	DEL	catherine.mayeur@bethunebruay.fr	2019-12-30 17:21:57.981844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
15222	listinstance	3176	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:21:58.045968	Diffusion du document 1375 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
15223	listinstance	3177	ADD	catherine.mayeur@bethunebruay.fr	2019-12-30 17:21:58.054533	Diffusion du document 1375 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
15224	res_letterbox	1375	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-30 17:21:58.080009	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
15225	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2019-12-30 17:22:27.369974	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
15226	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:22:34.192236	Visualisation du document : 738	res	192.168.2.33	resview
15227	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:22:51.277487	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
15228	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:22:51.393823	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
15229	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:22:51.420257	Visualisation du document : 738	res	192.168.2.33	resview
15230	res_view_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:23:31.740684	Visualisation de la fiche détaillée du courrier n°738	apps	192.168.2.33	resview
15231	res_letterbox	605	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-30 17:23:45.558639	Visualisation du document : 605	res	192.168.60.220	resview
15232	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:23:50.981665	Visualisation du courrier n°141	apps	192.168.2.33	attachview
15233	res_view_letterbox	769	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:24:28.161982	Visualisation de la fiche détaillée du courrier n°769	apps	192.168.2.33	resview
15234	res_letterbox	1257	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:25:11.524181	Visualisation du document : 1257	res	192.168.2.33	resview
15235	res_letterbox	1075	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:25:47.011841	Visualisation du document : 1075	res	192.168.2.33	resview
15236	res_letterbox	1336	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:26:25.445225	Visualisation du document : 1336	res	192.168.2.33	resview
15237	res_letterbox	1217	VIEW	anne.bacquet@bethunebruay.fr	2019-12-30 17:26:43.17495	Visualisation du document : 1217	res	192.168.2.33	resview
15238	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2019-12-30 17:27:15.85402	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
15239	res_letterbox	605	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-30 17:32:00.852314	Visualisation du document : 605	res	192.168.60.220	resview
15291	res_letterbox	1329	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:02:20.718053	Visualisation du document : 1329	res	192.168.2.38	resview
15240	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:00:54.033887	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15241	res_letterbox	1376	ADD	maarchws	2019-12-31 09:04:02.218163	Document ajouté	res	127.0.0.1	resadd
15242	res_letterbox	1376	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:04:42.699562	Visualisation du document : 1376	res	192.168.1.21	resview
15243	res_letterbox	1377	ADD	maarchws	2019-12-31 09:05:02.433565	Document ajouté	res	127.0.0.1	resadd
15244	contacts_v2	538	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:06:38.699664	Contact ajouté : RENAULT LOURME S.A.S	admin	192.168.1.21	contacts_v2_add
15245	thesaurus_res	1376	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:07:37.887544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15246	listinstance	3178	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:07:37.932411	Diffusion du document 1376 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15247	res_letterbox	1376	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:07:37.942164	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15248	res_letterbox	1377	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:07:56.147328	Visualisation du document : 1377	res	192.168.1.21	resview
15249	contacts_v2	539	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:08:43.172659	Contact ajouté : TOTAL MARKETING FRANCE	admin	192.168.1.21	contacts_v2_add
15250	thesaurus_res	1377	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:10:25.639988	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15251	listinstance	3179	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:10:25.689657	Diffusion du document 1377 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15252	res_letterbox	1377	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:10:25.700492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15253	res_letterbox	1378	ADD	maarchws	2019-12-31 09:12:02.450485	Document ajouté	res	127.0.0.1	resadd
15254	res_letterbox	1378	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:12:31.398598	Visualisation du document : 1378	res	192.168.1.21	resview
15255	thesaurus_res	1378	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:12:57.909616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15256	listinstance	3180	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:12:57.962647	Diffusion du document 1378 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15257	res_letterbox	1378	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:12:57.97388	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15258	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:15:33.854602	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
15259	res_letterbox	1379	ADD	maarchws	2019-12-31 09:16:02.249101	Document ajouté	res	127.0.0.1	resadd
15260	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:16:03.510711	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
15261	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:16:10.922163	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15262	res_letterbox	1379	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:16:25.525947	Visualisation du document : 1379	res	192.168.1.21	resview
15263	contacts_v2	540	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:16:48.840702	Contact ajouté : COMITE D APPUI AUX ANIMATIONS CALONNOISES	admin	192.168.1.21	contacts_v2_add
15264	thesaurus_res	1379	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:17:19.629892	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15265	listinstance	3181	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:17:19.67641	Diffusion du document 1379 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15266	listinstance	3182	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:17:19.684039	Diffusion du document 1379 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15267	listinstance	3183	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:17:19.691862	Diffusion du document 1379 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15268	res_letterbox	1379	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:17:19.702722	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15269	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:18:15.85752	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
15270	res_letterbox	1379	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:18:40.630242	Visualisation du document : 1379	res	192.168.50.123	resview
15271	res_letterbox	1379	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:19:13.835265	Visualisation du document : 1379	res	192.168.50.123	resview
15272	res_view_letterbox	1379	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:19:43.577314	Visualisation de la fiche détaillée du courrier n°1379	apps	192.168.50.123	resview
15273	res_attachments	142	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:20:00.279978	Visualisation du courrier n°142	apps	192.168.50.123	attachview
15274	res_letterbox	1380	ADD	maarchws	2019-12-31 09:21:02.702197	Document ajouté	res	127.0.0.1	resadd
15275	res_letterbox	1380	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:21:20.931661	Visualisation du document : 1380	res	192.168.1.21	resview
15276	contacts_v2	541	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:22:46.775263	Contact ajouté : ETOILE SPORTIVE DU DISTRICT D ISBERGUES	admin	192.168.1.21	contacts_v2_add
15277	thesaurus_res	1380	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:23:59.657297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15278	listinstance	3184	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:23:59.71365	Diffusion du document 1380 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15279	listinstance	3185	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:23:59.723378	Diffusion du document 1380 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15280	listinstance	3186	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:23:59.737178	Diffusion du document 1380 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15282	res_letterbox	1381	ADD	maarchws	2019-12-31 09:26:01.935372	Document ajouté	res	127.0.0.1	resadd
15281	res_letterbox	1380	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:23:59.75211	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15283	res_letterbox	1381	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:26:08.734282	Visualisation du document : 1381	res	192.168.1.21	resview
15284	contacts_v2	542	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:26:31.617683	Contact ajouté : SEPAVAT	admin	192.168.1.21	contacts_v2_add
15285	res_view_letterbox	1381	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:28:23.131278	Visualisation de la fiche détaillée du courrier n°1381	apps	192.168.1.21	resview
15298	res_letterbox	1325	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:07:49.900225	Visualisation du document : 1325	res	192.168.2.38	resview
15306	listinstance	3196	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:00.879915	Diffusion du document 1324 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15307	listinstance	3197	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:00.88866	Diffusion du document 1324 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15308	res_letterbox	1324	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:00.899122	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
15309	thesaurus_res	1324	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:00.958157	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15311	listinstance	3199	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:15.502427	Diffusion du document 1323 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15312	listinstance	3200	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:15.513363	Diffusion du document 1323 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15313	res_letterbox	1323	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:15.525706	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
15314	thesaurus_res	1323	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:15.602595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15320	listinstance	3204	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:01.085271	Diffusion du document 1321 à sandrine.gamelin@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15321	res_letterbox	1321	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:01.097393	Mes courriers à traiter : Rediriger (vers un utilisateur: sandrine.gamelin@bethunebruay.fr)	basket	192.168.2.38	1
15322	thesaurus_res	1321	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:01.167975	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15286	res_view_letterbox	1381	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:28:25.27655	Visualisation de la fiche détaillée du courrier n°1381	apps	192.168.1.21	resview
15287	res_letterbox	1381	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:28:25.287427	Document supprimé (N° : 1381)	indexing_searching	192.168.1.21	resdel
15299	listinstance	3191	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:44.904616	Diffusion du document 1325 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15300	listinstance	3192	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:44.912771	Diffusion du document 1325 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15301	listinstance	3193	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:44.919832	Diffusion du document 1325 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15302	listinstance	3194	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:44.926073	Diffusion du document 1325 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15303	res_letterbox	1325	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:44.938196	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
15304	thesaurus_res	1325	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:45.00041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15319	res_letterbox	1321	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:57.425291	Visualisation du document : 1321	res	192.168.2.38	resview
15288	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-31 09:28:37.716478	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15289	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2019-12-31 09:29:11.099244	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.80	admin	192.168.3.80	userlogin
15290	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-31 10:02:09.610141	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
15292	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:07:19.277981	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
15293	listinstance	3187	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:07:43.303105	Diffusion du document 1329 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15294	listinstance	3188	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:07:43.312486	Diffusion du document 1329 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15295	listinstance	3189	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:07:43.320447	Diffusion du document 1329 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
15296	res_letterbox	1329	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:07:43.334009	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
15297	thesaurus_res	1329	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:07:43.409434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15315	res_letterbox	1322	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:18.916067	Visualisation du document : 1322	res	192.168.2.38	resview
15316	listinstance	3202	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:53.829647	Diffusion du document 1322 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15317	res_letterbox	1322	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:53.845544	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
15318	thesaurus_res	1322	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:53.918394	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15323	res_letterbox	1320	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:05.881085	Visualisation du document : 1320	res	192.168.2.38	resview
15305	res_letterbox	1324	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:08:48.394397	Visualisation du document : 1324	res	192.168.2.38	resview
15310	res_letterbox	1323	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:09:03.907978	Visualisation du document : 1323	res	192.168.2.38	resview
15324	listinstance	3206	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:53.935713	Diffusion du document 1320 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15325	res_letterbox	1320	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:53.950495	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
15326	thesaurus_res	1320	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:54.012193	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15327	res_letterbox	1319	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:12:56.959678	Visualisation du document : 1319	res	192.168.2.38	resview
15328	listinstance	3208	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:13:56.24515	Diffusion du document 1319 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15329	res_letterbox	1319	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:13:56.259542	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
15330	thesaurus_res	1319	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:13:56.317894	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15331	res_letterbox	1318	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:13:59.242589	Visualisation du document : 1318	res	192.168.2.38	resview
15332	listinstance	3210	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:15:24.862133	Diffusion du document 1318 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15333	res_letterbox	1318	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:15:24.874649	Mes courriers à traiter : Rediriger (vers une entité: Protection de l'environnement)	basket	192.168.2.38	1
15334	thesaurus_res	1318	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:15:24.944379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15335	res_letterbox	1317	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:15:28.011663	Visualisation du document : 1317	res	192.168.2.38	resview
15336	listinstance	3212	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:16:22.074214	Diffusion du document 1317 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15337	res_letterbox	1317	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:16:22.086094	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.38	1
15338	thesaurus_res	1317	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:16:22.155292	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15339	res_letterbox	1316	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:16:28.676857	Visualisation du document : 1316	res	192.168.2.38	resview
15340	listinstance	3214	ADD	nadine.defebvin@bethunebruay.fr	2019-12-31 10:17:17.837098	Diffusion du document 1316 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
15341	res_letterbox	1316	ACTION#1	nadine.defebvin@bethunebruay.fr	2019-12-31 10:17:17.850254	Mes courriers à traiter : Rediriger (vers un utilisateur: lucie.coulonnier@bethunebruay.fr)	basket	192.168.2.38	1
15342	thesaurus_res	1316	DEL	nadine.defebvin@bethunebruay.fr	2019-12-31 10:17:17.918064	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
15343	res_letterbox	604	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:18:26.96163	Visualisation du document : 604	res	192.168.60.220	resview
15344	res_letterbox	604	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:20:35.34901	Ajout d'une annotation privée sur le document n°604 (365)Visible par ASSP | 	notes	192.168.60.220	folderup
15345	notes	365	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:20:35.354023	Annotation ajoutée (365)	notes	192.168.60.220	noteadd
15346	res_letterbox	1379	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:22:27.411973	Visualisation du document : 1379	res	192.168.50.123	resview
15347	res_letterbox	1254	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:22:50.373431	Visualisation du document : 1254	res	192.168.50.123	resview
15348	res_letterbox	1084	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:23:10.096921	Visualisation du document : 1084	res	192.168.50.123	resview
15349	res_letterbox	1083	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:23:41.894465	Visualisation du document : 1083	res	192.168.50.123	resview
15350	res_letterbox	665	VIEW	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:23:58.827726	Visualisation du document : 665	res	192.168.50.123	resview
15351	emails	17	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:36:18.839543	Courriel ajouté	admin	192.168.60.220	emailCreation
15352	res_letterbox	608	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:44:42.266818	Visualisation du document : 608	res	192.168.60.220	resview
15353	emails	18	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:51:37.03535	Courriel ajouté	admin	192.168.60.220	emailCreation
15354	res_letterbox	608	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:52:07.654017	Visualisation du document : 608	res	192.168.60.220	resview
15355	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2019-12-31 10:54:27.14378	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
15356	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2019-12-31 10:57:05.850194	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
15357	res_letterbox	740	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:57:09.143731	Visualisation du document : 740	res	192.168.60.220	resview
15358	res_view_letterbox	766	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:58:35.200305	Visualisation de la fiche détaillée du courrier n°766	apps	192.168.2.38	resview
15359	res_letterbox	766	VIEW	nadine.defebvin@bethunebruay.fr	2019-12-31 10:58:43.210275	Visualisation du document : 766	res	192.168.2.38	resview
15360	emails	19	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:59:58.831112	Courriel ajouté	admin	192.168.60.220	emailCreation
15361	res_letterbox	598	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:01:00.547017	Visualisation du document : 598	res	192.168.60.220	resview
15362	emails	20	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:02:46.503891	Courriel ajouté	admin	192.168.60.220	emailCreation
15363	notes	370	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:06:03.480607	Annotation ajoutée (370)	notes	192.168.60.220	noteadd
15364	res_letterbox	745	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:08:13.826001	Visualisation du document : 745	res	192.168.60.220	resview
15365	res_letterbox	745	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:09:03.794067	Ajout d'une annotation privée sur le document n°745 (371)Visible par ASSP | 	notes	192.168.60.220	folderup
15366	notes	371	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:09:03.798173	Annotation ajoutée (371)	notes	192.168.60.220	noteadd
15367	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2019-12-31 11:11:35.974556	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
15369	res_letterbox	1382	ADD	maarchws	2019-12-31 11:13:02.275242	Document ajouté	res	127.0.0.1	resadd
15378	res_letterbox	903	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:18:45.690466	Visualisation du document : 903	res	192.168.60.220	resview
15381	res_letterbox	1136	VIEW	juliette.ponce@bethunebruay.fr	2019-12-31 11:21:05.688528	Visualisation du document : 1136	res	192.168.2.45	resview
15392	res_letterbox	1383	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:28:47.627393	Visualisation du document : 1383	res	192.168.1.21	resview
15393	emails	21	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:29:36.095896	Courriel ajouté	admin	192.168.60.220	emailCreation
15427	res_letterbox	1400	ADD	maarchws	2019-12-31 11:49:42.242953	Document ajouté	res	127.0.0.1	resadd
15368	res_letterbox	727	VIEW	olivier.pecqueur@bethunebruay.fr	2019-12-31 11:11:47.11976	Visualisation du document : 727	res	192.168.3.34	resview
15370	res_letterbox	1383	ADD	maarchws	2019-12-31 11:14:02.377194	Document ajouté	res	127.0.0.1	resadd
15372	res_letterbox	746	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:15:10.355426	Visualisation du document : 746	res	192.168.60.220	resview
15373	res_letterbox	746	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:16:45.043565	Ajout d'une annotation privée sur le document n°746 (372)Visible par ASSP | 	notes	192.168.60.220	folderup
15374	notes	372	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:16:45.047924	Annotation ajoutée (372)	notes	192.168.60.220	noteadd
15388	thesaurus_res	1382	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:28:42.341222	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15389	listinstance	3216	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:28:42.389243	Diffusion du document 1382 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15390	listinstance	3217	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:28:42.396518	Diffusion du document 1382 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15391	res_letterbox	1382	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:28:42.410884	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15410	res_letterbox	1390	ADD	maarchws	2019-12-31 11:39:10.485398	Document ajouté	res	127.0.0.1	resadd
15412	res_letterbox	1392	ADD	maarchws	2019-12-31 11:42:13.948762	Document ajouté	res	127.0.0.1	resadd
15415	res_letterbox	1395	ADD	maarchws	2019-12-31 11:42:14.394213	Document ajouté	res	127.0.0.1	resadd
15426	res_letterbox	1399	ADD	maarchws	2019-12-31 11:49:42.073776	Document ajouté	res	127.0.0.1	resadd
15429	res_letterbox	1402	ADD	maarchws	2019-12-31 11:49:42.563395	Document ajouté	res	127.0.0.1	resadd
15432	res_letterbox	1405	ADD	maarchws	2019-12-31 11:49:42.985009	Document ajouté	res	127.0.0.1	resadd
15375	res_letterbox	748	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:17:15.672131	Visualisation du document : 748	res	192.168.60.220	resview
15402	thesaurus_res	1384	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:32:45.450375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15403	listinstance	3220	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:32:45.496919	Diffusion du document 1384 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15404	listinstance	3221	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:32:45.504222	Diffusion du document 1384 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15405	res_letterbox	1384	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:32:45.517108	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15413	res_letterbox	1393	ADD	maarchws	2019-12-31 11:42:14.155764	Document ajouté	res	127.0.0.1	resadd
15416	res_letterbox	1396	ADD	maarchws	2019-12-31 11:42:14.510402	Document ajouté	res	127.0.0.1	resadd
15376	res_letterbox	748	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:17:58.330308	Ajout d'une annotation privée sur le document n°748 (373)Visible par ASSP | 	notes	192.168.60.220	folderup
15377	notes	373	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:17:58.334825	Annotation ajoutée (373)	notes	192.168.60.220	noteadd
15379	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2019-12-31 11:20:29.210961	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
15380	res_view_letterbox	736	VIEW	juliette.ponce@bethunebruay.fr	2019-12-31 11:20:43.900828	Visualisation de la fiche détaillée du courrier n°736	apps	192.168.2.45	resview
15382	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2019-12-31 11:21:50.701586	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15383	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:24:29.382585	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15384	res_letterbox	393	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:25:09.449811	Visualisation du document : 393	res	192.168.1.21	resview
15385	res_letterbox	903	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:25:15.110759	Ajout d'une annotation privée sur le document n°903 (374)Visible par ASSP | 	notes	192.168.60.220	folderup
15386	notes	374	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:25:15.115959	Annotation ajoutée (374)	notes	192.168.60.220	noteadd
15395	thesaurus_res	1383	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:30:35.207698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15396	listinstance	3218	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:30:35.248211	Diffusion du document 1383 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15397	listinstance	3219	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:30:35.254777	Diffusion du document 1383 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15398	res_letterbox	1383	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:30:35.265389	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15399	res_letterbox	1384	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:30:40.621223	Visualisation du document : 1384	res	192.168.1.21	resview
15407	res_letterbox	1387	ADD	maarchws	2019-12-31 11:39:09.987294	Document ajouté	res	127.0.0.1	resadd
15409	res_letterbox	1389	ADD	maarchws	2019-12-31 11:39:10.333756	Document ajouté	res	127.0.0.1	resadd
15414	res_letterbox	1394	ADD	maarchws	2019-12-31 11:42:14.274945	Document ajouté	res	127.0.0.1	resadd
15420	emails	22	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:48:53.987769	Courriel ajouté	admin	192.168.60.220	emailCreation
15425	res_letterbox	1398	ADD	maarchws	2019-12-31 11:49:41.899091	Document ajouté	res	127.0.0.1	resadd
15428	res_letterbox	1401	ADD	maarchws	2019-12-31 11:49:42.399641	Document ajouté	res	127.0.0.1	resadd
15431	res_letterbox	1404	ADD	maarchws	2019-12-31 11:49:42.863635	Document ajouté	res	127.0.0.1	resadd
15433	res_letterbox	1406	ADD	maarchws	2019-12-31 11:49:43.148178	Document ajouté	res	127.0.0.1	resadd
15437	res_letterbox	1410	ADD	maarchws	2019-12-31 11:49:43.699187	Document ajouté	res	127.0.0.1	resadd
15440	res_letterbox	1413	ADD	maarchws	2019-12-31 11:49:44.106929	Document ajouté	res	127.0.0.1	resadd
15441	res_letterbox	1414	ADD	maarchws	2019-12-31 11:49:44.243632	Document ajouté	res	127.0.0.1	resadd
15443	res_letterbox	1108	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:51:04.791865	Visualisation du document : 1108	res	192.168.60.220	resview
15446	thesaurus_res	1388	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:52:17.301245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15447	listinstance	3224	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:52:17.349507	Diffusion du document 1388 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15448	listinstance	3225	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:52:17.356624	Diffusion du document 1388 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15449	res_letterbox	1388	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:52:17.368898	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15452	res_letterbox	1323	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:53:51.018146	Visualisation du document : 1323	res	192.168.60.220	resview
15464	res_letterbox	1390	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:56:40.658496	Visualisation du document : 1390	res	192.168.1.21	resview
15466	res_letterbox	1385	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-31 11:56:57.543524	Visualisation du document : 1385	res	192.168.3.25	resview
15492	thesaurus_res	1391	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:06:21.602202	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15493	listinstance	3234	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:06:21.65249	Diffusion du document 1391 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15494	listinstance	3235	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:06:21.659751	Diffusion du document 1391 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15495	res_letterbox	1391	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:06:21.673136	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15504	res_letterbox	1330	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:26:58.821167	Visualisation du document : 1330	res	192.168.60.220	resview
15387	res_letterbox	1382	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:25:24.654706	Visualisation du document : 1382	res	192.168.1.21	resview
15394	res_letterbox	1385	ADD	maarchws	2019-12-31 11:30:02.899702	Document ajouté	res	127.0.0.1	resadd
15400	res_letterbox	1386	ADD	maarchws	2019-12-31 11:31:02.565882	Document ajouté	res	127.0.0.1	resadd
15401	notes	375	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:32:32.499091	Annotation ajoutée (375)	notes	192.168.60.220	noteadd
15406	res_letterbox	1106	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:33:40.913028	Visualisation du document : 1106	res	192.168.60.220	resview
15408	res_letterbox	1388	ADD	maarchws	2019-12-31 11:39:10.156179	Document ajouté	res	127.0.0.1	resadd
15411	res_letterbox	1391	ADD	maarchws	2019-12-31 11:39:10.61747	Document ajouté	res	127.0.0.1	resadd
15417	res_letterbox	1397	ADD	maarchws	2019-12-31 11:42:14.649491	Document ajouté	res	127.0.0.1	resadd
15418	res_letterbox	1387	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:44:16.809738	Visualisation du document : 1387	res	192.168.1.21	resview
15419	contacts_v2	543	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:46:51.482247	Contact ajouté : TRIBUNAL DE GRANDE INSTANCE - TRIBUNAL DE DE POLICE	admin	192.168.1.21	contacts_v2_add
15421	thesaurus_res	1387	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:49:28.819379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15422	listinstance	3222	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:49:28.86928	Diffusion du document 1387 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15423	listinstance	3223	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:49:28.877076	Diffusion du document 1387 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15424	res_letterbox	1387	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:49:28.889467	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15430	res_letterbox	1403	ADD	maarchws	2019-12-31 11:49:42.722757	Document ajouté	res	127.0.0.1	resadd
15434	res_letterbox	1407	ADD	maarchws	2019-12-31 11:49:43.291733	Document ajouté	res	127.0.0.1	resadd
15435	res_letterbox	1408	ADD	maarchws	2019-12-31 11:49:43.425406	Document ajouté	res	127.0.0.1	resadd
15436	res_letterbox	1409	ADD	maarchws	2019-12-31 11:49:43.543236	Document ajouté	res	127.0.0.1	resadd
15438	res_letterbox	1411	ADD	maarchws	2019-12-31 11:49:43.839716	Document ajouté	res	127.0.0.1	resadd
15439	res_letterbox	1412	ADD	maarchws	2019-12-31 11:49:43.966652	Document ajouté	res	127.0.0.1	resadd
15442	res_letterbox	1388	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:49:55.051971	Visualisation du document : 1388	res	192.168.1.21	resview
15444	res_letterbox	1108	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:52:09.620018	Ajout d'une annotation privée sur le document n°1108 (376)Visible par ASSP | 	notes	192.168.60.220	folderup
15445	notes	376	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:52:09.625312	Annotation ajoutée (376)	notes	192.168.60.220	noteadd
15450	res_letterbox	1389	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:52:36.226519	Visualisation du document : 1389	res	192.168.1.21	resview
15451	emails	23	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:53:31.007289	Courriel ajouté	admin	192.168.60.220	emailCreation
15453	res_letterbox	1323	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:54:20.023284	Ajout d'une annotation privée sur le document n°1323 (377)Visible par ASSP | 	notes	192.168.60.220	folderup
15454	notes	377	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:54:20.027954	Annotation ajoutée (377)	notes	192.168.60.220	noteadd
15455	contacts_v2	544	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:54:22.557652	Contact ajouté : Association foncière de remembrement de verquin-Verquigneul	admin	192.168.1.21	contacts_v2_add
15456	emails	24	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:55:35.790699	Courriel ajouté	admin	192.168.60.220	emailCreation
15457	res_letterbox	1324	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:56:06.836955	Visualisation du document : 1324	res	192.168.60.220	resview
15458	thesaurus_res	1389	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:56:30.034432	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15459	listinstance	3226	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:56:30.078553	Diffusion du document 1389 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15460	listinstance	3227	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:56:30.084998	Diffusion du document 1389 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15461	res_letterbox	1389	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:56:30.096651	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15462	res_letterbox	1324	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:56:34.279734	Ajout d'une annotation privée sur le document n°1324 (378)Visible par ASSP | 	notes	192.168.60.220	folderup
15463	notes	378	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:56:34.28367	Annotation ajoutée (378)	notes	192.168.60.220	noteadd
15465	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2019-12-31 11:56:46.666427	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
15467	emails	25	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:57:35.224935	Courriel ajouté	admin	192.168.60.220	emailCreation
15468	contacts_v2	545	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 11:57:53.188865	Contact ajouté : SARETEC	admin	192.168.1.21	contacts_v2_add
15469	res_letterbox	1106	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:57:56.446103	Visualisation du document : 1106	res	192.168.60.220	resview
15470	thesaurus_res	1385	DEL	catherine.mayeur@bethunebruay.fr	2019-12-31 11:58:07.202784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
15471	listinstance	3228	ADD	catherine.mayeur@bethunebruay.fr	2019-12-31 11:58:07.266487	Diffusion du document 1385 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
15472	listinstance	3229	ADD	catherine.mayeur@bethunebruay.fr	2019-12-31 11:58:07.273002	Diffusion du document 1385 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
15473	res_letterbox	1385	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-31 11:58:07.296059	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
15474	res_letterbox	1106	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:58:16.861395	Ajout d'une annotation privée sur le document n°1106 (379)Visible par ASSP | 	notes	192.168.60.220	folderup
15475	notes	379	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:58:16.865413	Annotation ajoutée (379)	notes	192.168.60.220	noteadd
15476	res_letterbox	1106	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:58:40.42064	Visualisation du document : 1106	res	192.168.60.220	resview
15477	res_letterbox	1326	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:59:03.086047	Visualisation du document : 1326	res	192.168.60.220	resview
15478	res_letterbox	1326	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:59:45.710465	Ajout d'une annotation privée sur le document n°1326 (380)Visible par ASSP | 	notes	192.168.60.220	folderup
15479	notes	380	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:59:45.714775	Annotation ajoutée (380)	notes	192.168.60.220	noteadd
15481	res_letterbox	1386	VIEW	catherine.mayeur@bethunebruay.fr	2019-12-31 12:02:21.427026	Visualisation du document : 1386	res	192.168.3.25	resview
15490	res_letterbox	1391	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:04:00.024656	Visualisation du document : 1391	res	192.168.1.21	resview
15480	emails	26	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:01:47.719002	Courriel ajouté	admin	192.168.60.220	emailCreation
15482	thesaurus_res	1386	DEL	catherine.mayeur@bethunebruay.fr	2019-12-31 12:03:37.516042	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
15483	listinstance	3230	ADD	catherine.mayeur@bethunebruay.fr	2019-12-31 12:03:37.56231	Diffusion du document 1386 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
15484	listinstance	3231	ADD	catherine.mayeur@bethunebruay.fr	2019-12-31 12:03:37.569678	Diffusion du document 1386 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
15485	res_letterbox	1386	ACTION#18	catherine.mayeur@bethunebruay.fr	2019-12-31 12:03:37.586685	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
15500	emails	27	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:25:12.047447	Courriel ajouté	admin	192.168.60.220	emailCreation
15486	thesaurus_res	1390	DEL	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:03:45.131674	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15487	listinstance	3232	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:03:45.181275	Diffusion du document 1390 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15488	listinstance	3233	ADD	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:03:45.187914	Diffusion du document 1390 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15489	res_letterbox	1390	ACTION#18	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:03:45.20298	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15491	res_letterbox	1391	VIEW	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:05:18.586038	Visualisation du document : 1391	res	192.168.1.21	resview
15496	users	amandine.piaczynski@bethunebruay.fr	LOGOUT	amandine.piaczynski@bethunebruay.fr	2019-12-31 12:06:54.656893	Déconnexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogout
15497	res_letterbox	1330	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:22:21.711928	Visualisation du document : 1330	res	192.168.60.220	resview
15498	res_letterbox	1330	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:24:01.391423	Ajout d'une annotation privée sur le document n°1330 (381)Visible par ASSP | 	notes	192.168.60.220	folderup
15499	notes	381	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:24:01.395748	Annotation ajoutée (381)	notes	192.168.60.220	noteadd
15501	res_letterbox	1107	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:25:52.364065	Visualisation du document : 1107	res	192.168.60.220	resview
15502	res_letterbox	1107	UP	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:26:46.562291	Ajout d'une annotation privée sur le document n°1107 (382)Visible par ASSP | 	notes	192.168.60.220	folderup
15503	notes	382	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:26:46.567581	Annotation ajoutée (382)	notes	192.168.60.220	noteadd
15505	res_letterbox	1107	VIEW	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:27:24.186048	Visualisation du document : 1107	res	192.168.60.220	resview
15506	emails	28	ADD	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:28:24.887883	Courriel ajouté	admin	192.168.60.220	emailCreation
15507	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-02 08:32:15.182697	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
15508	users	amandine.piaczynski@bethunebruay.fr	LOGIN	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:51:29.819085	Connexion de l'utilisateur amandine.piaczynski@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
15509	res_letterbox	1392	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:52:01.056492	Visualisation du document : 1392	res	192.168.1.21	resview
15510	thesaurus_res	1392	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:53:50.993816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15511	listinstance	3236	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:53:51.042009	Diffusion du document 1392 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15512	listinstance	3237	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:53:51.048829	Diffusion du document 1392 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15513	res_letterbox	1392	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:53:51.061938	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15514	res_letterbox	1393	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:54:59.963738	Visualisation du document : 1393	res	192.168.1.21	resview
15515	contacts_v2	546	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 08:58:07.75103	Contact ajouté : Centre de Ressources, d''Expertises et de Performance Sportive	admin	192.168.1.21	contacts_v2_add
15516	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2020-01-02 09:01:16.116426	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
15517	res_letterbox	1241	VIEW	dominique.marechal@bethunebruay.fr	2020-01-02 09:01:31.903817	Visualisation du document : 1241	res	192.168.2.139	resview
15518	res_view_letterbox	1241	VIEW	dominique.marechal@bethunebruay.fr	2020-01-02 09:02:25.411791	Visualisation de la fiche détaillée du courrier n°1241	apps	192.168.2.139	resview
15519	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-02 09:03:06.394799	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
15520	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-02 09:03:21.25911	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
15521	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2020-01-02 09:10:33.374174	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
15522	thesaurus_res	1393	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:22:56.506869	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15523	listinstance	3238	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:22:56.556629	Diffusion du document 1393 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15524	res_letterbox	1393	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:22:56.56801	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15525	res_letterbox	1394	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:23:04.795405	Visualisation du document : 1394	res	192.168.1.21	resview
15526	contacts_v2	547	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:30:24.755845	Contact ajouté : Mutuelle des elus locaux Carel	admin	192.168.1.21	contacts_v2_add
15527	thesaurus_res	1394	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:35:56.809726	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15528	listinstance	3239	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:35:56.864957	Diffusion du document 1394 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15529	res_letterbox	1394	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:35:56.876798	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15530	res_letterbox	1395	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:36:03.314886	Visualisation du document : 1395	res	192.168.1.21	resview
15531	thesaurus_res	1395	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:37:30.103231	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15532	listinstance	3240	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:37:30.150212	Diffusion du document 1395 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15533	res_letterbox	1395	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:37:30.162644	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15534	res_letterbox	1396	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:37:37.771156	Visualisation du document : 1396	res	192.168.1.21	resview
15535	thesaurus_res	1396	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:38:51.413533	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15536	listinstance	3241	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:38:51.476179	Diffusion du document 1396 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15537	res_letterbox	1396	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:38:51.487992	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15538	res_letterbox	1397	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:38:57.815406	Visualisation du document : 1397	res	192.168.1.21	resview
15539	thesaurus_res	1397	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:43:13.278719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15540	listinstance	3242	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:43:13.316513	Diffusion du document 1397 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15541	res_letterbox	1397	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:43:13.327246	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15542	res_letterbox	1398	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:43:18.838154	Visualisation du document : 1398	res	192.168.1.21	resview
15544	thesaurus_res	1398	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:49:52.639906	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15545	listinstance	3243	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:49:52.693949	Diffusion du document 1398 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15546	res_letterbox	1398	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:49:52.704896	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15549	res_letterbox	1244	VIEW	pascale.queste@bethunebruay.fr	2020-01-02 09:50:29.07448	Visualisation du document : 1244	res	192.168.1.207	resview
15543	contacts_v2	548	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:47:12.636774	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_add
15547	res_letterbox	1399	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:50:00.914063	Visualisation du document : 1399	res	192.168.1.21	resview
15548	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2020-01-02 09:50:09.803707	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
15550	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-02 09:50:31.75456	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
15551	res_letterbox	1353	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-02 09:52:30.558404	Visualisation du document : 1353	res	192.168.1.132	resview
15552	thesaurus_res	1399	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:52:59.651353	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15553	listinstance	3244	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:52:59.697985	Diffusion du document 1399 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15554	res_letterbox	1399	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:52:59.708006	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15555	res_letterbox	1400	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:53:10.689922	Visualisation du document : 1400	res	192.168.1.21	resview
15556	res_letterbox	1379	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-02 09:53:25.426367	Visualisation du document : 1379	res	192.168.1.132	resview
15557	contacts_v2	549	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:54:54.300353	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_add
15558	res_letterbox	1379	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-02 09:56:37.97847	Visualisation du document : 1379	res	192.168.1.132	resview
15559	res_letterbox	1379	ACTION#1	maryvonne.lengagne@bethunebruay.fr	2020-01-02 09:57:34.85874	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de la Culture)	basket	192.168.1.132	1
15560	thesaurus_res	1379	DEL	maryvonne.lengagne@bethunebruay.fr	2020-01-02 09:57:34.925179	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
15561	thesaurus_res	1400	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:58:01.792917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15562	listinstance	3248	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:58:01.841115	Diffusion du document 1400 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15563	res_letterbox	1400	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:58:01.850517	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15564	res_letterbox	1401	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 09:58:12.074776	Visualisation du document : 1401	res	192.168.1.21	resview
15565	contacts_v2	550	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:00:08.057403	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_add
15566	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:06:48.958194	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
15567	res_view_letterbox	707	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:07:12.962943	Visualisation de la fiche détaillée du courrier n°707	apps	192.168.3.156	resview
15568	res_view_letterbox	707	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:07:22.990267	Visualisation de la fiche détaillée du courrier n°707	apps	192.168.3.156	resview
15569	res_letterbox	707	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:09:29.758052	Visualisation du document : 707	res	192.168.3.156	resview
15570	contacts_v2	550	UP	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:10:03.931186	Contact modifié : DIRECTION GENERALE DES FINANCES PUBLIQUES - LILLE	admin	192.168.1.21	contacts_v2_up
15571	contacts_v2	550	UP	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:11:59.510012	Contact modifié : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_up
15572	thesaurus_res	1401	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:12:04.589704	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15573	listinstance	3249	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:12:04.639058	Diffusion du document 1401 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15574	res_letterbox	1401	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:12:04.64995	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15575	res_letterbox	1397	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:12:15.055859	Visualisation du document : 1397	res	192.168.3.156	resview
15576	res_letterbox	1402	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:12:16.480724	Visualisation du document : 1402	res	192.168.1.21	resview
15577	res_view_letterbox	1395	ACTION#1395	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:12:48.401659	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15578	res_view_letterbox	1396	ACTION#1396	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:12:48.415935	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15579	res_view_letterbox	1397	ACTION#1397	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:12:48.426102	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15580	res_view_letterbox	1369	ACTION#1369	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.733205	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15581	res_view_letterbox	1383	ACTION#1383	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.745475	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15582	res_view_letterbox	1366	ACTION#1366	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.753836	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15583	res_view_letterbox	1372	ACTION#1372	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.763157	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15584	res_view_letterbox	1370	ACTION#1370	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.771199	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15585	res_view_letterbox	1382	ACTION#1382	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.780114	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15586	res_view_letterbox	1368	ACTION#1368	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.789055	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15587	res_view_letterbox	1367	ACTION#1367	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.79568	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15588	res_view_letterbox	1365	ACTION#1365	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.802208	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15589	res_view_letterbox	1371	ACTION#1371	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.809715	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15598	res_letterbox	533	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:16:12.158594	Visualisation du document : 533	res	192.168.3.156	resview
15590	res_view_letterbox	1384	ACTION#1384	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:13:21.817276	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15591	thesaurus_res	1402	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:13:29.5033	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15592	listinstance	3264	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:13:29.543795	Diffusion du document 1402 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15593	res_letterbox	1402	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:13:29.553231	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15594	res_letterbox	1403	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:13:35.637709	Visualisation du document : 1403	res	192.168.1.21	resview
15600	thesaurus_res	1403	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:26:22.832832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15601	listinstance	3268	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:26:22.88187	Diffusion du document 1403 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15602	res_letterbox	1403	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:26:22.893594	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15603	res_letterbox	1404	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:26:28.423846	Visualisation du document : 1404	res	192.168.1.21	resview
15614	res_view_letterbox	1140	ACTION#1140	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:54.223877	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15615	res_view_letterbox	636	ACTION#636	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:54.236024	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15616	res_view_letterbox	651	ACTION#651	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:54.245386	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15618	res_view_letterbox	851	ACTION#851	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:28:20.77261	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15620	notes	383	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:28:32.471246	Annotation ajoutée (383)	notes	192.168.1.21	noteadd
15622	res_letterbox	609	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:28:59.552547	Visualisation du document : 609	res	192.168.1.21	resview
15672	res_view_letterbox	959	ACTION#959	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:43.798142	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15673	res_view_letterbox	545	ACTION#545	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:43.810854	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15674	res_view_letterbox	939	ACTION#939	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:43.819709	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15675	res_view_letterbox	871	ACTION#871	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:43.829673	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15595	res_view_letterbox	1280	ACTION#1280	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:16:09.693108	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15596	res_view_letterbox	1153	ACTION#1153	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:16:09.705796	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15597	res_view_letterbox	956	ACTION#956	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:16:09.714916	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15599	contacts_v2	551	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:20:18.680162	Contact ajouté : VEOLIA EAU	admin	192.168.1.21	contacts_v2_add
15604	res_view_letterbox	504	ACTION#504	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.33368	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15605	res_view_letterbox	1333	ACTION#1333	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.34691	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15606	res_view_letterbox	644	ACTION#644	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.355797	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15607	res_view_letterbox	949	ACTION#949	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.364204	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15608	res_view_letterbox	505	ACTION#505	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.372993	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15609	res_view_letterbox	752	ACTION#752	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.381454	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15610	res_view_letterbox	848	ACTION#848	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.391404	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15611	res_view_letterbox	927	ACTION#927	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.401875	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15612	res_view_letterbox	655	ACTION#655	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.409514	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15613	res_view_letterbox	462	ACTION#462	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:27:37.416718	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15617	res_letterbox	851	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:28:00.366225	Visualisation du document : 851	res	192.168.3.156	resview
15619	res_view_letterbox	946	ACTION#946	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:28:30.472966	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15621	res_view_letterbox	885	ACTION#885	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:28:36.764399	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15623	res_view_letterbox	1335	ACTION#1335	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.935078	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15624	res_view_letterbox	1065	ACTION#1065	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.950294	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15625	res_view_letterbox	662	ACTION#662	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.958564	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15626	res_view_letterbox	958	ACTION#958	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.967191	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15627	res_view_letterbox	640	ACTION#640	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.976224	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15628	res_view_letterbox	861	ACTION#861	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.985654	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15629	res_view_letterbox	1281	ACTION#1281	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:16.995292	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15630	res_view_letterbox	938	ACTION#938	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:17.004155	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15631	res_view_letterbox	1139	ACTION#1139	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:17.013165	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15632	res_view_letterbox	946	ACTION#946	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:29:17.021594	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15633	thesaurus_res	609	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:30:31.310634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15634	listinstance	3295	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:30:31.377789	Diffusion du document 609 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15635	listinstance	3296	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:30:31.384687	Diffusion du document 609 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15636	listinstance	3297	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:30:31.391082	Diffusion du document 609 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15637	listinstance	3298	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:30:31.39955	Diffusion du document 609 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15638	res_letterbox	609	ACTION#24	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:30:31.410737	Retours Courrier : Remettre en validation	basket	192.168.1.21	24
15639	res_view_letterbox	1150	ACTION#1150	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.381144	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15640	res_view_letterbox	1064	ACTION#1064	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.394637	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15641	res_view_letterbox	1232	ACTION#1232	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.403967	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15642	res_view_letterbox	540	ACTION#540	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.413988	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15643	res_view_letterbox	543	ACTION#543	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.424094	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15644	res_view_letterbox	569	ACTION#569	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.432782	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15645	res_view_letterbox	566	ACTION#566	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.441991	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15646	res_view_letterbox	532	ACTION#532	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.44942	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15647	res_view_letterbox	570	ACTION#570	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:05.456356	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15739	res_view_letterbox	490	ACTION#490	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:22.749767	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15740	res_view_letterbox	943	ACTION#943	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:22.762136	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15741	res_view_letterbox	1228	ACTION#1228	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:22.771846	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15742	res_view_letterbox	926	ACTION#926	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:22.781218	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15743	res_view_letterbox	933	ACTION#933	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:22.789879	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15744	res_view_letterbox	757	ACTION#757	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:22.798993	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15779	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:41:22.212627	Visualisation du document : 1160	res	192.168.3.156	resview
15788	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:45:31.036161	Visualisation du document : 1160	res	192.168.3.156	resview
15648	res_view_letterbox	500	ACTION#500	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.824623	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15649	res_view_letterbox	642	ACTION#642	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.840631	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15650	res_view_letterbox	869	ACTION#869	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.849659	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15651	res_view_letterbox	1156	ACTION#1156	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.858994	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15652	res_view_letterbox	499	ACTION#499	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.871826	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15653	res_view_letterbox	498	ACTION#498	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.880525	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15654	res_view_letterbox	661	ACTION#661	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.890036	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15655	res_view_letterbox	846	ACTION#846	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.896542	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15656	res_view_letterbox	931	ACTION#931	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.903504	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15657	res_view_letterbox	656	ACTION#656	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.910748	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15658	res_view_letterbox	863	ACTION#863	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.917067	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15659	res_view_letterbox	954	ACTION#954	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.926559	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15660	res_view_letterbox	935	ACTION#935	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:31:32.934711	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15676	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-02 10:33:00.352573	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.77	admin	192.168.1.77	userlogin
15722	res_letterbox	1404	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:36:25.578	Visualisation du document : 1404	res	192.168.1.21	resview
15733	res_view_letterbox	525	ACTION#525	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:37:13.295342	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15734	res_view_letterbox	576	ACTION#576	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:37:13.309351	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15735	res_view_letterbox	704	ACTION#704	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:37:13.322885	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15759	res_view_letterbox	493	ACTION#493	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:25.958756	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15760	res_view_letterbox	750	ACTION#750	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:25.972248	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15761	res_view_letterbox	572	ACTION#572	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:25.981046	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15762	res_view_letterbox	702	ACTION#702	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:25.989935	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15661	res_view_letterbox	494	ACTION#494	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:00.007079	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15662	res_view_letterbox	637	ACTION#637	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:00.019338	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15663	res_view_letterbox	565	ACTION#565	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:00.028011	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15664	res_view_letterbox	701	ACTION#701	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:00.036836	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15677	res_view_letterbox	1151	ACTION#1151	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:14.004478	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15678	res_view_letterbox	842	ACTION#842	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:14.015703	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15679	res_view_letterbox	751	ACTION#751	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:14.023741	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15680	res_view_letterbox	531	ACTION#531	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:14.032681	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15687	res_view_letterbox	844	ACTION#844	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:47.169627	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15688	res_view_letterbox	764	ACTION#764	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:47.18488	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15689	res_view_letterbox	703	ACTION#703	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:47.208313	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15691	res_view_letterbox	660	ACTION#660	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:34:22.163203	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15698	res_view_letterbox	1230	ACTION#1230	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.516435	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15699	res_view_letterbox	930	ACTION#930	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.52823	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15700	res_view_letterbox	1332	ACTION#1332	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.537252	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15701	res_view_letterbox	855	ACTION#855	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.546901	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15702	res_view_letterbox	1154	ACTION#1154	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.556958	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15703	res_view_letterbox	951	ACTION#951	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.567162	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15704	res_view_letterbox	934	ACTION#934	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.577122	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15705	res_view_letterbox	534	ACTION#534	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.58497	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15706	res_view_letterbox	506	ACTION#506	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.592926	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15707	res_view_letterbox	922	ACTION#922	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.600652	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15708	res_view_letterbox	849	ACTION#849	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.608629	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15709	res_view_letterbox	947	ACTION#947	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.615586	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15710	res_view_letterbox	845	ACTION#845	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.625039	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15711	res_view_letterbox	1234	ACTION#1234	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.631597	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15712	res_view_letterbox	862	ACTION#862	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:35:45.63887	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15665	res_view_letterbox	638	ACTION#638	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.679147	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15666	res_view_letterbox	1235	ACTION#1235	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.693724	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15667	res_view_letterbox	652	ACTION#652	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.703703	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15668	res_view_letterbox	1236	ACTION#1236	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.712758	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15669	res_view_letterbox	928	ACTION#928	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.722606	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15670	res_view_letterbox	865	ACTION#865	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.73191	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15671	res_view_letterbox	1157	ACTION#1157	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:32:21.741335	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15681	res_letterbox	1404	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 10:33:29.762731	Visualisation du document : 1404	res	192.168.1.77	resview
15682	res_view_letterbox	1142	ACTION#1142	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:33.922591	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15683	res_view_letterbox	639	ACTION#639	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:33.936696	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15684	res_view_letterbox	641	ACTION#641	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:33.948617	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15685	res_view_letterbox	950	ACTION#950	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:33.958197	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15686	res_view_letterbox	961	ACTION#961	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:33.968247	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15690	res_letterbox	660	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:33:52.230993	Visualisation du document : 660	res	192.168.3.156	resview
15692	res_view_letterbox	658	ACTION#658	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:34:29.297258	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15693	res_view_letterbox	1066	ACTION#1066	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:34:29.311461	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15694	res_view_letterbox	529	ACTION#529	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:34:38.26439	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15695	res_view_letterbox	870	ACTION#870	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:34:46.730596	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15696	res_view_letterbox	502	ACTION#502	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:34:46.742773	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15713	res_view_letterbox	1279	ACTION#1279	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.397078	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15714	res_view_letterbox	539	ACTION#539	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.409286	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15715	res_view_letterbox	648	ACTION#648	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.417479	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15716	res_view_letterbox	854	ACTION#854	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.427524	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15717	res_view_letterbox	650	ACTION#650	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.436458	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15718	res_view_letterbox	564	ACTION#564	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.445034	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15719	res_view_letterbox	574	ACTION#574	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.453857	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15720	res_view_letterbox	528	ACTION#528	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.461521	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15721	res_view_letterbox	568	ACTION#568	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:22.469213	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15723	res_view_letterbox	1148	ACTION#1148	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.114613	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15724	res_view_letterbox	937	ACTION#937	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.12847	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15725	res_view_letterbox	653	ACTION#653	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.138016	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15726	res_view_letterbox	654	ACTION#654	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.149138	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15727	res_view_letterbox	858	ACTION#858	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.158192	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15728	res_view_letterbox	1155	ACTION#1155	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.167173	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15729	res_view_letterbox	1147	ACTION#1147	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.17812	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15730	res_view_letterbox	1227	ACTION#1227	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.1867	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15731	res_view_letterbox	948	ACTION#948	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.193354	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15732	res_view_letterbox	936	ACTION#936	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:36:50.205545	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15736	res_view_letterbox	1089	ACTION#1089	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:37:53.373443	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15737	res_view_letterbox	527	ACTION#527	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:37:53.388801	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15738	res_view_letterbox	530	ACTION#530	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:37:53.398761	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15748	res_view_letterbox	1334	ACTION#1334	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:47.1559	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15749	res_view_letterbox	962	ACTION#962	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:47.170343	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15750	res_view_letterbox	657	ACTION#657	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:47.180267	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15751	res_view_letterbox	866	ACTION#866	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:47.189494	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15763	res_view_letterbox	944	ACTION#944	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:40.079076	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15764	res_view_letterbox	544	ACTION#544	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:40.090133	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15765	res_view_letterbox	659	ACTION#659	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:40.0977	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
16066	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:36:31.025958	Visualisation du document : 738	res	192.168.2.33	resview
15697	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-02 10:35:21.598375	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
15745	res_view_letterbox	867	ACTION#867	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:32.726959	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15746	res_view_letterbox	1145	ACTION#1145	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:32.73967	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15747	res_view_letterbox	503	ACTION#503	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:38:32.748628	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15752	res_view_letterbox	643	ACTION#643	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.479179	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15753	res_view_letterbox	635	ACTION#635	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.492076	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15754	res_view_letterbox	955	ACTION#955	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.501141	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15755	res_view_letterbox	924	ACTION#924	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.509924	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15756	res_view_letterbox	864	ACTION#864	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.518053	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15757	res_view_letterbox	920	ACTION#920	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.525899	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15758	res_view_letterbox	645	ACTION#645	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:09.535394	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15770	res_view_letterbox	536	ACTION#536	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:17.800289	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15771	res_view_letterbox	699	ACTION#699	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:17.813093	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15772	res_view_letterbox	917	ACTION#917	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:30.416695	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15773	res_view_letterbox	538	ACTION#538	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:30.429414	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15777	res_letterbox	1159	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:41:00.885258	Visualisation du document : 1159	res	192.168.3.156	resview
15778	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:41:15.459579	Visualisation du document : 1160	res	192.168.3.156	resview
15783	res_letterbox	1405	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:42:12.248155	Visualisation du document : 1405	res	192.168.1.21	resview
15784	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:42:24.74374	Visualisation du document : 1160	res	192.168.3.156	resview
15766	res_view_letterbox	960	ACTION#960	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:40.105078	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15767	res_view_letterbox	754	ACTION#754	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:40.113434	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15768	res_letterbox	1152	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:39:42.587581	Visualisation du document : 1152	res	192.168.3.156	resview
15792	res_letterbox	1406	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:48:03.913711	Visualisation du document : 1406	res	192.168.1.21	resview
15802	res_letterbox	1408	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:51:56.421626	Visualisation du document : 1408	res	192.168.1.21	resview
15769	res_view_letterbox	1152	ACTION#1152	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:04.451777	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15774	res_view_letterbox	925	ACTION#925	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:38.252916	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15775	res_letterbox	749	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:41.144717	Visualisation du document : 749	res	192.168.3.156	resview
15776	res_view_letterbox	749	ACTION#749	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:40:58.941702	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15780	thesaurus_res	1404	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:42:04.73854	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15781	listinstance	3430	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:42:04.791902	Diffusion du document 1404 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15782	res_letterbox	1404	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:42:04.802925	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15785	contacts_v2	552	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:42:52.509823	Contact ajouté : GINGER CEBTP	admin	192.168.1.21	contacts_v2_add
15786	res_view_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:43:40.784577	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.156	resview
15787	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:44:13.283197	Visualisation du document : 1160	res	192.168.3.156	resview
15789	thesaurus_res	1405	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:47:42.707206	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15790	listinstance	3431	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:47:42.757679	Diffusion du document 1405 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15791	res_letterbox	1405	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:47:42.768037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15793	thesaurus_res	1406	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:49:04.425089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15794	listinstance	3432	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:49:04.483889	Diffusion du document 1406 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15795	res_letterbox	1406	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:49:04.498961	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15796	res_letterbox	1407	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:50:50.334445	Visualisation du document : 1407	res	192.168.1.21	resview
15797	res_view_letterbox	1159	ACTION#1159	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:51:26.582544	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15798	res_letterbox	916	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:51:31.880701	Visualisation du document : 916	res	192.168.3.156	resview
15799	thesaurus_res	1407	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:51:49.774289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15800	listinstance	3434	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:51:49.823003	Diffusion du document 1407 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15801	res_letterbox	1407	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:51:49.834238	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15803	res_view_letterbox	916	ACTION#916	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:52:39.590641	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15804	res_view_letterbox	578	ACTION#578	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:52:39.601498	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15805	res_view_letterbox	573	ACTION#573	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:52:45.181098	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15806	thesaurus_res	1408	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:52:45.248234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15807	listinstance	3438	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:52:45.298402	Diffusion du document 1408 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15808	res_letterbox	1408	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:52:45.308074	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15809	res_letterbox	1409	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:52:54.229621	Visualisation du document : 1409	res	192.168.1.21	resview
15810	res_view_letterbox	495	ACTION#495	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:53:26.439664	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15811	res_view_letterbox	567	ACTION#567	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:53:26.452048	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15812	res_letterbox	1233	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:53:29.222572	Visualisation du document : 1233	res	192.168.3.156	resview
15813	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-02 10:53:35.626256	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
15814	res_view_letterbox	1233	ACTION#1233	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:54:19.573063	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15815	res_view_letterbox	843	ACTION#843	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:54:19.586148	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15816	res_view_letterbox	1160	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-02 10:54:25.723186	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.124	resview
15817	res_view_letterbox	575	ACTION#575	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:54:41.387478	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15818	res_view_letterbox	579	ACTION#579	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:54:41.403288	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15819	res_view_letterbox	580	ACTION#580	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:54:41.412433	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15820	res_view_letterbox	705	ACTION#705	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:54:41.42274	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15836	res_letterbox	1410	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:55:32.021727	Visualisation du document : 1410	res	192.168.1.21	resview
15821	thesaurus_res	1409	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:55:11.264549	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15822	listinstance	3447	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:55:11.31346	Diffusion du document 1409 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15823	res_letterbox	1409	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:55:11.323349	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15837	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:43.221357	Visualisation du document : 1063	res	192.168.3.156	resview
15824	res_view_letterbox	868	ACTION#868	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.547759	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15825	res_view_letterbox	1062	ACTION#1062	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.560944	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15826	res_view_letterbox	546	ACTION#546	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.571223	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15827	res_view_letterbox	941	ACTION#941	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.581138	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15828	res_view_letterbox	755	ACTION#755	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.59014	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15829	res_view_letterbox	932	ACTION#932	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.599101	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15830	res_view_letterbox	501	ACTION#501	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.608361	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15831	res_view_letterbox	929	ACTION#929	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.615918	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15832	res_view_letterbox	1144	ACTION#1144	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.624581	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15833	res_view_letterbox	1149	ACTION#1149	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.631755	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15834	res_view_letterbox	860	ACTION#860	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:11.63924	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15835	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:55:17.513415	Visualisation du document : 1063	res	192.168.3.156	resview
15838	thesaurus_res	1410	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:56:49.926756	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15839	listinstance	3459	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:56:49.984935	Diffusion du document 1410 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15840	res_letterbox	1410	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:56:49.998171	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15857	res_letterbox	1393	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:26.934164	Visualisation du document : 1393	res	192.168.3.156	resview
15861	res_letterbox	663	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:55.01003	Visualisation du document : 663	res	192.168.3.156	resview
15863	res_letterbox	853	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:59:17.46319	Visualisation du document : 853	res	192.168.3.156	resview
15869	thesaurus_res	1413	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:01:42.453813	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15870	listinstance	3476	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:01:42.503905	Diffusion du document 1413 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15871	res_letterbox	1413	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:01:42.513811	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15872	res_letterbox	1414	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:01:47.51068	Visualisation du document : 1414	res	192.168.1.21	resview
15878	res_letterbox	1059	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:12:06.977186	Visualisation du document : 1059	res	192.168.3.156	resview
15883	res_view_letterbox	857	ACTION#857	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:13:08.23202	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15887	res_letterbox	1415	ADD	maarchws	2020-01-02 11:17:14.475836	Document ajouté	res	127.0.0.1	resadd
15890	res_view_letterbox	1271	ACTION#1271	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:17:45.250254	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15898	res_letterbox	541	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:48.600895	Visualisation du document : 541	res	192.168.3.156	resview
15903	res_letterbox	489	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:19:40.65807	Visualisation du document : 489	res	192.168.3.156	resview
15841	res_letterbox	1411	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:56:54.305495	Visualisation du document : 1411	res	192.168.1.21	resview
15842	res_view_letterbox	1160	ACTION#1160	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:38.296995	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15843	res_view_letterbox	1158	ACTION#1158	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:38.309073	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15844	res_view_letterbox	940	ACTION#940	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:38.316644	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15845	res_view_letterbox	1237	ACTION#1237	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:38.325077	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15846	res_view_letterbox	859	ACTION#859	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:38.334147	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15847	res_view_letterbox	758	ACTION#758	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:38.344686	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15848	res_letterbox	919	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:41.235372	Visualisation du document : 919	res	192.168.3.156	resview
15849	thesaurus_res	1411	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:57:43.095076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15850	listinstance	3466	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:57:43.13852	Diffusion du document 1411 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15851	res_letterbox	1411	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:57:43.14886	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15852	res_letterbox	1412	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:57:48.063893	Visualisation du document : 1412	res	192.168.1.21	resview
15853	res_view_letterbox	919	ACTION#919	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:57:55.714573	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15854	res_view_letterbox	918	ACTION#918	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:23.573076	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15855	res_view_letterbox	542	ACTION#542	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:23.585438	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15856	res_view_letterbox	571	ACTION#571	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:23.594517	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15858	contacts_v2	553	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:58:47.505451	Contact ajouté : SOCOTEC	admin	192.168.1.21	contacts_v2_add
15859	res_view_letterbox	1141	ACTION#1141	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:50.784716	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15860	res_view_letterbox	634	ACTION#634	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:58:50.803452	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15862	res_view_letterbox	663	ACTION#663	annabelle.ovlaque@bethunebruay.fr	2020-01-02 10:59:06.771882	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15864	thesaurus_res	1412	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:00:48.08079	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15865	listinstance	3474	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:00:48.13481	Diffusion du document 1412 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15866	res_letterbox	1412	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:00:48.154816	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15867	res_letterbox	1413	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:00:56.465657	Visualisation du document : 1413	res	192.168.1.21	resview
15868	res_view_letterbox	853	ACTION#853	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:01:02.89252	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15873	thesaurus_res	1414	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:02:41.37939	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15874	listinstance	3477	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:02:41.424616	Diffusion du document 1414 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15875	res_letterbox	1414	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:02:41.435512	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15876	res_view_letterbox	1054	ACTION#1054	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:11:55.920938	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15877	res_view_letterbox	1393	ACTION#1393	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:12:03.531926	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15879	res_view_letterbox	487	ACTION#487	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:12:28.658282	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15880	res_letterbox	1061	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:12:31.250651	Visualisation du document : 1061	res	192.168.3.156	resview
15881	res_view_letterbox	1061	ACTION#1061	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:12:49.264819	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15882	res_letterbox	857	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:12:52.386942	Visualisation du document : 857	res	192.168.3.156	resview
15884	res_letterbox	491	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:13:11.808888	Visualisation du document : 491	res	192.168.3.156	resview
15885	res_view_letterbox	491	ACTION#491	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:13:24.568049	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15886	res_letterbox	1271	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:13:28.629003	Visualisation du document : 1271	res	192.168.3.156	resview
15888	res_letterbox	1416	ADD	maarchws	2020-01-02 11:17:14.732508	Document ajouté	res	127.0.0.1	resadd
15889	res_letterbox	1417	ADD	maarchws	2020-01-02 11:17:14.914545	Document ajouté	res	127.0.0.1	resadd
15891	res_view_letterbox	649	ACTION#649	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:02.737633	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15892	res_view_letterbox	952	ACTION#952	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:12.069949	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15893	res_view_letterbox	923	ACTION#923	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:12.084322	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
16441	res_letterbox	1474	ADD	maarchws	2020-01-03 08:58:06.364643	Document ajouté	res	127.0.0.1	resadd
15894	res_view_letterbox	945	ACTION#945	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:24.412094	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15895	res_view_letterbox	953	ACTION#953	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:24.42414	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15922	res_view_letterbox	700	ACTION#700	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:54.566785	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15924	res_letterbox	1418	ADD	maarchws	2020-01-02 11:22:16.236058	Document ajouté	res	127.0.0.1	resadd
15928	res_letterbox	497	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:23:26.635401	Visualisation du document : 497	res	192.168.3.156	resview
15896	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:26.927945	Visualisation du document : 1063	res	192.168.3.156	resview
15899	res_view_letterbox	541	ACTION#541	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:19:13.5949	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15900	res_view_letterbox	526	ACTION#526	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:19:13.607385	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15904	res_view_letterbox	489	ACTION#489	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:19:57.379279	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15897	res_view_letterbox	1063	ACTION#1063	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:18:45.024767	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15901	res_letterbox	533	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:19:16.295615	Visualisation du document : 533	res	192.168.3.156	resview
15902	res_view_letterbox	533	ACTION#533	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:19:38.056312	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15906	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-02 11:20:10.45501	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
15911	res_view_letterbox	492	ACTION#492	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:20:43.748575	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15905	res_letterbox	537	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:20:01.634866	Visualisation du document : 537	res	192.168.3.156	resview
15907	res_view_letterbox	537	ACTION#537	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:20:11.064973	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15908	res_letterbox	1394	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:20:12.955861	Visualisation du document : 1394	res	192.168.3.156	resview
15909	res_view_letterbox	1394	ACTION#1394	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:20:22.227206	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15910	res_letterbox	492	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:20:25.658994	Visualisation du document : 492	res	192.168.3.156	resview
15923	res_letterbox	647	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:22:02.574967	Visualisation du document : 647	res	192.168.3.156	resview
15939	res_letterbox	1415	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:34:16.904791	Visualisation du document : 1415	res	192.168.1.21	resview
15942	res_letterbox	1423	ADD	maarchws	2020-01-02 11:35:44.402284	Document ajouté	res	127.0.0.1	resadd
15950	res_letterbox	1416	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:38:14.688438	Visualisation du document : 1416	res	192.168.1.21	resview
15958	contacts_v2	556	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:43:15.591367	Contact ajouté : DERETZ Romain	admin	192.168.1.21	contacts_v2_add
15912	res_view_letterbox	664	ACTION#664	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.294228	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15913	res_view_letterbox	850	ACTION#850	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.305533	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15914	res_view_letterbox	756	ACTION#756	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.314381	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15915	res_view_letterbox	1231	ACTION#1231	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.322598	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15916	res_view_letterbox	872	ACTION#872	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.331535	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15917	res_view_letterbox	921	ACTION#921	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.340549	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15918	res_view_letterbox	1143	ACTION#1143	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.34984	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15919	res_view_letterbox	847	ACTION#847	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:26.356491	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15920	res_view_letterbox	1146	ACTION#1146	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:36.192515	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15921	res_view_letterbox	942	ACTION#942	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:21:36.20516	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15925	res_letterbox	1419	ADD	maarchws	2020-01-02 11:22:16.388053	Document ajouté	res	127.0.0.1	resadd
15926	res_letterbox	1420	ADD	maarchws	2020-01-02 11:22:16.528815	Document ajouté	res	127.0.0.1	resadd
15927	res_letterbox	647	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:22:47.722836	Visualisation du document : 647	res	192.168.3.156	resview
15929	res_view_letterbox	496	ACTION#496	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:24:07.183341	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15930	res_view_letterbox	497	ACTION#497	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:24:07.196847	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15931	res_view_letterbox	1350	ACTION#1350	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:24:07.205842	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15932	res_view_letterbox	1087	ACTION#1087	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:24:07.220513	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15933	res_letterbox	646	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:24:13.598765	Visualisation du document : 646	res	192.168.3.156	resview
15934	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2020-01-02 11:24:29.759697	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
15935	res_letterbox	646	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:24:33.461839	Visualisation du document : 646	res	192.168.3.156	resview
15936	redirected_baskets	dominique.marechal@bethunebruay.fr	UP	dominique.marechal@bethunebruay.fr	2020-01-02 11:26:58.107485	Redirection bannette MyBasket 41 => 135	admin	192.168.2.139	basketRedirection
15937	redirected_baskets	dominique.marechal@bethunebruay.fr	UP	dominique.marechal@bethunebruay.fr	2020-01-02 11:26:58.107485	Redirection bannette CopyMailBasket 41 => 135	admin	192.168.2.139	basketRedirection
15938	res_letterbox	1421	ADD	maarchws	2020-01-02 11:33:17.347717	Document ajouté	res	127.0.0.1	resadd
15940	contacts_v2	554	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:35:29.965821	Contact ajouté : DECROCK 	admin	192.168.1.21	contacts_v2_add
15941	res_letterbox	1422	ADD	maarchws	2020-01-02 11:35:44.244868	Document ajouté	res	127.0.0.1	resadd
15943	res_letterbox	1424	ADD	maarchws	2020-01-02 11:36:11.935718	Document ajouté	res	127.0.0.1	resadd
15944	res_letterbox	1425	ADD	maarchws	2020-01-02 11:36:12.089691	Document ajouté	res	127.0.0.1	resadd
15945	res_letterbox	1426	ADD	maarchws	2020-01-02 11:36:12.22106	Document ajouté	res	127.0.0.1	resadd
15946	thesaurus_res	1415	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:38:05.376386	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15947	listinstance	3514	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:38:05.429153	Diffusion du document 1415 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15948	listinstance	3515	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:38:05.436709	Diffusion du document 1415 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15949	res_letterbox	1415	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:38:05.447626	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15951	contacts_v2	555	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:39:10.300354	Contact ajouté : commune de Richebourg	admin	192.168.1.21	contacts_v2_add
15952	res_letterbox	1427	ADD	maarchws	2020-01-02 11:41:23.001403	Document ajouté	res	127.0.0.1	resadd
15953	thesaurus_res	1416	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:42:13.364549	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15954	listinstance	3516	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:42:13.420302	Diffusion du document 1416 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15955	listinstance	3517	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:42:13.427921	Diffusion du document 1416 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15956	res_letterbox	1416	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:42:13.440041	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15957	res_letterbox	1417	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:42:18.803477	Visualisation du document : 1417	res	192.168.1.21	resview
15959	thesaurus_res	1417	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:44:59.11153	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
15960	listinstance	3518	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:44:59.164502	Diffusion du document 1417 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
15961	listinstance	3519	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:44:59.17212	Diffusion du document 1417 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
15962	res_letterbox	1417	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:44:59.184693	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16442	res_letterbox	1475	ADD	maarchws	2020-01-03 08:59:08.604746	Document ajouté	res	127.0.0.1	resadd
15963	users	dominique.marechal@bethunebruay.fr	LOGIN	dominique.marechal@bethunebruay.fr	2020-01-02 11:46:03.952183	Connexion de l'utilisateur dominique.marechal@bethunebruay.fr IP : 192.168.2.139	admin	192.168.2.139	userlogin
15964	res_letterbox	1418	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:47:36.481643	Visualisation du document : 1418	res	192.168.1.21	resview
16000	res_letterbox	1060	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:53.969853	Visualisation du document : 1060	res	192.168.3.156	resview
16004	res_letterbox	486	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:13.944292	Visualisation du document : 486	res	192.168.3.156	resview
16009	listinstance	3530	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:42.18244	Diffusion du document 856 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
16010	res_letterbox	856	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:42.193823	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
16011	thesaurus_res	856	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:42.26787	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
16017	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-02 11:58:14.855485	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
15965	res_letterbox	647	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:47:47.462805	Visualisation du document : 647	res	192.168.3.156	resview
15968	res_view_letterbox	969	ACTION#969	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:48:41.520818	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15966	res_view_letterbox	577	ACTION#577	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:48:20.476993	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
15967	res_letterbox	969	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:48:23.103155	Visualisation du document : 969	res	192.168.3.156	resview
15969	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:48:43.926909	Visualisation du document : 852	res	192.168.3.156	resview
15970	res_letterbox	646	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:50:19.359299	Visualisation du document : 646	res	192.168.3.156	resview
15971	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:50:42.290124	Visualisation du document : 852	res	192.168.3.156	resview
15977	res_letterbox	646	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:51:47.533269	Visualisation du document : 646	res	192.168.3.156	resview
15978	res_letterbox	646	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:17.271466	Visualisation du document : 646	res	192.168.3.156	resview
15979	res_view_letterbox	646	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:41.452341	Ajout d'une annotation sur le document n°646 (385) Depuis un web service	notes	192.168.3.156	resup
15980	notes	385	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:41.456659	Annotation ajoutée (385) Depuis un web service	notes	192.168.3.156	noteadd
15981	res_letterbox	646	ACTION#3	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:41.47406	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.3.156	3
15982	thesaurus_res	646	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:41.562201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
15992	res_letterbox	1229	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:27.19726	Visualisation du document : 1229	res	192.168.3.156	resview
16012	res_letterbox	488	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:45.211679	Visualisation du document : 488	res	192.168.3.156	resview
16016	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-02 11:56:28.253677	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
16019	res_letterbox	727	ACTION#20	olivier.pecqueur@bethunebruay.fr	2020-01-02 11:58:52.188376	Mes courriers à traiter : Cloturer	basket	192.168.3.34	20
16020	thesaurus_res	727	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-02 11:58:52.259907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
16023	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:00:00.992535	Visualisation du document : 802	res	192.168.3.156	resview
16034	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:01:03.700701	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
16037	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:02:31.931332	Visualisation du document : 852	res	192.168.3.156	resview
16047	res_letterbox	1420	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:03:33.866537	Visualisation du document : 1420	res	192.168.1.21	resview
15972	contacts_v2	557	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 11:51:20.885485	Contact ajouté : PREFET DE LA REGION DES HAUTS-DE-FRANCE	admin	192.168.1.21	contacts_v2_add
15984	res_view_letterbox	647	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:57.630867	Ajout d'une annotation sur le document n°647 (386) Depuis un web service	notes	192.168.3.156	resup
15985	notes	386	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:57.635042	Annotation ajoutée (386) Depuis un web service	notes	192.168.3.156	noteadd
15986	res_letterbox	647	ACTION#3	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:57.652384	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.3.156	3
15987	thesaurus_res	647	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:57.729046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
15993	listinstance	3526	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:36.105119	Diffusion du document 1229 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
15994	res_letterbox	1229	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:36.115224	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
15995	thesaurus_res	1229	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:36.210812	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
16038	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-02 12:03:03.002306	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
16041	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:03:18.012304	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
15973	res_view_letterbox	852	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:51:41.874441	Ajout d'une annotation sur le document n°852 (384) Depuis un web service	notes	192.168.3.156	resup
15974	notes	384	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:51:41.883773	Annotation ajoutée (384) Depuis un web service	notes	192.168.3.156	noteadd
15975	res_letterbox	852	ACTION#3	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:51:41.902986	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.3.156	3
15976	thesaurus_res	852	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:51:41.983971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
15983	res_letterbox	647	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:49.035202	Visualisation du document : 647	res	192.168.3.156	resview
15988	res_letterbox	1059	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:01.032206	Visualisation du document : 1059	res	192.168.3.156	resview
15989	listinstance	3525	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:18.224433	Diffusion du document 1059 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
15990	res_letterbox	1059	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:18.233637	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	basket	192.168.3.156	1
15991	thesaurus_res	1059	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:18.310806	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
15996	res_letterbox	957	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:41.931699	Visualisation du document : 957	res	192.168.3.156	resview
16001	listinstance	3528	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:10.719164	Diffusion du document 1060 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
16002	res_letterbox	1060	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:10.730559	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
16003	thesaurus_res	1060	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:10.804847	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
16005	listinstance	3529	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:26.859392	Diffusion du document 486 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
16006	res_letterbox	486	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:26.867506	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	basket	192.168.3.156	1
16007	thesaurus_res	486	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:26.950853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
16008	res_letterbox	856	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:30.429948	Visualisation du document : 856	res	192.168.3.156	resview
16018	res_letterbox	727	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-02 11:58:24.747469	Visualisation du document : 727	res	192.168.3.34	resview
16029	thesaurus_res	1418	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:00:43.236159	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16030	listinstance	3534	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:00:43.284139	Diffusion du document 1418 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16031	listinstance	3535	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:00:43.291698	Diffusion du document 1418 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16032	res_letterbox	1418	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:00:43.302607	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
15997	listinstance	3527	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:51.021569	Diffusion du document 957 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
15998	res_letterbox	957	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:51.031285	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
15999	thesaurus_res	957	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:53:51.114595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
16013	listinstance	3531	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:56.773593	Diffusion du document 488 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
16014	res_letterbox	488	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:56.784633	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
16015	thesaurus_res	488	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:54:56.856003	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
16021	res_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-02 11:59:09.231839	Visualisation du document : 1293	res	192.168.3.34	resview
16022	res_letterbox	1027	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-02 11:59:38.560912	Visualisation du document : 1027	res	192.168.3.34	resview
16024	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:00:17.034045	Visualisation du document : 802	res	192.168.3.156	resview
16025	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:00:20.002513	Visualisation du document : 802	res	192.168.3.156	resview
16026	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:00:27.674152	Visualisation du document : 802	res	192.168.3.156	resview
16027	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:00:35.772232	Visualisation du document : 802	res	192.168.3.156	resview
16028	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:00:41.221243	Visualisation du document : 802	res	192.168.3.156	resview
16033	res_letterbox	1419	VIEW	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:00:59.495279	Visualisation du document : 1419	res	192.168.1.21	resview
16035	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:01:33.635638	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
16036	contacts_v2	558	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:02:00.21521	Contact ajouté : Mairie de RUITZ	admin	192.168.1.21	contacts_v2_add
16039	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:03:05.569735	Visualisation du document : 802	res	192.168.3.156	resview
16040	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-02 12:03:12.658	Visualisation du document : 553	res	192.168.2.169	resview
16042	thesaurus_res	1419	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:03:28.874278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16043	listinstance	3536	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:03:28.919177	Diffusion du document 1419 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16044	listinstance	3537	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:03:28.925669	Diffusion du document 1419 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16045	res_letterbox	1419	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:03:28.935576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16046	res_attachments	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-02 12:03:31.729213	Visualisation de la pièce jointe : 133	attachments	192.168.2.169	resview
16048	res_attachments	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-02 12:03:34.3511	Visualisation de la pièce jointe : 133	attachments	192.168.2.169	resview
16049	contacts_v2	559	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:04:27.061124	Contact ajouté : ENEDIS	admin	192.168.1.21	contacts_v2_add
16050	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:04:32.857221	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
16051	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:04:59.342669	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
16052	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:05:33.517135	Visualisation du document : 802	res	192.168.3.156	resview
16053	res_letterbox	866	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:05:46.54603	Visualisation du document : 866	res	192.168.3.156	resview
16054	thesaurus_res	1420	DEL	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:06:34.049655	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16055	listinstance	3538	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:06:34.095167	Diffusion du document 1420 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16056	listinstance	3539	ADD	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:06:34.101141	Diffusion du document 1420 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16057	res_letterbox	1420	ACTION#18	amandine.piaczynski@bethunebruay.fr	2020-01-02 12:06:34.110382	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16058	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:06:35.498314	Visualisation du document : 802	res	192.168.3.156	resview
16059	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:06:40.642626	Visualisation du document : 802	res	192.168.3.156	resview
16060	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:11:21.786727	Visualisation du document : 852	res	192.168.3.156	resview
16061	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-02 12:12:57.54339	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
16062	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-02 12:13:05.498907	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
16063	res_letterbox	1364	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-02 12:14:06.757049	Visualisation du document : 1364	res	192.168.3.156	resview
16064	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-02 12:30:15.819404	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
16065	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-02 13:36:02.696641	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
16067	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:36:41.720474	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16077	\N	\N	DEL	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:07.484431	Pièce jointe supprimée  sur le document n°738  (143)	attachments	192.168.2.33	attachdel
16078	res_attachments	143	DEL	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:07.487497	Pièce jointe supprimée : 143	attachments	192.168.2.33	attachdel
16081	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:12.26925	Visualisation du document : 738	res	192.168.2.33	resview
16088	res_view_letterbox	738	UP	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:45.337641	Document n°  Pièce jointe mise à jour	apps	192.168.2.33	attachup
16089	res_attachments	\N	UP	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:45.343335	 (solde pièces complémentaires Béthune Flandres) 	attachments	192.168.2.33	attachup
16094	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:47:07.770545	Visualisation du document : 738	res	192.168.2.33	resview
16096	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:48:34.21179	Visualisation du document : 738	res	192.168.2.33	resview
16102	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:51:43.599537	Visualisation du document : 738	res	192.168.2.33	resview
16068	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:36:41.832229	Visualisation du document : 738	res	192.168.2.33	resview
16069	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:36:41.841005	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16080	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:12.255943	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16090	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:45.454424	Visualisation du document : 738	res	192.168.2.33	resview
16092	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:46:06.488759	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16095	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-02 13:48:17.572805	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
16108	res_letterbox	1417	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:55:24.924614	Visualisation du document : 1417	res	192.168.2.33	resview
16070	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:38:05.43411	Visualisation du document : 738	res	192.168.2.33	resview
16076	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:44:24.200478	Visualisation du document : 738	res	192.168.2.33	resview
16098	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:48:44.007434	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16100	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:51:37.25261	Visualisation du document : 738	res	192.168.2.33	resview
16071	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:38:22.769756	Visualisation du courrier n°141	apps	192.168.2.33	attachview
16084	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:23.564567	Visualisation du document : 738	res	192.168.2.33	resview
16085	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:25.525174	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16099	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-02 13:51:29.087967	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
16072	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:39:16.490741	Visualisation du courrier n°141	apps	192.168.2.33	attachview
16073	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:43:07.35551	Visualisation du document : 738	res	192.168.2.33	resview
16074	res_view_letterbox	738	ADD	anne.bacquet@bethunebruay.fr	2020-01-02 13:44:24.070032	Document n° 143 Nouvelle pièce jointe au document maitre n°738	apps	192.168.2.33	attachadd
16075	res_attachments	143	ADD	anne.bacquet@bethunebruay.fr	2020-01-02 13:44:24.076257	Nouvelle pièce jointe (courrier MARCH) 	attachments	192.168.2.33	attachadd
16079	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:12.16024	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16082	res_view_letterbox	738	UP	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:23.466396	Document n°  Pièce jointe mise à jour	apps	192.168.2.33	attachup
16083	res_attachments	\N	UP	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:23.472635	 (solde pièces complémentaires Béthune Flandres) 	attachments	192.168.2.33	attachup
16086	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:25.62479	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16091	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:46:06.381351	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16097	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:48:43.93215	Visualisation du courrier n°141	apps	192.168.2.33	attachview
16104	res_letterbox	1012	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:54:24.46574	Visualisation du document : 1012	res	192.168.2.33	resview
16106	res_letterbox	1012	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-02 13:55:09.244293	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
16107	thesaurus_res	1012	DEL	anne.bacquet@bethunebruay.fr	2020-01-02 13:55:09.311056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
16087	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:45:25.638106	Visualisation du document : 738	res	192.168.2.33	resview
16093	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:46:06.503921	Visualisation du document : 738	res	192.168.2.33	resview
16101	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:51:43.503261	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16103	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:51:43.615424	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16105	res_letterbox	1012	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 13:54:54.65468	Visualisation du document : 1012	res	192.168.2.33	resview
16109	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-02 13:56:20.62298	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
16110	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2020-01-02 14:43:15.768626	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.127	admin	192.168.1.127	userlogin
16111	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-02 14:45:45.101703	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
16112	res_letterbox	1262	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-02 14:46:01.786852	Visualisation du document : 1262	res	192.168.3.34	resview
16113	res_view_letterbox	1027	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-02 14:46:34.694508	Visualisation de la fiche détaillée du courrier n°1027	apps	192.168.3.34	resview
16114	res_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-02 14:47:13.720078	Visualisation du document : 1293	res	192.168.3.34	resview
16115	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2020-01-02 15:10:51.887317	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.127	admin	192.168.1.127	userlogin
16116	res_letterbox	1262	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-02 15:11:35.198149	Visualisation du document : 1262	res	192.168.1.127	resview
16117	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-02 15:12:19.110407	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
16118	res_letterbox	1110	VIEW	florence.burnouf@bethunebruay.fr	2020-01-02 15:12:51.182864	Visualisation du document : 1110	res	192.168.1.53	resview
16119	res_letterbox	1259	VIEW	florence.burnouf@bethunebruay.fr	2020-01-02 15:13:19.585133	Visualisation du document : 1259	res	192.168.1.53	resview
16120	res_attachments	144	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-02 15:18:25.174208	Visualisation du courrier n°144	apps	192.168.1.127	attachview
16121	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2020-01-02 15:18:55.402915	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.127	admin	192.168.1.127	userlogin
16122	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2020-01-02 15:19:35.092578	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.127	admin	192.168.1.127	userlogin
16123	res_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-02 15:19:51.317366	Visualisation du document : 595	res	192.168.1.127	resview
16124	res_attachments	145	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-02 15:23:01.316387	Visualisation du courrier n°145	apps	192.168.1.127	attachview
16125	res_view_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-02 15:24:11.658133	Visualisation de la fiche détaillée du courrier n°595	apps	192.168.1.127	resview
16126	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-02 15:26:26.031774	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
16127	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:27:26.278147	Visualisation du document : 738	res	192.168.2.33	resview
16128	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:27:41.65479	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16129	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:27:41.769961	Visualisation du document : 738	res	192.168.2.33	resview
16130	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:27:41.773412	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16131	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:28:07.022931	Visualisation du document : 738	res	192.168.2.33	resview
16132	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:29:05.553054	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16133	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:29:05.646579	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16134	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:29:05.661761	Visualisation du document : 738	res	192.168.2.33	resview
16135	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-02 15:29:51.237118	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
16136	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:29:59.180582	Visualisation du document : 738	res	192.168.2.33	resview
16137	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:30:07.304177	Visualisation du courrier n°141	indexing_searching	192.168.2.33	resview
16138	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:30:07.42861	Visualisation de la pièce jointe : 141	attachments	192.168.2.33	resview
16139	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:30:07.444905	Visualisation du document : 738	res	192.168.2.33	resview
16140	res_attachments	141	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:30:42.815977	Visualisation du courrier n°141	apps	192.168.2.33	attachview
16141	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:03.176647	Visualisation du document : 738	res	192.168.2.33	resview
16142	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:33.996611	Visualisation du document : 738	res	192.168.2.33	resview
16143	res_view_letterbox	738	ADD	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:37.361728	Document n° 146 Nouvelle pièce jointe au document maitre n°738	apps	192.168.2.33	attachadd
16144	res_attachments	146	ADD	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:37.366956	Nouvelle pièce jointe (courrier MARCH) 	attachments	192.168.2.33	attachadd
16145	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:37.50112	Visualisation du document : 738	res	192.168.2.33	resview
16146	\N	\N	DEL	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:47.35918	Pièce jointe supprimée  sur le document n°738  (141)	attachments	192.168.2.33	attachdel
16443	res_letterbox	1476	ADD	maarchws	2020-01-03 08:59:08.782947	Document ajouté	res	127.0.0.1	resadd
16147	res_attachments	141	DEL	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:47.362791	Pièce jointe supprimée : 141	attachments	192.168.2.33	attachdel
16159	res_letterbox	1414	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-02 15:45:58.265382	Visualisation du document : 1414	res	192.168.1.208	resview
16160	res_letterbox	1297	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:52:57.038802	Visualisation du document : 1297	res	192.168.2.33	resview
16163	res_letterbox	914	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:54:28.785858	Visualisation du document : 914	res	192.168.2.33	resview
16148	res_view_letterbox	738	UP	anne.bacquet@bethunebruay.fr	2020-01-02 15:32:14.960132	Ajout d'une annotation sur le document n°738 (387) Depuis un web service	notes	192.168.2.33	resup
16149	notes	387	ADD	anne.bacquet@bethunebruay.fr	2020-01-02 15:32:14.964276	Annotation ajoutée (387) Depuis un web service	notes	192.168.2.33	noteadd
16150	res_letterbox	738	ACTION#37	anne.bacquet@bethunebruay.fr	2020-01-02 15:32:14.979769	Avis : Mes avis à émettre : Donner un avis	basket	192.168.2.33	37
16151	thesaurus_res	738	DEL	anne.bacquet@bethunebruay.fr	2020-01-02 15:32:15.040572	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
16155	res_letterbox	1320	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:36:24.135323	Visualisation du document : 1320	res	192.168.2.33	resview
16152	res_letterbox	1289	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:33:26.82144	Visualisation du document : 1289	res	192.168.2.33	resview
16153	res_letterbox	738	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:34:11.670339	Visualisation du document : 738	res	192.168.2.33	resview
16156	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-02 15:42:16.688895	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
16161	res_letterbox	914	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:53:52.285751	Visualisation du document : 914	res	192.168.2.33	resview
16167	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 15:58:01.860569	Visualisation du document : 711	res	192.168.3.100	resview
16169	res_letterbox	1128	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:58:26.646856	Visualisation du document : 1128	res	192.168.2.33	resview
16170	res_letterbox	739	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:58:42.084729	Visualisation du document : 739	res	192.168.2.33	resview
16154	res_letterbox	1101	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:36:11.593277	Visualisation du document : 1101	res	192.168.2.33	resview
16157	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-02 15:43:37.371581	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
16158	res_letterbox	1417	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-02 15:44:47.769081	Visualisation du document : 1417	res	192.168.1.208	resview
16162	res_letterbox	767	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:54:18.320612	Visualisation du document : 767	res	192.168.2.33	resview
16164	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2020-01-02 15:57:03.854057	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.3.100	admin	192.168.3.100	userlogin
16165	res_letterbox	1226	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:57:21.968192	Visualisation du document : 1226	res	192.168.2.33	resview
16166	res_letterbox	1221	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:57:49.903515	Visualisation du document : 1221	res	192.168.2.33	resview
16168	res_letterbox	1220	VIEW	anne.bacquet@bethunebruay.fr	2020-01-02 15:58:05.414748	Visualisation du document : 1220	res	192.168.2.33	resview
16171	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-02 15:59:13.307872	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
16172	res_letterbox	1329	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 15:59:15.00978	Visualisation du document : 1329	res	192.168.3.100	resview
16173	res_letterbox	1329	ACTION#20	maxence.catry@bethunebruay.fr	2020-01-02 16:00:45.648562	Les courrier à traiter de la direction : Cloturer	basket	192.168.3.100	20
16174	thesaurus_res	1329	DEL	maxence.catry@bethunebruay.fr	2020-01-02 16:00:45.731535	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
16175	res_letterbox	1283	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:00:53.3045	Visualisation du document : 1283	res	192.168.3.100	resview
16176	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2020-01-02 16:01:17.935315	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.70.112	admin	192.168.70.112	userlogin
16177	res_letterbox	1250	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:02:35.690108	Visualisation du document : 1250	res	192.168.3.100	resview
16178	listinstance	3547	ADD	maxence.catry@bethunebruay.fr	2020-01-02 16:02:58.145657	Diffusion du document 1250 à flora.tivelet@bethunebruay.fr en tant que "dest"	entities	192.168.3.100	diffdestuser
16179	res_letterbox	1250	ACTION#1	maxence.catry@bethunebruay.fr	2020-01-02 16:02:58.164484	Les courrier à traiter de la direction : Rediriger (vers une entité: Etude et prévention des inondations)	basket	192.168.3.100	1
16180	thesaurus_res	1250	DEL	maxence.catry@bethunebruay.fr	2020-01-02 16:02:58.243529	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
16181	res_letterbox	1250	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:03:05.319524	Visualisation du document : 1250	res	192.168.3.100	resview
16182	res_letterbox	1250	ACTION#1	maxence.catry@bethunebruay.fr	2020-01-02 16:03:24.957104	Les courrier à traiter de la direction : Rediriger (vers une entité: Etude et prévention des inondations)	basket	192.168.3.100	1
16183	thesaurus_res	1250	DEL	maxence.catry@bethunebruay.fr	2020-01-02 16:03:25.052381	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
16184	res_letterbox	1222	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:03:31.523008	Visualisation du document : 1222	res	192.168.3.100	resview
16185	res_letterbox	1008	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:04:13.681268	Visualisation du document : 1008	res	192.168.3.100	resview
16186	res_view_letterbox	1008	UP	maxence.catry@bethunebruay.fr	2020-01-02 16:04:50.447129	Ajout d'une annotation sur le document n°1008 (388) Depuis un web service	notes	192.168.3.100	resup
16187	notes	388	ADD	maxence.catry@bethunebruay.fr	2020-01-02 16:04:50.452597	Annotation ajoutée (388) Depuis un web service	notes	192.168.3.100	noteadd
16188	res_letterbox	1008	ACTION#3	maxence.catry@bethunebruay.fr	2020-01-02 16:04:50.469402	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.3.100	3
16189	thesaurus_res	1008	DEL	maxence.catry@bethunebruay.fr	2020-01-02 16:04:50.555173	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
16190	res_letterbox	1283	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:04:58.296558	Visualisation du document : 1283	res	192.168.3.100	resview
16191	res_view_letterbox	1283	UP	maxence.catry@bethunebruay.fr	2020-01-02 16:05:38.306543	Ajout d'une annotation sur le document n°1283 (389) Depuis un web service	notes	192.168.3.100	resup
16192	notes	389	ADD	maxence.catry@bethunebruay.fr	2020-01-02 16:05:38.312985	Annotation ajoutée (389) Depuis un web service	notes	192.168.3.100	noteadd
16193	res_letterbox	1283	ACTION#3	maxence.catry@bethunebruay.fr	2020-01-02 16:05:38.32572	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.3.100	3
16194	thesaurus_res	1283	DEL	maxence.catry@bethunebruay.fr	2020-01-02 16:05:38.397545	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
16195	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2020-01-02 16:05:44.678103	Visualisation du document : 711	res	192.168.3.100	resview
16196	res_letterbox	711	ACTION#20	maxence.catry@bethunebruay.fr	2020-01-02 16:05:50.464144	Les courrier à traiter de la direction : Cloturer	basket	192.168.3.100	20
16197	thesaurus_res	711	DEL	maxence.catry@bethunebruay.fr	2020-01-02 16:05:50.54308	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.100	thesauruslinkreset
16198	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2020-01-02 16:06:10.727851	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogout
16199	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-02 16:06:41.852594	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
16200	res_letterbox	1327	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:06:56.94524	Visualisation du document : 1327	res	192.168.42.67	resview
16201	res_letterbox	1327	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:08:26.960591	Visualisation du document : 1327	res	192.168.42.67	resview
16202	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-02 16:09:06.624802	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
16203	res_letterbox	1009	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:14:42.282717	Visualisation du document : 1009	res	192.168.42.67	resview
16204	res_letterbox	1325	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:15:13.961859	Visualisation du document : 1325	res	192.168.42.67	resview
16205	res_letterbox	1289	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:18:00.038512	Visualisation du document : 1289	res	192.168.42.67	resview
16206	res_letterbox	908	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:19:41.289199	Visualisation du document : 908	res	192.168.42.67	resview
16207	res_letterbox	1289	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:19:52.743251	Visualisation du document : 1289	res	192.168.42.67	resview
16208	res_letterbox	1289	ACTION#20	celine.huble@bethunebruay.fr	2020-01-02 16:20:08.7616	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16209	thesaurus_res	1289	DEL	celine.huble@bethunebruay.fr	2020-01-02 16:20:08.841559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16210	res_letterbox	1009	VIEW	celine.huble@bethunebruay.fr	2020-01-02 16:20:11.852589	Visualisation du document : 1009	res	192.168.42.67	resview
16211	res_letterbox	1009	ACTION#20	celine.huble@bethunebruay.fr	2020-01-02 16:20:47.464009	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16212	thesaurus_res	1009	DEL	celine.huble@bethunebruay.fr	2020-01-02 16:20:47.536666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16213	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-02 16:21:32.111073	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
16214	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-02 16:47:06.015101	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
16215	res_letterbox	1421	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 16:47:19.475672	Visualisation du document : 1421	res	192.168.1.21	resview
16216	thesaurus_res	1421	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 16:52:41.16401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16217	listinstance	3576	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 16:52:41.209181	Diffusion du document 1421 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16218	listinstance	3577	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 16:52:41.216536	Diffusion du document 1421 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16219	res_letterbox	1421	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 16:52:41.226629	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16220	res_letterbox	1422	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 16:53:12.897929	Visualisation du document : 1422	res	192.168.1.21	resview
16221	contacts_v2	560	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 16:55:34.319213	Contact ajouté : Mairie d''Annezin	admin	192.168.1.21	contacts_v2_add
16222	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-02 16:55:53.06222	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
16223	thesaurus_res	1422	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 16:59:08.963038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16224	listinstance	3578	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 16:59:09.007563	Diffusion du document 1422 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16225	listinstance	3579	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 16:59:09.013289	Diffusion du document 1422 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16226	res_letterbox	1422	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 16:59:09.023069	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16228	thesaurus_res	1423	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:01:51.661128	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16229	listinstance	3580	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:01:51.710335	Diffusion du document 1423 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16230	listinstance	3581	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:01:51.717767	Diffusion du document 1423 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16231	res_letterbox	1423	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:01:51.72767	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16232	res_letterbox	1424	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:01:56.926961	Visualisation du document : 1424	res	192.168.1.21	resview
16239	res_letterbox	1425	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:05:17.835394	Visualisation du document : 1425	res	192.168.1.21	resview
16240	contacts_v2	561	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:06:20.317652	Contact ajouté : HOUCHIN	admin	192.168.1.21	contacts_v2_add
16245	res_letterbox	1426	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:09:00.623642	Visualisation du document : 1426	res	192.168.1.21	resview
16246	users	florian.thiesset@bethunebruay.fr	LOGIN	florian.thiesset@bethunebruay.fr	2020-01-02 17:13:05.44434	Connexion de l'utilisateur florian.thiesset@bethunebruay.fr IP : 192.168.60.52	admin	192.168.60.52	userlogin
16251	res_letterbox	1431	ADD	maarchws	2020-01-02 17:15:09.4716	Document ajouté	res	127.0.0.1	resadd
16255	res_letterbox	1433	ADD	maarchws	2020-01-02 17:16:11.321709	Document ajouté	res	127.0.0.1	resadd
16257	res_letterbox	356	VIEW	frederic.caron@bethunebruay.fr	2020-01-02 17:16:36.514086	Visualisation du document : 356	res	192.168.4.29	resview
16262	res_letterbox	1427	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:17:29.940647	Visualisation du document : 1427	res	192.168.1.21	resview
16269	thesaurus_res	1427	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:20:35.379821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16270	listinstance	3588	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:20:35.422546	Diffusion du document 1427 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16271	listinstance	3589	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:20:35.429068	Diffusion du document 1427 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16272	res_letterbox	1427	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:20:35.439924	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16274	res_letterbox	1440	ADD	maarchws	2020-01-02 17:21:12.922356	Document ajouté	res	127.0.0.1	resadd
16227	res_letterbox	1423	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 16:59:21.410317	Visualisation du document : 1423	res	192.168.1.21	resview
16233	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-02 17:03:45.044687	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
16234	res_letterbox	1417	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-02 17:04:02.513964	Visualisation du document : 1417	res	192.168.2.38	resview
16235	thesaurus_res	1424	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:04:51.337275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16236	listinstance	3582	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:04:51.387587	Diffusion du document 1424 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16237	listinstance	3583	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:04:51.395492	Diffusion du document 1424 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16238	res_letterbox	1424	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:04:51.406415	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16241	thesaurus_res	1425	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:08:53.148709	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16242	listinstance	3584	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:08:53.213741	Diffusion du document 1425 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16243	listinstance	3585	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:08:53.221357	Diffusion du document 1425 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16244	res_letterbox	1425	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:08:53.232101	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16247	res_letterbox	1428	ADD	maarchws	2020-01-02 17:13:06.226895	Document ajouté	res	127.0.0.1	resadd
16248	res_letterbox	1429	ADD	maarchws	2020-01-02 17:14:10.897177	Document ajouté	res	127.0.0.1	resadd
16249	res_letterbox	1430	ADD	maarchws	2020-01-02 17:14:11.127799	Document ajouté	res	127.0.0.1	resadd
16250	contacts_v2	562	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:14:48.631922	Contact ajouté : GUILBERT Sonia	admin	192.168.1.21	contacts_v2_add
16252	res_letterbox	1432	ADD	maarchws	2020-01-02 17:15:09.665223	Document ajouté	res	127.0.0.1	resadd
16253	res_letterbox	612	VIEW	frederic.caron@bethunebruay.fr	2020-01-02 17:15:43.488155	Visualisation du document : 612	res	192.168.4.29	resview
16254	res_letterbox	611	VIEW	frederic.caron@bethunebruay.fr	2020-01-02 17:16:05.826695	Visualisation du document : 611	res	192.168.4.29	resview
16256	res_letterbox	1434	ADD	maarchws	2020-01-02 17:16:11.509058	Document ajouté	res	127.0.0.1	resadd
16258	thesaurus_res	1426	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:17:21.617597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16259	listinstance	3586	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:17:21.664126	Diffusion du document 1426 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16260	listinstance	3587	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:17:21.67142	Diffusion du document 1426 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16261	res_letterbox	1426	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:17:21.68453	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16263	res_letterbox	355	VIEW	frederic.caron@bethunebruay.fr	2020-01-02 17:18:09.316182	Visualisation du document : 355	res	192.168.4.29	resview
16264	res_letterbox	1435	ADD	maarchws	2020-01-02 17:18:09.872087	Document ajouté	res	127.0.0.1	resadd
16265	res_letterbox	1436	ADD	maarchws	2020-01-02 17:19:07.813152	Document ajouté	res	127.0.0.1	resadd
16266	res_letterbox	1437	ADD	maarchws	2020-01-02 17:20:17.508567	Document ajouté	res	127.0.0.1	resadd
16267	res_letterbox	1438	ADD	maarchws	2020-01-02 17:20:17.663799	Document ajouté	res	127.0.0.1	resadd
16268	res_letterbox	1439	ADD	maarchws	2020-01-02 17:20:17.784567	Document ajouté	res	127.0.0.1	resadd
16273	res_letterbox	1428	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:20:41.483301	Visualisation du document : 1428	res	192.168.1.21	resview
16275	res_letterbox	1441	ADD	maarchws	2020-01-02 17:22:05.896862	Document ajouté	res	127.0.0.1	resadd
16276	contacts_v2	563	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:23:20.493029	Contact ajouté : FLANDRES OPALE HABITAT	admin	192.168.1.21	contacts_v2_add
16277	res_letterbox	1442	ADD	maarchws	2020-01-02 17:24:05.499845	Document ajouté	res	127.0.0.1	resadd
16278	res_letterbox	1443	ADD	maarchws	2020-01-02 17:24:05.633321	Document ajouté	res	127.0.0.1	resadd
16279	res_letterbox	1444	ADD	maarchws	2020-01-02 17:24:05.771008	Document ajouté	res	127.0.0.1	resadd
16280	res_letterbox	1445	ADD	maarchws	2020-01-02 17:26:02.68793	Document ajouté	res	127.0.0.1	resadd
16281	res_letterbox	1446	ADD	maarchws	2020-01-02 17:29:02.127928	Document ajouté	res	127.0.0.1	resadd
16282	res_letterbox	1447	ADD	maarchws	2020-01-02 17:30:01.844744	Document ajouté	res	127.0.0.1	resadd
16283	thesaurus_res	1428	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:30:10.372763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16284	listinstance	3590	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:30:10.417392	Diffusion du document 1428 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16285	listinstance	3591	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:30:10.425585	Diffusion du document 1428 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16286	res_letterbox	1428	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:30:10.436512	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16287	res_letterbox	1429	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:30:42.986839	Visualisation du document : 1429	res	192.168.1.21	resview
16288	res_letterbox	1448	ADD	maarchws	2020-01-02 17:32:27.796035	Document ajouté	res	127.0.0.1	resadd
16289	thesaurus_res	1429	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:32:59.523202	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16290	listinstance	3592	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:32:59.580756	Diffusion du document 1429 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16291	listinstance	3593	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:32:59.587431	Diffusion du document 1429 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16292	res_letterbox	1429	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:32:59.600592	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16293	res_letterbox	1430	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-02 17:33:27.751917	Visualisation du document : 1430	res	192.168.1.21	resview
16294	thesaurus_res	1430	DEL	nathalie.legrand@bethunebruay.fr	2020-01-02 17:34:51.389766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16295	listinstance	3594	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:34:51.435354	Diffusion du document 1430 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16296	listinstance	3595	ADD	nathalie.legrand@bethunebruay.fr	2020-01-02 17:34:51.442467	Diffusion du document 1430 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16297	res_letterbox	1430	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-02 17:34:51.453261	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16298	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-03 08:17:07.703102	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
16299	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:18:11.104808	Visualisation du document : 911	res	192.168.42.67	resview
16300	res_letterbox	1286	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:19:06.318337	Visualisation du document : 1286	res	192.168.42.67	resview
16301	res_letterbox	1225	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:19:35.647955	Visualisation du document : 1225	res	192.168.42.67	resview
16302	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-03 08:19:57.2087	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
16303	res_letterbox	1286	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:20:00.250269	Visualisation du document : 1286	res	192.168.42.67	resview
16304	res_letterbox	1225	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:20:10.455553	Visualisation du document : 1225	res	192.168.42.67	resview
16305	res_letterbox	908	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:20:27.662227	Visualisation du document : 908	res	192.168.42.67	resview
16306	res_letterbox	907	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:20:55.657168	Visualisation du document : 907	res	192.168.42.67	resview
16307	res_letterbox	907	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:22:16.968774	Visualisation du document : 907	res	192.168.42.67	resview
16308	res_letterbox	603	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:22:25.92644	Visualisation du document : 603	res	192.168.42.67	resview
16309	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:23:11.239345	Visualisation du document : 911	res	192.168.42.67	resview
16310	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:23:27.084348	Visualisation du document : 911	res	192.168.42.67	resview
16311	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:23:50.889826	Visualisation du document : 911	res	192.168.42.67	resview
16312	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:24:06.015347	Visualisation du document : 911	res	192.168.42.67	resview
16313	res_letterbox	1035	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:24:29.491239	Visualisation du document : 1035	res	192.168.42.67	resview
16314	res_attachments	147	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:26:00.17468	Visualisation du courrier n°147	apps	192.168.42.67	attachview
16315	res_letterbox	1035	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:26:49.73941	Visualisation du document : 1035	res	192.168.42.67	resview
16316	res_letterbox	1327	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:27:36.734035	Visualisation du document : 1327	res	192.168.42.67	resview
16317	res_letterbox	1327	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:29:28.477943	Visualisation du document : 1327	res	192.168.42.67	resview
16318	res_letterbox	1327	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:29:38.311029	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16319	thesaurus_res	1327	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:29:38.399441	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16320	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-03 08:30:08.276799	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
16321	res_letterbox	1431	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:30:38.392172	Visualisation du document : 1431	res	192.168.1.21	resview
16322	res_letterbox	1225	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:31:09.419513	Visualisation du document : 1225	res	192.168.42.67	resview
16323	res_letterbox	1225	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:31:19.162481	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16324	thesaurus_res	1225	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:31:19.237052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16325	res_letterbox	603	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:31:24.918765	Visualisation du document : 603	res	192.168.42.67	resview
16326	res_letterbox	603	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:31:34.781424	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16327	thesaurus_res	603	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:31:34.854895	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16328	res_letterbox	1286	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:31:39.291257	Visualisation du document : 1286	res	192.168.42.67	resview
16329	res_letterbox	1286	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:31:46.083702	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16330	thesaurus_res	1286	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:31:46.151044	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16331	res_letterbox	907	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:31:50.972227	Visualisation du document : 907	res	192.168.42.67	resview
16332	res_letterbox	907	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:31:59.445223	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16333	thesaurus_res	907	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:31:59.513322	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16334	res_letterbox	908	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:32:03.821881	Visualisation du document : 908	res	192.168.42.67	resview
16335	res_letterbox	908	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:32:14.881041	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16336	thesaurus_res	908	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:32:14.96806	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16337	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:32:30.312488	Visualisation du document : 911	res	192.168.42.67	resview
16338	res_letterbox	911	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:32:38.931374	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16339	thesaurus_res	911	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:32:39.013041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16348	res_letterbox	911	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:33:20.036078	Visualisation du document : 911	res	192.168.42.67	resview
16340	res_letterbox	1014	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:32:53.027629	Visualisation du document : 1014	res	192.168.42.67	resview
16341	res_attachments	148	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:33:02.76037	Visualisation du courrier n°148	apps	192.168.42.67	attachview
16342	res_letterbox	1449	ADD	maarchws	2020-01-03 08:33:07.163797	Document ajouté	res	127.0.0.1	resadd
16343	thesaurus_res	1431	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:33:07.301041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16344	listinstance	3631	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:33:07.351199	Diffusion du document 1431 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16345	listinstance	3632	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:33:07.357633	Diffusion du document 1431 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16346	res_letterbox	1431	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:33:07.367698	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16347	res_letterbox	1432	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:33:18.91393	Visualisation du document : 1432	res	192.168.1.21	resview
16349	res_letterbox	1014	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:33:30.364835	Visualisation du document : 1014	res	192.168.42.67	resview
16350	res_letterbox	1014	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:33:36.937477	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16351	thesaurus_res	1014	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:33:37.019401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16357	res_letterbox	1433	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:34:39.390979	Visualisation du document : 1433	res	192.168.1.21	resview
16376	res_letterbox	607	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:39:09.242893	Visualisation du document : 607	res	192.168.42.67	resview
16352	res_letterbox	1007	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:33:44.690264	Visualisation du document : 1007	res	192.168.42.67	resview
16353	thesaurus_res	1432	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:34:23.171408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16354	listinstance	3638	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:34:23.221391	Diffusion du document 1432 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16355	listinstance	3639	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:34:23.228428	Diffusion du document 1432 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16356	res_letterbox	1432	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:34:23.2394	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16358	res_letterbox	1007	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:35:23.428196	Visualisation du document : 1007	res	192.168.42.67	resview
16359	thesaurus_res	1433	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:35:54.740414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16360	listinstance	3640	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:35:54.796064	Diffusion du document 1433 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16361	listinstance	3641	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:35:54.805957	Diffusion du document 1433 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16362	res_letterbox	1433	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:35:54.820331	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16363	res_letterbox	1434	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:36:00.528248	Visualisation du document : 1434	res	192.168.1.21	resview
16364	res_letterbox	1007	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:36:32.510366	Visualisation du document : 1007	res	192.168.42.67	resview
16365	res_letterbox	1450	ADD	maarchws	2020-01-03 08:37:08.639688	Document ajouté	res	127.0.0.1	resadd
16366	thesaurus_res	1434	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:37:26.830366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16367	listinstance	3642	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:37:26.882113	Diffusion du document 1434 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16368	listinstance	3643	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:37:26.890072	Diffusion du document 1434 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16369	res_letterbox	1434	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:37:26.900532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16370	res_letterbox	1435	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:37:32.219819	Visualisation du document : 1435	res	192.168.1.21	resview
16371	res_letterbox	1451	ADD	maarchws	2020-01-03 08:38:30.576078	Document ajouté	res	127.0.0.1	resadd
16372	res_letterbox	1007	UP	celine.huble@bethunebruay.fr	2020-01-03 08:38:36.007407	Ajout d'une annotation privée sur le document n°1007 (390)Visible par ASEX | 	notes	192.168.42.67	folderup
16373	notes	390	ADD	celine.huble@bethunebruay.fr	2020-01-03 08:38:36.012387	Annotation ajoutée (390)	notes	192.168.42.67	noteadd
16374	res_letterbox	1007	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:39:02.003656	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16375	thesaurus_res	1007	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:39:02.077298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16377	res_attachments	149	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:39:25.5364	Visualisation du courrier n°149	apps	192.168.42.67	attachview
16378	res_letterbox	607	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:39:50.255755	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16379	thesaurus_res	607	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:39:50.331943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16394	res_letterbox	1455	ADD	maarchws	2020-01-03 08:43:10.300483	Document ajouté	res	127.0.0.1	resadd
16395	res_attachments	150	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:43:47.966848	Visualisation du courrier n°150	apps	192.168.42.67	attachview
16397	res_letterbox	1325	UP	celine.huble@bethunebruay.fr	2020-01-03 08:44:45.351759	Ajout d'une annotation privée sur le document n°1325 (391)Visible par ASEX | 	notes	192.168.42.67	folderup
16398	notes	391	ADD	celine.huble@bethunebruay.fr	2020-01-03 08:44:45.358739	Annotation ajoutée (391)	notes	192.168.42.67	noteadd
16399	res_letterbox	1325	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:44:55.212622	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16400	thesaurus_res	1325	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:44:55.285639	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16402	res_letterbox	1456	ADD	maarchws	2020-01-03 08:46:13.062096	Document ajouté	res	127.0.0.1	resadd
16405	res_attachments	151	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:48:15.254638	Visualisation du courrier n°151	apps	192.168.42.67	attachview
16419	res_letterbox	1438	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:51:17.602881	Visualisation du document : 1438	res	192.168.1.21	resview
16424	res_letterbox	1464	ADD	maarchws	2020-01-03 08:55:07.531915	Document ajouté	res	127.0.0.1	resadd
16434	res_letterbox	1470	ADD	maarchws	2020-01-03 08:56:07.844159	Document ajouté	res	127.0.0.1	resadd
16438	res_letterbox	1472	ADD	maarchws	2020-01-03 08:57:06.833341	Document ajouté	res	127.0.0.1	resadd
16380	res_letterbox	1325	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:39:54.132591	Visualisation du document : 1325	res	192.168.42.67	resview
16381	thesaurus_res	1435	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:40:01.467923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16382	listinstance	3654	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:40:01.513427	Diffusion du document 1435 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16383	listinstance	3655	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:40:01.522375	Diffusion du document 1435 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16384	res_letterbox	1435	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:40:01.533432	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16385	res_letterbox	1436	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:40:09.930408	Visualisation du document : 1436	res	192.168.1.21	resview
16386	res_letterbox	1452	ADD	maarchws	2020-01-03 08:40:16.494992	Document ajouté	res	127.0.0.1	resadd
16387	res_letterbox	1453	ADD	maarchws	2020-01-03 08:41:12.988059	Document ajouté	res	127.0.0.1	resadd
16388	thesaurus_res	1436	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:41:13.192047	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16389	listinstance	3656	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:41:13.239287	Diffusion du document 1436 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16390	listinstance	3657	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:41:13.247012	Diffusion du document 1436 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16391	res_letterbox	1436	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:41:13.257367	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16392	res_letterbox	1437	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:41:19.888169	Visualisation du document : 1437	res	192.168.1.21	resview
16393	res_letterbox	1454	ADD	maarchws	2020-01-03 08:42:07.503176	Document ajouté	res	127.0.0.1	resadd
16396	contacts_v2	564	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:44:08.649433	Contact ajouté : PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement	admin	192.168.1.21	contacts_v2_add
16401	res_letterbox	1035	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:44:58.855671	Visualisation du document : 1035	res	192.168.42.67	resview
16403	res_letterbox	1457	ADD	maarchws	2020-01-03 08:47:22.003517	Document ajouté	res	127.0.0.1	resadd
16404	res_letterbox	1458	ADD	maarchws	2020-01-03 08:47:22.23781	Document ajouté	res	127.0.0.1	resadd
16406	res_letterbox	1035	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:48:36.432512	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16407	thesaurus_res	1035	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:48:36.500355	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16408	res_letterbox	747	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:48:39.955981	Visualisation du document : 747	res	192.168.42.67	resview
16409	res_attachments	152	VIEW	celine.huble@bethunebruay.fr	2020-01-03 08:49:18.117658	Visualisation du courrier n°152	apps	192.168.42.67	attachview
16410	res_letterbox	1459	ADD	maarchws	2020-01-03 08:49:27.790643	Document ajouté	res	127.0.0.1	resadd
16411	res_letterbox	747	ACTION#20	celine.huble@bethunebruay.fr	2020-01-03 08:49:44.560729	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
16412	thesaurus_res	747	DEL	celine.huble@bethunebruay.fr	2020-01-03 08:49:44.647691	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
16413	thesaurus_res	1437	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:50:22.708078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16414	listinstance	3673	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:50:22.765407	Diffusion du document 1437 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16415	listinstance	3674	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:50:22.773449	Diffusion du document 1437 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16416	res_letterbox	1437	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:50:22.785441	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16417	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-03 08:50:58.731921	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
16418	res_letterbox	1460	ADD	maarchws	2020-01-03 08:51:02.015509	Document ajouté	res	127.0.0.1	resadd
16420	res_letterbox	1438	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:51:52.919343	Visualisation du document : 1438	res	192.168.1.21	resview
16421	res_letterbox	1461	ADD	maarchws	2020-01-03 08:52:01.742517	Document ajouté	res	127.0.0.1	resadd
16422	res_letterbox	1462	ADD	maarchws	2020-01-03 08:54:05.889547	Document ajouté	res	127.0.0.1	resadd
16423	res_letterbox	1463	ADD	maarchws	2020-01-03 08:54:06.021992	Document ajouté	res	127.0.0.1	resadd
16425	res_letterbox	1465	ADD	maarchws	2020-01-03 08:55:07.67188	Document ajouté	res	127.0.0.1	resadd
16426	res_letterbox	1466	ADD	maarchws	2020-01-03 08:55:07.798802	Document ajouté	res	127.0.0.1	resadd
16427	res_letterbox	1467	ADD	maarchws	2020-01-03 08:55:07.915527	Document ajouté	res	127.0.0.1	resadd
16428	res_letterbox	1468	ADD	maarchws	2020-01-03 08:55:08.03909	Document ajouté	res	127.0.0.1	resadd
16429	thesaurus_res	1438	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 08:56:00.430344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16430	listinstance	3675	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:56:00.486589	Diffusion du document 1438 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16431	listinstance	3676	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:56:00.496426	Diffusion du document 1438 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16432	res_letterbox	1438	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 08:56:00.509446	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16433	res_letterbox	1469	ADD	maarchws	2020-01-03 08:56:07.702338	Document ajouté	res	127.0.0.1	resadd
16435	res_letterbox	1439	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 08:56:20.372446	Visualisation du document : 1439	res	192.168.1.21	resview
16436	contacts_v2	565	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 08:57:01.724274	Contact ajouté : Commune de Burubure	admin	192.168.1.21	contacts_v2_add
16437	res_letterbox	1471	ADD	maarchws	2020-01-03 08:57:06.70954	Document ajouté	res	127.0.0.1	resadd
16439	res_letterbox	1473	ADD	maarchws	2020-01-03 08:57:06.976308	Document ajouté	res	127.0.0.1	resadd
16440	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-03 08:57:24.704182	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
16453	res_letterbox	1477	ADD	maarchws	2020-01-03 09:03:10.327494	Document ajouté	res	127.0.0.1	resadd
16457	res_letterbox	1480	ADD	maarchws	2020-01-03 09:04:24.002615	Document ajouté	res	127.0.0.1	resadd
16460	res_letterbox	1483	ADD	maarchws	2020-01-03 09:04:24.417281	Document ajouté	res	127.0.0.1	resadd
16493	res_letterbox	1446	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:24:08.635904	Visualisation du document : 1446	res	192.168.1.21	resview
16512	res_letterbox	1501	ADD	maarchws	2020-01-03 09:29:04.115502	Document ajouté	res	127.0.0.1	resadd
16542	res_letterbox	1450	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:43:50.542183	Visualisation du document : 1450	res	192.168.1.21	resview
16444	thesaurus_res	1439	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:00:43.803706	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16445	listinstance	3677	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:00:43.849308	Diffusion du document 1439 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16446	listinstance	3678	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:00:43.856318	Diffusion du document 1439 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16447	res_letterbox	1439	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:00:43.866779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16458	res_letterbox	1481	ADD	maarchws	2020-01-03 09:04:24.132643	Document ajouté	res	127.0.0.1	resadd
16480	res_letterbox	1488	ADD	maarchws	2020-01-03 09:15:27.693694	Document ajouté	res	127.0.0.1	resadd
16484	thesaurus_res	1444	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:21:38.481748	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16485	listinstance	3687	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:21:38.527314	Diffusion du document 1444 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16486	listinstance	3688	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:21:38.534436	Diffusion du document 1444 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16487	res_letterbox	1444	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:21:38.544285	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16448	res_letterbox	1440	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:00:54.910809	Visualisation du document : 1440	res	192.168.1.21	resview
16455	res_letterbox	1441	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:03:17.238035	Visualisation du document : 1441	res	192.168.1.21	resview
16449	thesaurus_res	1440	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:03:10.167741	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16450	listinstance	3679	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:03:10.219027	Diffusion du document 1440 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16451	listinstance	3680	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:03:10.226871	Diffusion du document 1440 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16452	res_letterbox	1440	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:03:10.237278	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16454	res_letterbox	1478	ADD	maarchws	2020-01-03 09:03:10.475502	Document ajouté	res	127.0.0.1	resadd
16456	res_letterbox	1479	ADD	maarchws	2020-01-03 09:04:23.872462	Document ajouté	res	127.0.0.1	resadd
16459	res_letterbox	1482	ADD	maarchws	2020-01-03 09:04:24.278231	Document ajouté	res	127.0.0.1	resadd
16461	res_letterbox	1484	ADD	maarchws	2020-01-03 09:04:24.552204	Document ajouté	res	127.0.0.1	resadd
16462	thesaurus_res	1441	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:04:43.149366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16463	listinstance	3681	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:04:43.194144	Diffusion du document 1441 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16464	listinstance	3682	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:04:43.201945	Diffusion du document 1441 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16465	res_letterbox	1441	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:04:43.213401	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16466	res_letterbox	1442	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:04:49.993924	Visualisation du document : 1442	res	192.168.1.21	resview
16467	res_letterbox	1485	ADD	maarchws	2020-01-03 09:05:15.836364	Document ajouté	res	127.0.0.1	resadd
16468	res_letterbox	1486	ADD	maarchws	2020-01-03 09:07:08.436701	Document ajouté	res	127.0.0.1	resadd
16469	thesaurus_res	1442	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:07:46.733556	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16470	listinstance	3683	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:07:46.789512	Diffusion du document 1442 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16471	listinstance	3684	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:07:46.797315	Diffusion du document 1442 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16472	res_letterbox	1442	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:07:46.81004	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16473	res_letterbox	1443	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:07:52.67512	Visualisation du document : 1443	res	192.168.1.21	resview
16474	thesaurus_res	1443	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:09:39.116023	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16475	listinstance	3685	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:09:39.159088	Diffusion du document 1443 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16476	listinstance	3686	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:09:39.166879	Diffusion du document 1443 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16477	res_letterbox	1443	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:09:39.177545	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16481	res_letterbox	1489	ADD	maarchws	2020-01-03 09:15:27.858922	Document ajouté	res	127.0.0.1	resadd
16483	res_letterbox	1491	ADD	maarchws	2020-01-03 09:17:23.231944	Document ajouté	res	127.0.0.1	resadd
16488	res_letterbox	1445	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:21:45.05083	Visualisation du document : 1445	res	192.168.1.21	resview
16489	thesaurus_res	1445	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:23:52.510275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16490	listinstance	3689	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:23:52.562235	Diffusion du document 1445 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16491	listinstance	3690	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:23:52.569853	Diffusion du document 1445 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16492	res_letterbox	1445	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:23:52.582355	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16494	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2020-01-03 09:24:52.268645	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.127	admin	192.168.1.127	userlogin
16495	res_letterbox	1492	ADD	maarchws	2020-01-03 09:26:04.677855	Document ajouté	res	127.0.0.1	resadd
16496	res_letterbox	1493	ADD	maarchws	2020-01-03 09:26:04.827222	Document ajouté	res	127.0.0.1	resadd
16498	thesaurus_res	1446	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:26:42.319718	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16499	listinstance	3691	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:26:42.358182	Diffusion du document 1446 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16500	listinstance	3692	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:26:42.364701	Diffusion du document 1446 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16501	res_letterbox	1446	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:26:42.374585	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16503	res_letterbox	1494	ADD	maarchws	2020-01-03 09:27:05.155212	Document ajouté	res	127.0.0.1	resadd
16507	res_letterbox	1498	ADD	maarchws	2020-01-03 09:28:14.394643	Document ajouté	res	127.0.0.1	resadd
16520	res_letterbox	1504	ADD	maarchws	2020-01-03 09:30:08.108159	Document ajouté	res	127.0.0.1	resadd
16522	thesaurus_res	1448	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:31:24.650664	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16523	listinstance	3695	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:31:24.691498	Diffusion du document 1448 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16524	listinstance	3696	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:31:24.698128	Diffusion du document 1448 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16525	res_letterbox	1448	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:31:24.706572	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16478	res_letterbox	1444	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:09:44.914289	Visualisation du document : 1444	res	192.168.1.21	resview
16479	res_letterbox	1487	ADD	maarchws	2020-01-03 09:14:13.698771	Document ajouté	res	127.0.0.1	resadd
16482	res_letterbox	1490	ADD	maarchws	2020-01-03 09:15:28.090399	Document ajouté	res	127.0.0.1	resadd
16497	res_view_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-03 09:26:05.33089	Visualisation de la fiche détaillée du courrier n°595	apps	192.168.1.127	resview
16502	res_letterbox	1447	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:26:48.044951	Visualisation du document : 1447	res	192.168.1.21	resview
16504	res_letterbox	1495	ADD	maarchws	2020-01-03 09:27:05.343348	Document ajouté	res	127.0.0.1	resadd
16505	res_letterbox	1496	ADD	maarchws	2020-01-03 09:28:14.06018	Document ajouté	res	127.0.0.1	resadd
16506	res_letterbox	1497	ADD	maarchws	2020-01-03 09:28:14.218815	Document ajouté	res	127.0.0.1	resadd
16508	res_letterbox	1499	ADD	maarchws	2020-01-03 09:28:14.536316	Document ajouté	res	127.0.0.1	resadd
16509	res_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-03 09:28:25.761855	Visualisation du document : 595	res	192.168.1.127	resview
16510	res_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-03 09:28:54.613657	Visualisation du document : 595	res	192.168.1.127	resview
16511	res_letterbox	1500	ADD	maarchws	2020-01-03 09:29:03.992689	Document ajouté	res	127.0.0.1	resadd
16513	thesaurus_res	1447	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:29:57.035268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16514	listinstance	3693	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:29:57.091164	Diffusion du document 1447 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16515	listinstance	3694	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:29:57.098044	Diffusion du document 1447 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16516	res_letterbox	1447	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:29:57.109392	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16517	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:30:05.389349	Visualisation du document : 1448	res	192.168.1.21	resview
16518	res_letterbox	1502	ADD	maarchws	2020-01-03 09:30:07.79386	Document ajouté	res	127.0.0.1	resadd
16519	res_letterbox	1503	ADD	maarchws	2020-01-03 09:30:07.955332	Document ajouté	res	127.0.0.1	resadd
16521	res_letterbox	1505	ADD	maarchws	2020-01-03 09:31:02.666611	Document ajouté	res	127.0.0.1	resadd
16526	res_letterbox	1449	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:31:41.250947	Visualisation du document : 1449	res	192.168.1.21	resview
16527	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:32:30.834353	Visualisation du document : 1448	res	192.168.1.21	resview
16528	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:32:58.415518	Visualisation du document : 1448	res	192.168.1.21	resview
16529	res_letterbox	1445	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:33:27.032198	Visualisation du document : 1445	res	192.168.1.21	resview
16531	res_letterbox	1447	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:33:50.154623	Visualisation du document : 1447	res	192.168.1.21	resview
16532	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:33:58.082154	Visualisation du document : 1448	res	192.168.1.21	resview
16535	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-03 09:37:58.307565	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
16536	thesaurus_res	1449	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 09:40:44.137874	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16537	listinstance	3697	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:40:44.195116	Diffusion du document 1449 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16538	listinstance	3698	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 09:40:44.203468	Diffusion du document 1449 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16539	res_letterbox	1449	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 09:40:44.214369	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16540	res_letterbox	1450	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:40:50.841312	Visualisation du document : 1450	res	192.168.1.21	resview
16541	res_letterbox	1440	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:43:27.775277	Visualisation du document : 1440	res	192.168.1.21	resview
16543	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-03 09:45:43.841195	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.74	admin	192.168.11.74	userlogin
16545	res_letterbox	1451	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:46:57.592911	Visualisation du document : 1451	res	192.168.1.21	resview
16548	res_letterbox	1450	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:51:29.308977	Visualisation du document : 1450	res	192.168.1.21	resview
16556	res_letterbox	1452	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:04:02.306007	Visualisation du document : 1452	res	192.168.1.21	resview
16530	res_letterbox	1446	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:33:38.208068	Visualisation du document : 1446	res	192.168.1.21	resview
16533	res_letterbox	1449	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:36:26.600967	Visualisation du document : 1449	res	192.168.1.21	resview
16534	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-03 09:37:50.482862	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
16544	res_letterbox	1450	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:46:44.78753	Visualisation du document : 1450	res	192.168.1.21	resview
16546	res_letterbox	1455	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:51:11.768668	Visualisation du document : 1455	res	192.168.1.21	resview
16547	res_letterbox	1451	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:51:21.120321	Visualisation du document : 1451	res	192.168.1.21	resview
16549	res_letterbox	1451	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 09:51:38.236778	Visualisation du document : 1451	res	192.168.1.21	resview
16550	contacts_v2	566	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:01:07.32522	Contact ajouté : Voies navigables de France	admin	192.168.1.21	contacts_v2_add
16551	thesaurus_res	1451	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:03:27.25866	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16552	listinstance	3699	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:03:27.315656	Diffusion du document 1451 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16553	listinstance	3700	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:03:27.323783	Diffusion du document 1451 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16554	res_letterbox	1451	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:03:27.335875	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16555	res_letterbox	1450	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:03:52.820098	Visualisation du document : 1450	res	192.168.1.21	resview
16557	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:04:02.50304	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
16558	res_letterbox	1452	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:04:15.954543	Visualisation du document : 1452	res	192.168.1.21	resview
16559	res_letterbox	1453	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:04:25.342366	Visualisation du document : 1453	res	192.168.1.21	resview
16560	res_letterbox	1450	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:05:11.866138	Visualisation du document : 1450	res	192.168.1.21	resview
16561	res_letterbox	1445	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:05:55.522426	Visualisation du document : 1445	res	192.168.1.132	resview
16562	res_view_letterbox	1445	UP	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:06:37.843453	Ajout d'une annotation sur le document n°1445 (392) Depuis un web service	notes	192.168.1.132	resup
16563	notes	392	ADD	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:06:37.848309	Annotation ajoutée (392) Depuis un web service	notes	192.168.1.132	noteadd
16564	res_letterbox	1445	ACTION#3	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:06:37.864405	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.132	3
16565	thesaurus_res	1445	DEL	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:06:37.931793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
16566	res_letterbox	1448	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:06:54.092674	Visualisation du document : 1448	res	192.168.1.132	resview
16567	res_view_letterbox	1448	UP	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:07:13.250433	Ajout d'une annotation sur le document n°1448 (393) Depuis un web service	notes	192.168.1.132	resup
16568	notes	393	ADD	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:07:13.255098	Annotation ajoutée (393) Depuis un web service	notes	192.168.1.132	noteadd
16569	res_letterbox	1448	ACTION#3	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:07:13.269272	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.132	3
16570	thesaurus_res	1448	DEL	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:07:13.331272	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.132	thesauruslinkreset
16571	thesaurus_res	1450	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:07:20.994607	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16572	listinstance	3705	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:07:21.04215	Diffusion du document 1450 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16573	listinstance	3706	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:07:21.048255	Diffusion du document 1450 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16574	res_letterbox	1450	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:07:21.058401	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16575	res_letterbox	1452	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:07:28.64279	Visualisation du document : 1452	res	192.168.1.21	resview
16576	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:10:02.621919	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogout
16577	thesaurus_res	1452	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:22:08.384948	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16578	listinstance	3707	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:22:08.439559	Diffusion du document 1452 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16579	listinstance	3708	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:22:08.446651	Diffusion du document 1452 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16580	res_letterbox	1452	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:22:08.458459	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16581	res_letterbox	1453	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:22:38.082856	Visualisation du document : 1453	res	192.168.1.21	resview
16582	res_letterbox	1454	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:22:47.788736	Visualisation du document : 1454	res	192.168.1.21	resview
16583	thesaurus_res	1454	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:25:42.202885	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16584	listinstance	3709	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:25:42.25177	Diffusion du document 1454 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16585	listinstance	3710	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:25:42.260138	Diffusion du document 1454 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16586	res_letterbox	1454	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:25:42.275563	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16603	res_letterbox	1458	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:32:45.517621	Visualisation du document : 1458	res	192.168.1.21	resview
16608	res_letterbox	1459	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:36:19.8575	Visualisation du document : 1459	res	192.168.1.21	resview
16615	res_letterbox	1459	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:39:39.582253	Visualisation du document : 1459	res	192.168.1.21	resview
16625	res_letterbox	1461	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:46:50.257639	Visualisation du document : 1461	res	192.168.1.21	resview
16626	res_view_letterbox	1461	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:48:59.805695	Visualisation de la fiche détaillée du courrier n°1461	apps	192.168.1.21	resview
16587	res_letterbox	1453	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:25:53.979528	Visualisation du document : 1453	res	192.168.1.21	resview
16588	res_letterbox	1455	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:26:00.471766	Visualisation du document : 1455	res	192.168.1.21	resview
16598	res_letterbox	1457	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:30:51.536068	Visualisation du document : 1457	res	192.168.1.21	resview
16610	res_letterbox	1453	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:37:33.863369	Visualisation du document : 1453	res	192.168.1.21	resview
16624	res_letterbox	1461	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:45:53.668218	Visualisation du document : 1461	res	192.168.1.21	resview
16677	res_letterbox	1471	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:24:02.655329	Visualisation du document : 1471	res	192.168.1.21	resview
16678	thesaurus_res	1471	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:25:41.830911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16679	listinstance	3733	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:25:41.885175	Diffusion du document 1471 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16680	res_letterbox	1471	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:25:41.896279	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16696	res_letterbox	1475	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:43:30.937209	Visualisation du document : 1475	res	192.168.1.21	resview
16705	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-03 12:05:51.459453	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
16712	res_letterbox	1478	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:11:28.643366	Visualisation du document : 1478	res	192.168.1.21	resview
16713	thesaurus_res	1478	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 12:14:30.384952	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16714	listinstance	3742	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 12:14:30.433271	Diffusion du document 1478 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16715	listinstance	3743	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 12:14:30.440367	Diffusion du document 1478 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16716	res_letterbox	1478	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 12:14:30.450495	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16589	thesaurus_res	1455	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:28:13.082709	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16590	listinstance	3711	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:28:13.137866	Diffusion du document 1455 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16591	listinstance	3712	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:28:13.145256	Diffusion du document 1455 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16592	res_letterbox	1455	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:28:13.155214	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16593	res_letterbox	1456	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:28:25.217681	Visualisation du document : 1456	res	192.168.1.21	resview
16594	thesaurus_res	1456	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:30:15.118337	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16595	listinstance	3713	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:30:15.158645	Diffusion du document 1456 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16596	listinstance	3714	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:30:15.168206	Diffusion du document 1456 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16597	res_letterbox	1456	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:30:15.179896	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16599	thesaurus_res	1457	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:32:37.938802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16600	listinstance	3715	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:32:37.995398	Diffusion du document 1457 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16601	listinstance	3716	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:32:38.003309	Diffusion du document 1457 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16602	res_letterbox	1457	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:32:38.016629	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16604	thesaurus_res	1458	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:36:10.14229	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16605	listinstance	3717	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:36:10.185895	Diffusion du document 1458 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16606	listinstance	3718	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:36:10.200056	Diffusion du document 1458 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16607	res_letterbox	1458	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:36:10.218873	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16619	thesaurus_res	1460	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:44:15.41332	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16620	listinstance	3721	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:44:15.454291	Diffusion du document 1460 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16621	res_letterbox	1460	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:44:15.463654	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16609	res_letterbox	1460	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:36:54.616419	Visualisation du document : 1460	res	192.168.1.21	resview
16611	thesaurus_res	1453	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:39:32.803804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16612	listinstance	3719	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:39:32.853757	Diffusion du document 1453 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16613	listinstance	3720	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:39:32.862916	Diffusion du document 1453 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16614	res_letterbox	1453	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:39:32.874349	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16616	res_letterbox	1460	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:40:03.161636	Visualisation du document : 1460	res	192.168.1.21	resview
16617	contacts_v2	567	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:42:13.960244	Contact ajouté : VERHAGUE THIERRY	admin	192.168.1.21	contacts_v2_add
16618	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2020-01-03 10:42:32.720916	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
16622	res_letterbox	1461	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:44:40.094214	Visualisation du document : 1461	res	192.168.1.21	resview
16623	res_letterbox	1460	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:45:30.720265	Visualisation du document : 1460	res	192.168.1.21	resview
16627	res_view_letterbox	1461	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:49:37.939706	Visualisation de la fiche détaillée du courrier n°1461	apps	192.168.1.21	resview
16628	res_letterbox	1461	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:49:37.951054	Document supprimé (N° : 1461)	indexing_searching	192.168.1.21	resdel
16629	res_letterbox	1462	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:50:40.164107	Visualisation du document : 1462	res	192.168.1.21	resview
16630	res_view_letterbox	1462	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:52:25.640828	Visualisation de la fiche détaillée du courrier n°1462	apps	192.168.1.21	resview
16631	res_view_letterbox	1462	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:52:29.034087	Visualisation de la fiche détaillée du courrier n°1462	apps	192.168.1.21	resview
16632	res_letterbox	1462	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:52:29.042056	Document supprimé (N° : 1462)	indexing_searching	192.168.1.21	resdel
16633	res_letterbox	1506	ADD	maarchws	2020-01-03 10:53:04.993474	Document ajouté	res	127.0.0.1	resadd
16634	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-03 10:53:10.757385	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
16635	res_letterbox	1463	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:53:25.616124	Visualisation du document : 1463	res	192.168.1.21	resview
16636	thesaurus_res	1463	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 10:59:05.247878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16637	listinstance	3722	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:59:05.299293	Diffusion du document 1463 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16638	listinstance	3723	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 10:59:05.306691	Diffusion du document 1463 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16639	res_letterbox	1463	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 10:59:05.318746	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16640	res_letterbox	1481	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:59:11.314926	Visualisation du document : 1481	res	192.168.1.21	resview
16641	res_letterbox	1506	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 10:59:20.833121	Visualisation du document : 1506	res	192.168.1.21	resview
16642	thesaurus_res	1506	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:01:32.113581	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16643	listinstance	3724	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:01:32.165693	Diffusion du document 1506 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16644	res_letterbox	1506	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:01:32.17771	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16645	res_letterbox	1464	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:01:41.146276	Visualisation du document : 1464	res	192.168.1.21	resview
16646	thesaurus_res	1464	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:03:03.118479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16647	listinstance	3725	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:03:03.163195	Diffusion du document 1464 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16648	res_letterbox	1464	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:03:03.172217	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16649	res_letterbox	1465	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:03:09.032112	Visualisation du document : 1465	res	192.168.1.21	resview
16650	thesaurus_res	1465	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:04:23.470376	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16651	listinstance	3726	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:04:23.520315	Diffusion du document 1465 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16652	res_letterbox	1465	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:04:23.532034	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16653	res_letterbox	1466	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:04:29.166483	Visualisation du document : 1466	res	192.168.1.21	resview
16654	thesaurus_res	1466	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:05:22.736265	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16655	listinstance	3727	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:05:22.787236	Diffusion du document 1466 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16656	res_letterbox	1466	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:05:22.798563	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16657	res_letterbox	1467	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:05:27.972602	Visualisation du document : 1467	res	192.168.1.21	resview
16658	thesaurus_res	1467	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:06:07.972776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16659	listinstance	3728	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:06:08.015702	Diffusion du document 1467 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16660	res_letterbox	1467	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:06:08.024729	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16661	res_letterbox	1480	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:06:26.580694	Visualisation du document : 1480	res	192.168.1.21	resview
16672	res_letterbox	1470	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:20:40.848731	Visualisation du document : 1470	res	192.168.1.21	resview
16685	res_letterbox	1473	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:27:12.298167	Visualisation du document : 1473	res	192.168.1.21	resview
16717	res_letterbox	1479	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:14:39.311411	Visualisation du document : 1479	res	192.168.1.21	resview
16726	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2020-01-03 14:02:43.858144	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.43	admin	192.168.1.43	userlogin
16727	users	corine.atzori@bethunebruay.fr	PHPIDS	corine.atzori@bethunebruay.fr	2020-01-03 14:02:43.98676	 PHPIDS CONTROL, USER : corine.atzori@bethunebruay.fr IP : 192.168.1.43 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoiY29yaW5lLmF0em9yaUBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkdTRkR2FGYVd5STJhMnV6R1pYOXBYLmVob3hrWkNYUmZBV3J5U2NkTVRsc0xFbFRRQkN3MEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.4285714285714<br/><br/>\n	admin	192.168.1.43	phpidscontrol
16735	res_letterbox	1063	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:07:45.982519	Visualisation du document : 1063	res	192.168.1.43	resview
16736	res_letterbox	1060	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:08:22.487542	Visualisation du document : 1060	res	192.168.1.43	resview
16662	res_letterbox	1468	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:06:48.068524	Visualisation du document : 1468	res	192.168.1.21	resview
16663	thesaurus_res	1468	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:09:59.843866	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16664	listinstance	3729	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:09:59.887241	Diffusion du document 1468 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16665	listinstance	3730	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:09:59.894165	Diffusion du document 1468 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16666	res_letterbox	1468	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:09:59.905329	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16668	contacts_v2	568	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:14:15.481965	Contact ajouté : DIRECTION GENERALE DES FINANCES PUBLIQUES	admin	192.168.1.21	contacts_v2_add
16674	thesaurus_res	1470	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:23:56.16216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16675	listinstance	3732	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:23:56.202113	Diffusion du document 1470 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16676	res_letterbox	1470	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:23:56.213145	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16667	res_letterbox	1469	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:12:43.259757	Visualisation du document : 1469	res	192.168.1.21	resview
16669	thesaurus_res	1469	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:20:31.629908	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16670	listinstance	3731	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:20:31.682626	Diffusion du document 1469 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16671	res_letterbox	1469	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:20:31.695189	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16673	contacts_v2	569	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:21:23.308736	Contact ajouté : SIA HABITAT	admin	192.168.1.21	contacts_v2_add
16681	res_letterbox	1472	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:25:47.829574	Visualisation du document : 1472	res	192.168.1.21	resview
16682	thesaurus_res	1472	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:26:59.660118	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16683	listinstance	3734	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:26:59.698395	Diffusion du document 1472 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16684	res_letterbox	1472	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:26:59.707929	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16686	thesaurus_res	1473	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:29:26.86399	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16687	listinstance	3735	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:29:26.927453	Diffusion du document 1473 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16688	res_letterbox	1473	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:29:26.94061	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16689	res_letterbox	1474	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:32:01.89124	Visualisation du document : 1474	res	192.168.1.21	resview
16690	users	sebastien.bialais@bethunebruay.fr	LOGIN	sebastien.bialais@bethunebruay.fr	2020-01-03 11:32:39.591978	Connexion de l'utilisateur sebastien.bialais@bethunebruay.fr IP : 192.168.60.125	admin	192.168.60.125	userlogin
16691	contacts_v2	570	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:39:45.100237	Contact ajouté : M.J.S. PARTNERS	admin	192.168.1.21	contacts_v2_add
16692	thesaurus_res	1474	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:43:24.261145	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16693	listinstance	3736	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:43:24.30745	Diffusion du document 1474 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16694	listinstance	3737	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:43:24.314264	Diffusion du document 1474 à frederic.caron@bethunebruay.fr en tant que "avis"	entities	192.168.1.21	diffavisuser
16695	res_letterbox	1474	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:43:24.32422	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16697	thesaurus_res	1475	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 11:50:48.581796	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16698	listinstance	3738	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:50:48.633273	Diffusion du document 1475 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16699	listinstance	3739	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 11:50:48.64115	Diffusion du document 1475 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16700	res_letterbox	1475	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 11:50:48.653161	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16701	res_letterbox	1476	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 11:51:08.118172	Visualisation du document : 1476	res	192.168.1.21	resview
16702	res_view_letterbox	1476	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:05:28.199774	Visualisation de la fiche détaillée du courrier n°1476	apps	192.168.1.21	resview
16703	res_view_letterbox	1476	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:05:32.681191	Visualisation de la fiche détaillée du courrier n°1476	apps	192.168.1.21	resview
16704	res_letterbox	1476	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 12:05:32.689935	Document supprimé (N° : 1476)	indexing_searching	192.168.1.21	resdel
16706	res_letterbox	1459	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:06:20.210805	Visualisation du document : 1459	res	192.168.1.21	resview
16707	res_letterbox	1477	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:06:29.098959	Visualisation du document : 1477	res	192.168.1.21	resview
16708	thesaurus_res	1477	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 12:11:20.653992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16709	listinstance	3740	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 12:11:20.704154	Diffusion du document 1477 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16710	listinstance	3741	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 12:11:20.711071	Diffusion du document 1477 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16711	res_letterbox	1477	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 12:11:20.72348	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16718	thesaurus_res	1479	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 12:17:30.525761	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16719	listinstance	3744	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 12:17:30.574617	Diffusion du document 1479 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16720	listinstance	3745	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 12:17:30.580944	Diffusion du document 1479 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16721	res_letterbox	1479	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 12:17:30.590995	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16722	res_letterbox	1480	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 12:17:46.641833	Visualisation du document : 1480	res	192.168.1.21	resview
16723	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-03 13:40:04.369879	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
16724	res_letterbox	1105	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-03 13:40:22.763956	Visualisation du document : 1105	res	192.168.4.23	resview
16725	res_attachments	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-03 13:41:14.523875	Visualisation de la pièce jointe : 146	attachments	192.168.4.23	resview
16728	res_letterbox	1397	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:03:14.053916	Visualisation du document : 1397	res	192.168.1.43	resview
16729	res_letterbox	1160	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:04:37.512415	Visualisation du document : 1160	res	192.168.1.43	resview
16730	res_letterbox	1394	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:04:50.723274	Visualisation du document : 1394	res	192.168.1.43	resview
16733	res_letterbox	1063	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:05:59.273179	Visualisation du document : 1063	res	192.168.1.43	resview
16734	res_letterbox	1148	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:06:43.639322	Visualisation du document : 1148	res	192.168.1.43	resview
16731	res_attachments	153	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 14:05:14.592243	Visualisation du courrier n°153	apps	192.168.1.43	attachview
16732	res_letterbox	1480	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:05:45.098382	Visualisation du document : 1480	res	192.168.1.21	resview
16737	thesaurus_res	1480	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:14:34.745344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16738	listinstance	3746	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:14:34.793069	Diffusion du document 1480 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16739	listinstance	3747	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:14:34.799546	Diffusion du document 1480 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16740	res_letterbox	1480	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:14:34.809433	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16741	res_letterbox	1481	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:14:45.533023	Visualisation du document : 1481	res	192.168.1.21	resview
16742	thesaurus_res	1481	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:16:10.657463	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16743	listinstance	3748	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:16:10.703736	Diffusion du document 1481 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16744	listinstance	3749	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:16:10.710332	Diffusion du document 1481 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16745	res_letterbox	1481	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:16:10.721501	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16746	res_letterbox	1482	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:16:18.414103	Visualisation du document : 1482	res	192.168.1.21	resview
16747	thesaurus_res	1482	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:17:56.485608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16748	listinstance	3750	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:17:56.530618	Diffusion du document 1482 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16749	listinstance	3751	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:17:56.54445	Diffusion du document 1482 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16750	res_letterbox	1482	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:17:56.556803	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16752	thesaurus_res	1483	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:22:55.055264	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16753	listinstance	3752	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:22:55.108123	Diffusion du document 1483 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16754	listinstance	3753	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:22:55.117156	Diffusion du document 1483 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16755	res_letterbox	1483	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:22:55.132842	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16762	thesaurus_res	1485	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:38:12.858705	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16763	listinstance	3756	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:38:12.9082	Diffusion du document 1485 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16764	listinstance	3757	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:38:12.917099	Diffusion du document 1485 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16765	res_letterbox	1485	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:38:12.92805	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16766	res_letterbox	1486	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:38:19.179916	Visualisation du document : 1486	res	192.168.1.21	resview
16767	contacts_v2	571	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:41:20.775509	Contact ajouté : LEHMANN Daniel	admin	192.168.1.21	contacts_v2_add
16751	res_letterbox	1483	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:18:03.400632	Visualisation du document : 1483	res	192.168.1.21	resview
16756	res_letterbox	1484	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:23:05.748809	Visualisation du document : 1484	res	192.168.1.21	resview
16757	thesaurus_res	1484	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:34:06.641213	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16758	listinstance	3754	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:34:06.699332	Diffusion du document 1484 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16759	listinstance	3755	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:34:06.707429	Diffusion du document 1484 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16760	res_letterbox	1484	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:34:06.716749	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16761	res_letterbox	1485	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:34:14.298043	Visualisation du document : 1485	res	192.168.1.21	resview
16768	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-03 14:44:59.309305	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.195	admin	192.168.11.195	userlogin
16769	thesaurus_res	1486	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 14:45:15.804826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16770	listinstance	3758	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:45:15.868597	Diffusion du document 1486 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16771	listinstance	3759	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 14:45:15.886008	Diffusion du document 1486 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16772	res_letterbox	1486	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 14:45:15.902186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16773	res_letterbox	1487	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:45:22.039055	Visualisation du document : 1487	res	192.168.1.21	resview
16774	res_letterbox	1319	VIEW	rainer.florke@bethunebruay.fr	2020-01-03 14:46:08.371257	Visualisation du document : 1319	res	192.168.11.195	resview
16775	res_letterbox	1488	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 14:46:39.616707	Visualisation du document : 1488	res	192.168.1.21	resview
16776	res_letterbox	1318	VIEW	rainer.florke@bethunebruay.fr	2020-01-03 14:48:07.427888	Visualisation du document : 1318	res	192.168.11.195	resview
16777	contacts_v2	572	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:09:26.755285	Contact ajouté : Mairie e BILLY-BERCLAU	admin	192.168.1.21	contacts_v2_add
16778	thesaurus_res	1488	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 15:10:38.453352	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16779	listinstance	3760	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:10:38.50073	Diffusion du document 1488 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16780	listinstance	3761	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:10:38.507832	Diffusion du document 1488 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16781	res_letterbox	1488	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 15:10:38.518679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16782	res_letterbox	1487	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:10:48.831729	Visualisation du document : 1487	res	192.168.1.21	resview
16783	res_letterbox	1490	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:11:08.424309	Visualisation du document : 1490	res	192.168.1.21	resview
16784	res_letterbox	1487	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:11:47.196714	Visualisation du document : 1487	res	192.168.1.21	resview
16785	contacts_v2	573	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:13:15.832212	Contact ajouté : ELODIE GRAUWIN-DESEINE	admin	192.168.1.21	contacts_v2_add
16786	res_letterbox	412	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 15:13:27.668274	Visualisation du document : 412	res	192.168.1.43	resview
16787	res_letterbox	460	VIEW	corine.atzori@bethunebruay.fr	2020-01-03 15:13:49.427523	Visualisation du document : 460	res	192.168.1.43	resview
16788	res_letterbox	1507	ADD	maarchws	2020-01-03 15:14:01.923982	Document ajouté	res	127.0.0.1	resadd
16789	res_letterbox	1508	ADD	maarchws	2020-01-03 15:15:03.082523	Document ajouté	res	127.0.0.1	resadd
16790	res_letterbox	1509	ADD	maarchws	2020-01-03 15:15:03.244216	Document ajouté	res	127.0.0.1	resadd
16791	res_letterbox	1510	ADD	maarchws	2020-01-03 15:16:01.932268	Document ajouté	res	127.0.0.1	resadd
16792	thesaurus_res	1487	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 15:17:51.865088	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16793	listinstance	3762	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:17:51.911431	Diffusion du document 1487 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16794	listinstance	3763	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:17:51.917716	Diffusion du document 1487 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
16795	res_letterbox	1487	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 15:17:51.928189	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16796	res_letterbox	1489	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:17:57.813704	Visualisation du document : 1489	res	192.168.1.21	resview
16797	thesaurus_res	1489	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 15:23:42.618893	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
16798	listinstance	3764	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 15:23:42.66567	Diffusion du document 1489 à patrick.lecocq@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
16799	res_letterbox	1489	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 15:23:42.677623	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
16800	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-03 15:23:59.71072	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
16801	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-03 15:24:16.176997	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
16802	res_letterbox	1506	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 15:24:35.031255	Visualisation du document : 1506	res	192.168.1.208	resview
16803	res_letterbox	1489	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 15:25:07.312643	Visualisation du document : 1489	res	192.168.1.208	resview
16806	res_letterbox	1511	ADD	maarchws	2020-01-03 15:30:04.572047	Document ajouté	res	127.0.0.1	resadd
16804	notes	394	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 15:27:04.422453	Annotation ajoutée (394)	notes	192.168.1.208	noteadd
16805	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:28:24.293789	Visualisation du document : 1491	res	192.168.1.21	resview
16813	res_letterbox	1516	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:32:41.351342	Visualisation du document : 1516	res	192.168.1.21	resview
16816	res_letterbox	1519	ADD	maarchws	2020-01-03 15:33:09.381051	Document ajouté	res	127.0.0.1	resadd
16833	res_letterbox	1265	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:50:52.456035	Visualisation du document : 1265	res	192.168.1.21	resview
16834	res_letterbox	1265	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:50:52.740264	Visualisation du document : 1265	res	192.168.1.21	resview
16847	res_letterbox	1531	ADD	maarchws	2020-01-03 15:53:09.531841	Document ajouté	res	127.0.0.1	resadd
16854	res_letterbox	1262	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:55:06.197572	Visualisation du document : 1262	res	192.168.1.21	resview
16878	res_letterbox	1473	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 15:59:41.644477	Visualisation du document : 1473	res	192.168.1.208	resview
16891	res_letterbox	1460	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:01:56.511244	Visualisation du document : 1460	res	192.168.1.208	resview
16896	res_letterbox	1506	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:02:39.056803	Visualisation du document : 1506	res	192.168.1.208	resview
16807	res_letterbox	1471	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:30:42.503184	Visualisation du document : 1471	res	192.168.1.21	resview
16808	res_letterbox	1512	ADD	maarchws	2020-01-03 15:31:04.905584	Document ajouté	res	127.0.0.1	resadd
16809	res_letterbox	1513	ADD	maarchws	2020-01-03 15:32:08.667675	Document ajouté	res	127.0.0.1	resadd
16810	res_letterbox	1514	ADD	maarchws	2020-01-03 15:32:08.812858	Document ajouté	res	127.0.0.1	resadd
16811	res_letterbox	1515	ADD	maarchws	2020-01-03 15:32:08.97059	Document ajouté	res	127.0.0.1	resadd
16812	res_letterbox	1516	ADD	maarchws	2020-01-03 15:32:09.124398	Document ajouté	res	127.0.0.1	resadd
16814	res_letterbox	1517	ADD	maarchws	2020-01-03 15:33:09.024074	Document ajouté	res	127.0.0.1	resadd
16815	res_letterbox	1518	ADD	maarchws	2020-01-03 15:33:09.226364	Document ajouté	res	127.0.0.1	resadd
16817	res_letterbox	1490	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:33:25.631629	Visualisation du document : 1490	res	192.168.1.21	resview
16818	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:33:54.187691	Visualisation du document : 1491	res	192.168.1.21	resview
16819	res_letterbox	1463	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-03 15:34:22.050307	Visualisation du document : 1463	res	192.168.3.156	resview
16820	res_letterbox	1520	ADD	maarchws	2020-01-03 15:35:02.42367	Document ajouté	res	127.0.0.1	resadd
16821	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-03 15:42:59.163849	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.195	admin	192.168.11.195	userlogin
16822	res_letterbox	1380	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:44:37.267247	Visualisation du document : 1380	res	192.168.1.21	resview
16823	res_letterbox	1380	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:44:47.476594	Visualisation du document : 1380	res	192.168.1.21	resview
16824	res_letterbox	1380	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:44:48.43878	Visualisation du document : 1380	res	192.168.1.21	resview
16825	listinstance	3766	ADD	rainer.florke@bethunebruay.fr	2020-01-03 15:45:19.646724	Diffusion du document 716 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.195	diffcopyuser
16826	listinstance	3767	ADD	rainer.florke@bethunebruay.fr	2020-01-03 15:45:19.654438	Diffusion du document 716 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.195	diffcopyuser
16827	res_letterbox	716	ACTION#113	rainer.florke@bethunebruay.fr	2020-01-03 15:45:19.670446	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 716	basket	192.168.11.195	113
16828	res_letterbox	716	ACTION#113	rainer.florke@bethunebruay.fr	2020-01-03 15:45:25.528768	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 716	basket	192.168.11.195	113
16829	res_letterbox	716	ACTION#113	rainer.florke@bethunebruay.fr	2020-01-03 15:45:32.509698	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 716	basket	192.168.11.195	113
16830	res_letterbox	1253	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:45:46.794537	Visualisation du document : 1253	res	192.168.1.21	resview
16831	res_letterbox	1493	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:46:26.997956	Visualisation du document : 1493	res	192.168.1.21	resview
16832	res_letterbox	1521	ADD	maarchws	2020-01-03 15:49:02.491438	Document ajouté	res	127.0.0.1	resadd
16835	res_letterbox	1522	ADD	maarchws	2020-01-03 15:51:14.622816	Document ajouté	res	127.0.0.1	resadd
16836	res_letterbox	1523	ADD	maarchws	2020-01-03 15:51:14.794013	Document ajouté	res	127.0.0.1	resadd
16837	res_letterbox	1524	ADD	maarchws	2020-01-03 15:51:14.952704	Document ajouté	res	127.0.0.1	resadd
16838	res_letterbox	1525	ADD	maarchws	2020-01-03 15:51:15.08249	Document ajouté	res	127.0.0.1	resadd
16839	res_letterbox	1526	ADD	maarchws	2020-01-03 15:51:15.214019	Document ajouté	res	127.0.0.1	resadd
16840	res_letterbox	1265	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:51:28.315284	Visualisation du document : 1265	res	192.168.1.21	resview
16841	res_letterbox	1265	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:51:28.738725	Visualisation du document : 1265	res	192.168.1.21	resview
16842	res_letterbox	1475	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 15:51:29.729732	Visualisation du document : 1475	res	192.168.1.208	resview
16843	res_letterbox	1527	ADD	maarchws	2020-01-03 15:52:04.027463	Document ajouté	res	127.0.0.1	resadd
16845	res_letterbox	1529	ADD	maarchws	2020-01-03 15:53:09.239936	Document ajouté	res	127.0.0.1	resadd
16846	res_letterbox	1530	ADD	maarchws	2020-01-03 15:53:09.384293	Document ajouté	res	127.0.0.1	resadd
16848	res_letterbox	1259	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:53:56.336386	Visualisation du document : 1259	res	192.168.1.21	resview
16849	res_letterbox	1532	ADD	maarchws	2020-01-03 15:54:08.574807	Document ajouté	res	127.0.0.1	resadd
16850	res_letterbox	1533	ADD	maarchws	2020-01-03 15:54:08.726892	Document ajouté	res	127.0.0.1	resadd
16851	res_letterbox	1534	ADD	maarchws	2020-01-03 15:54:08.869389	Document ajouté	res	127.0.0.1	resadd
16852	res_view_letterbox	738	ACTION#738	agnes.roudaut@bethunebruay.fr	2020-01-03 15:54:21.656009	Avis : Retours d'avis : Remettre en traitement	admin	192.168.4.23	5
16853	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-03 15:54:34.66905	Visualisation du document : 738	res	192.168.4.23	resview
16855	listinstance	3774	ADD	agnes.roudaut@bethunebruay.fr	2020-01-03 15:55:06.422416	Diffusion du document 738 à sabine.confrere@bethunebruay.fr en tant que "visa"	entities	192.168.4.23	diffvisauser
16856	listinstance	3775	ADD	agnes.roudaut@bethunebruay.fr	2020-01-03 15:55:06.430683	Diffusion du document 738 à bernard.weppe@bethunebruay.fr en tant que "visa"	entities	192.168.4.23	diffvisauser
16858	res_letterbox	1536	ADD	maarchws	2020-01-03 15:55:10.005007	Document ajouté	res	127.0.0.1	resadd
16859	res_letterbox	1537	ADD	maarchws	2020-01-03 15:55:10.160397	Document ajouté	res	127.0.0.1	resadd
16860	res_letterbox	1538	ADD	maarchws	2020-01-03 15:55:10.28433	Document ajouté	res	127.0.0.1	resadd
16861	res_letterbox	738	ACTION#414	agnes.roudaut@bethunebruay.fr	2020-01-03 15:55:11.31082	Mes courriers à traiter : Intégrer au circuit de validation	basket	192.168.4.23	414
16862	thesaurus_res	738	DEL	agnes.roudaut@bethunebruay.fr	2020-01-03 15:55:11.384405	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
16863	res_letterbox	1262	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:55:42.12271	Visualisation du document : 1262	res	192.168.1.21	resview
16864	res_letterbox	1262	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:55:42.641584	Visualisation du document : 1262	res	192.168.1.21	resview
16866	res_letterbox	1262	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:55:48.366854	Visualisation du document : 1262	res	192.168.1.21	resview
16867	res_letterbox	1262	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 15:56:03.300875	Visualisation du document : 1262	res	192.168.1.21	resview
16865	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-03 15:55:46.630039	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
16868	res_letterbox	1539	ADD	maarchws	2020-01-03 15:56:06.101492	Document ajouté	res	127.0.0.1	resadd
16873	res_letterbox	1543	ADD	maarchws	2020-01-03 15:59:06.647935	Document ajouté	res	127.0.0.1	resadd
16882	res_letterbox	1489	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:18.956347	Visualisation du document : 1489	res	192.168.1.208	resview
16869	res_letterbox	1540	ADD	maarchws	2020-01-03 15:56:06.263725	Document ajouté	res	127.0.0.1	resadd
16870	res_letterbox	1541	ADD	maarchws	2020-01-03 15:57:06.95729	Document ajouté	res	127.0.0.1	resadd
16872	res_letterbox	1465	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 15:57:28.152502	Visualisation du document : 1465	res	192.168.1.208	resview
16874	res_letterbox	1544	ADD	maarchws	2020-01-03 15:59:06.792271	Document ajouté	res	127.0.0.1	resadd
16901	res_letterbox	1475	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:15.573651	Visualisation du document : 1475	res	192.168.1.208	resview
16871	res_letterbox	1542	ADD	maarchws	2020-01-03 15:57:07.099749	Document ajouté	res	127.0.0.1	resadd
16875	listinstance	3780	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 15:59:33.849486	Diffusion du document 1465 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16876	res_letterbox	1465	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 15:59:33.861426	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.1.208	1
16877	thesaurus_res	1465	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 15:59:33.936683	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16879	listinstance	3781	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:13.349574	Diffusion du document 1473 à bruno.lamirand@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16880	res_letterbox	1473	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:13.360328	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	basket	192.168.1.208	1
16881	thesaurus_res	1473	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:13.422715	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16883	listinstance	3782	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:52.125652	Diffusion du document 1489 à bruno.lamirand@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16884	res_letterbox	1489	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:52.134685	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	basket	192.168.1.208	1
16885	thesaurus_res	1489	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:52.208122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16886	res_letterbox	1469	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:00:58.160358	Visualisation du document : 1469	res	192.168.1.208	resview
16887	res_letterbox	1488	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:01:06.427583	Visualisation du document : 1488	res	192.168.1.21	resview
16888	listinstance	3783	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:01:51.599983	Diffusion du document 1469 à bruno.lamirand@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16889	res_letterbox	1469	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:01:51.612584	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	basket	192.168.1.208	1
16890	thesaurus_res	1469	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:01:51.687383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16892	listinstance	3784	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:02:33.986309	Diffusion du document 1460 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16893	listinstance	3785	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:02:33.993763	Diffusion du document 1460 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.208	diffcopyuser
16894	res_letterbox	1460	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:02:34.001159	Mes courriers à traiter : Rediriger (vers une entité: Arrêt de travail)	basket	192.168.1.208	1
16895	thesaurus_res	1460	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:02:34.080552	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16897	listinstance	3786	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:11.245713	Diffusion du document 1506 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16898	listinstance	3787	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:11.253595	Diffusion du document 1506 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.208	diffcopyuser
16899	res_letterbox	1506	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:11.263178	Mes courriers à traiter : Rediriger (vers une entité: Arrêt de travail)	basket	192.168.1.208	1
16900	thesaurus_res	1506	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:11.34617	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16902	listinstance	3788	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:46.770316	Diffusion du document 1475 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16903	res_letterbox	1475	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:46.784703	Mes courriers à traiter : Rediriger (vers une entité: Direction des Services Comptables et Finances)	basket	192.168.1.208	1
16904	thesaurus_res	1475	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:46.847816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16905	res_letterbox	1470	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:03:55.046903	Visualisation du document : 1470	res	192.168.1.208	resview
16906	listinstance	3790	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:04:39.811883	Diffusion du document 1470 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16907	res_letterbox	1470	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:04:39.821346	Mes courriers à traiter : Rediriger (vers une entité: Direction des Services Comptables et Finances)	basket	192.168.1.208	1
16908	thesaurus_res	1470	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:04:39.885631	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16909	res_letterbox	1472	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:04:45.219121	Visualisation du document : 1472	res	192.168.1.208	resview
16910	listinstance	3791	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:05:09.038852	Diffusion du document 1472 à bruno.lamirand@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16911	res_letterbox	1472	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:05:09.047719	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	basket	192.168.1.208	1
16912	thesaurus_res	1472	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:05:09.10894	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16913	res_letterbox	1467	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:05:12.876078	Visualisation du document : 1467	res	192.168.1.208	resview
16914	res_letterbox	1545	ADD	maarchws	2020-01-03 16:05:30.726008	Document ajouté	res	127.0.0.1	resadd
16915	listinstance	3792	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:06:50.042573	Diffusion du document 1467 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16916	res_letterbox	1467	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:06:50.051824	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.1.208	1
16917	thesaurus_res	1467	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:06:50.129656	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16918	res_letterbox	1474	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:08:24.270253	Visualisation du document : 1474	res	192.168.1.208	resview
16919	listinstance	3793	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:08:51.179325	Diffusion du document 1474 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16920	res_letterbox	1474	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:08:51.18995	Mes courriers à traiter : Rediriger (vers une entité: Direction des Services Comptables et Finances)	basket	192.168.1.208	1
16921	thesaurus_res	1474	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:08:51.256756	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16922	res_letterbox	1464	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:08:56.527123	Visualisation du document : 1464	res	192.168.1.208	resview
16923	listinstance	3794	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:14.730782	Diffusion du document 1464 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16924	res_letterbox	1464	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:14.738261	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.1.208	1
16925	thesaurus_res	1464	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:14.798759	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16926	res_letterbox	1471	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:19.031862	Visualisation du document : 1471	res	192.168.1.208	resview
16934	res_letterbox	1463	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:11:21.401992	Visualisation du document : 1463	res	192.168.1.208	resview
16941	res_letterbox	1468	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:15:30.87571	Visualisation du document : 1468	res	192.168.1.208	resview
16946	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2020-01-03 16:23:54.802941	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogout
16955	res_letterbox	1311	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:30:21.862689	Visualisation du document : 1311	res	192.168.1.208	resview
16927	listinstance	3795	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:39.569184	Diffusion du document 1471 à bruno.lamirand@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16928	res_letterbox	1471	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:39.579076	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	basket	192.168.1.208	1
16929	thesaurus_res	1471	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:39.644774	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16930	res_letterbox	1466	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:09:44.100413	Visualisation du document : 1466	res	192.168.1.208	resview
16931	listinstance	3796	ADD	patrick.lecocq@bethunebruay.fr	2020-01-03 16:10:15.798388	Diffusion du document 1466 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
16932	res_letterbox	1466	ACTION#1	patrick.lecocq@bethunebruay.fr	2020-01-03 16:10:15.809737	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.1.208	1
16933	thesaurus_res	1466	DEL	patrick.lecocq@bethunebruay.fr	2020-01-03 16:10:15.877599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
16935	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-03 16:11:43.424896	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
16936	res_letterbox	1458	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:12:04.3631	Visualisation du document : 1458	res	192.168.1.208	resview
16937	res_letterbox	1431	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:14:27.919259	Visualisation du document : 1431	res	192.168.1.208	resview
16938	res_letterbox	1490	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:14:43.471739	Visualisation du document : 1490	res	192.168.1.21	resview
16939	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:14:59.443104	Visualisation du document : 1491	res	192.168.1.21	resview
16940	res_letterbox	1468	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:15:04.447044	Visualisation du document : 1468	res	192.168.1.208	resview
16942	res_letterbox	1468	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:16:08.126884	Visualisation du document : 1468	res	192.168.1.208	resview
16943	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-03 16:18:23.405517	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
16944	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:18:50.928481	Visualisation du document : 1491	res	192.168.1.21	resview
16945	res_letterbox	1492	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:20:59.324697	Visualisation du document : 1492	res	192.168.1.21	resview
16947	res_letterbox	1492	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:25:45.546317	Visualisation du document : 1492	res	192.168.1.21	resview
16948	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-03 16:27:47.047713	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
16949	res_letterbox	1507	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-03 16:27:58.033841	Visualisation du document : 1507	res	192.168.3.25	resview
16950	thesaurus_res	1507	DEL	catherine.mayeur@bethunebruay.fr	2020-01-03 16:28:44.997843	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
16951	listinstance	3797	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:28:45.039877	Diffusion du document 1507 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
16952	listinstance	3798	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:28:45.047886	Diffusion du document 1507 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
16953	res_letterbox	1507	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-03 16:28:45.069841	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
16954	res_letterbox	1423	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:29:08.460135	Visualisation du document : 1423	res	192.168.1.208	resview
16956	res_letterbox	1508	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-03 16:30:30.901508	Visualisation du document : 1508	res	192.168.3.25	resview
16957	res_letterbox	1310	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:30:31.416405	Visualisation du document : 1310	res	192.168.1.208	resview
16958	res_letterbox	1309	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:30:48.007646	Visualisation du document : 1309	res	192.168.1.208	resview
16959	res_letterbox	1308	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:30:56.639594	Visualisation du document : 1308	res	192.168.1.208	resview
16960	contacts_v2	574	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:30:57.488434	Contact ajouté : GAREL Antoine	admin	192.168.3.25	contacts_v2_add
16961	res_letterbox	1307	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:31:12.204906	Visualisation du document : 1307	res	192.168.1.208	resview
16962	res_letterbox	1306	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:31:21.442358	Visualisation du document : 1306	res	192.168.1.208	resview
16963	res_letterbox	1493	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:31:24.071484	Visualisation du document : 1493	res	192.168.1.21	resview
16964	res_letterbox	1305	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:31:33.294107	Visualisation du document : 1305	res	192.168.1.208	resview
16965	res_letterbox	1494	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:31:33.743666	Visualisation du document : 1494	res	192.168.1.21	resview
16966	res_letterbox	1304	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:31:41.855915	Visualisation du document : 1304	res	192.168.1.208	resview
16967	res_letterbox	1495	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:31:43.234335	Visualisation du document : 1495	res	192.168.1.21	resview
16968	res_letterbox	1495	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:32:16.960556	Visualisation du document : 1495	res	192.168.1.21	resview
16969	res_letterbox	1496	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:32:28.357181	Visualisation du document : 1496	res	192.168.1.21	resview
16970	res_letterbox	1497	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:32:53.967445	Visualisation du document : 1497	res	192.168.1.21	resview
16971	res_letterbox	1498	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:33:07.459124	Visualisation du document : 1498	res	192.168.1.21	resview
16972	contacts_v2	575	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:33:17.966028	Contact ajouté : GAREL Antoine	admin	192.168.3.25	contacts_v2_add
16973	res_letterbox	1499	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:33:33.071314	Visualisation du document : 1499	res	192.168.1.21	resview
16974	res_letterbox	1500	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:33:41.447695	Visualisation du document : 1500	res	192.168.1.21	resview
16975	res_letterbox	1501	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:33:52.208854	Visualisation du document : 1501	res	192.168.1.21	resview
16976	res_letterbox	1502	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:34:03.828637	Visualisation du document : 1502	res	192.168.1.21	resview
16980	res_letterbox	1503	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:35:14.347413	Visualisation du document : 1503	res	192.168.1.21	resview
16977	res_letterbox	1499	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:34:24.716923	Visualisation du document : 1499	res	192.168.1.21	resview
16978	res_letterbox	1501	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:34:53.325541	Visualisation du document : 1501	res	192.168.1.21	resview
16979	res_letterbox	1502	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:35:02.89328	Visualisation du document : 1502	res	192.168.1.21	resview
16981	thesaurus_res	1508	DEL	catherine.mayeur@bethunebruay.fr	2020-01-03 16:35:20.771819	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
16982	listinstance	3799	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:35:20.820288	Diffusion du document 1508 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
16983	listinstance	3800	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:35:20.826447	Diffusion du document 1508 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
16984	res_letterbox	1508	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-03 16:35:20.84496	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
16985	res_letterbox	1279	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:36:04.317593	Visualisation du document : 1279	res	192.168.1.208	resview
16986	res_letterbox	1509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-03 16:36:11.658407	Visualisation du document : 1509	res	192.168.3.25	resview
16987	res_letterbox	1278	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:36:37.903404	Visualisation du document : 1278	res	192.168.1.208	resview
16988	contacts_v2	576	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:36:58.605258	Contact ajouté : Mairie de Rebreuve-Ranchicourt	admin	192.168.3.25	contacts_v2_add
16989	res_letterbox	1277	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:37:04.577342	Visualisation du document : 1277	res	192.168.1.208	resview
16990	res_letterbox	1275	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:37:29.478217	Visualisation du document : 1275	res	192.168.1.208	resview
16991	res_letterbox	1274	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:37:58.213903	Visualisation du document : 1274	res	192.168.1.208	resview
16992	thesaurus_res	1509	DEL	catherine.mayeur@bethunebruay.fr	2020-01-03 16:38:23.728407	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
16993	listinstance	3801	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:38:23.773869	Diffusion du document 1509 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
16994	listinstance	3802	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:38:23.780005	Diffusion du document 1509 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
16995	res_letterbox	1509	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-03 16:38:23.796443	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
16996	res_letterbox	1271	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:38:35.303793	Visualisation du document : 1271	res	192.168.1.208	resview
16997	res_letterbox	1270	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:39:01.71975	Visualisation du document : 1270	res	192.168.1.208	resview
16998	res_letterbox	1510	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-03 16:39:19.540184	Visualisation du document : 1510	res	192.168.3.25	resview
16999	contacts_v2	577	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:39:42.900925	Contact ajouté : CORMONT Stéphane	admin	192.168.3.25	contacts_v2_add
17000	res_letterbox	1263	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-03 16:39:56.815233	Visualisation du document : 1263	res	192.168.1.208	resview
17001	thesaurus_res	1510	DEL	catherine.mayeur@bethunebruay.fr	2020-01-03 16:40:51.382193	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
17002	listinstance	3803	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:40:51.440438	Diffusion du document 1510 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
17003	listinstance	3804	ADD	catherine.mayeur@bethunebruay.fr	2020-01-03 16:40:51.447388	Diffusion du document 1510 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
17004	res_letterbox	1510	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-03 16:40:51.469696	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
17005	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-03 16:41:00.545492	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
17006	res_letterbox	1514	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:46:35.287897	Visualisation du document : 1514	res	192.168.1.47	resview
17007	res_letterbox	1513	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:46:51.166291	Visualisation du document : 1513	res	192.168.1.47	resview
17008	res_letterbox	1514	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:47:26.062103	Visualisation du document : 1514	res	192.168.1.47	resview
17009	thesaurus_res	1514	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 16:57:10.264049	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17010	listinstance	3805	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 16:57:10.31006	Diffusion du document 1514 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17011	listinstance	3806	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 16:57:10.318083	Diffusion du document 1514 à corine.atzori@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17012	res_letterbox	1514	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 16:57:10.331445	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17013	res_letterbox	1515	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:57:37.796174	Visualisation du document : 1515	res	192.168.1.47	resview
17014	res_letterbox	1516	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:58:16.707197	Visualisation du document : 1516	res	192.168.1.47	resview
17015	res_letterbox	1517	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 16:58:28.812653	Visualisation du document : 1517	res	192.168.1.47	resview
17016	contacts_v2	578	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:00:54.680395	Contact ajouté : PETITPREZ Roselyne	admin	192.168.1.47	contacts_v2_add
17017	thesaurus_res	1517	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:04:18.772914	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17018	listinstance	3807	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:04:18.817897	Diffusion du document 1517 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17019	res_letterbox	1517	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:04:18.828328	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17020	res_letterbox	1518	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:04:48.377648	Visualisation du document : 1518	res	192.168.1.47	resview
17021	contacts_v2	579	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:06:08.912225	Contact ajouté : BLASZCZYK Aurore	admin	192.168.1.47	contacts_v2_add
17022	res_letterbox	1500	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:09:14.771889	Visualisation du document : 1500	res	192.168.1.21	resview
17023	res_letterbox	1499	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:09:25.858041	Visualisation du document : 1499	res	192.168.1.21	resview
17024	thesaurus_res	1518	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:09:30.734495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17025	listinstance	3808	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:09:30.794566	Diffusion du document 1518 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17026	res_letterbox	1518	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:09:30.807803	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17027	res_letterbox	1498	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:09:38.095167	Visualisation du document : 1498	res	192.168.1.21	resview
17028	res_letterbox	1497	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:10:27.426884	Visualisation du document : 1497	res	192.168.1.21	resview
17029	res_letterbox	1519	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:10:37.23836	Visualisation du document : 1519	res	192.168.1.47	resview
17030	contacts_v2	580	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:15:08.018436	Contact ajouté : FAUCOEUR SYLVAIN	admin	192.168.1.47	contacts_v2_add
17031	thesaurus_res	1497	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:18.431385	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17032	listinstance	3809	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:18.487034	Diffusion du document 1497 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17033	listinstance	3810	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:18.49412	Diffusion du document 1497 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17034	res_letterbox	1497	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:18.503235	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17036	thesaurus_res	1519	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:42.376907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17037	listinstance	3811	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:42.420129	Diffusion du document 1519 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17038	listinstance	3812	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:42.427872	Diffusion du document 1519 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17039	res_letterbox	1519	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:42.439249	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17046	res_letterbox	1494	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:17:38.001241	Visualisation du document : 1494	res	192.168.1.21	resview
17048	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:01.154914	Visualisation du document : 1491	res	192.168.1.21	resview
17035	res_letterbox	1498	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:30.638288	Visualisation du document : 1498	res	192.168.1.21	resview
17040	res_letterbox	1496	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:45.81233	Visualisation du document : 1496	res	192.168.1.21	resview
17041	res_letterbox	1520	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:16:56.312036	Visualisation du document : 1520	res	192.168.1.47	resview
17045	res_letterbox	1495	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:17:30.320669	Visualisation du document : 1495	res	192.168.1.21	resview
17062	contacts_v2	582	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:20:56.501191	Contact ajouté : TERRE EN FETE	admin	192.168.1.21	contacts_v2_add
17042	res_letterbox	1496	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:17:01.875954	Visualisation du document : 1496	res	192.168.1.21	resview
17043	res_letterbox	1495	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:17:11.441891	Visualisation du document : 1495	res	192.168.1.21	resview
17044	res_letterbox	1496	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:17:21.239177	Visualisation du document : 1496	res	192.168.1.21	resview
17047	res_letterbox	1492	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:17:48.261758	Visualisation du document : 1492	res	192.168.1.21	resview
17049	contacts_v2	581	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:13.101493	Contact ajouté : PICOT Gilles	admin	192.168.1.47	contacts_v2_add
17050	res_letterbox	1498	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:18.508245	Visualisation du document : 1498	res	192.168.1.21	resview
17051	res_letterbox	1499	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:29.245202	Visualisation du document : 1499	res	192.168.1.21	resview
17052	res_letterbox	1500	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:38.750791	Visualisation du document : 1500	res	192.168.1.21	resview
17053	res_letterbox	1501	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:46.441644	Visualisation du document : 1501	res	192.168.1.21	resview
17054	res_letterbox	1502	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:18:53.695723	Visualisation du document : 1502	res	192.168.1.21	resview
17055	res_letterbox	1503	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:19:00.896509	Visualisation du document : 1503	res	192.168.1.21	resview
17056	res_letterbox	1504	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:19:09.284558	Visualisation du document : 1504	res	192.168.1.21	resview
17057	res_letterbox	1505	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:19:16.179451	Visualisation du document : 1505	res	192.168.1.21	resview
17058	thesaurus_res	1520	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:20:21.741426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17059	listinstance	3813	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:20:21.791443	Diffusion du document 1520 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17060	listinstance	3814	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:20:21.799362	Diffusion du document 1520 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17061	res_letterbox	1520	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:20:21.811385	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17063	res_letterbox	1521	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:21:04.600077	Visualisation du document : 1521	res	192.168.1.47	resview
17064	thesaurus_res	1505	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:23:44.540258	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17065	listinstance	3815	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:23:44.585825	Diffusion du document 1505 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17066	listinstance	3816	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:23:44.59337	Diffusion du document 1505 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17067	res_letterbox	1505	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:23:44.605748	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17068	contacts_v2	583	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:23:53.610258	Contact ajouté : DUTERRIER Dimitri	admin	192.168.1.47	contacts_v2_add
17069	res_letterbox	1504	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:38.315981	Visualisation du document : 1504	res	192.168.1.21	resview
17070	res_letterbox	1511	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:44.431901	Visualisation du document : 1511	res	192.168.1.21	resview
17071	thesaurus_res	1521	DEL	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:48.036779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17072	listinstance	3817	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:48.081472	Diffusion du document 1521 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17073	listinstance	3818	ADD	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:48.088349	Diffusion du document 1521 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17074	res_letterbox	1521	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:48.098567	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17075	res_letterbox	1512	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:50.653733	Visualisation du document : 1512	res	192.168.1.21	resview
17076	res_letterbox	1512	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:24:57.642724	Visualisation du document : 1512	res	192.168.1.21	resview
17077	res_letterbox	1513	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-03 17:25:05.921841	Visualisation du document : 1513	res	192.168.1.21	resview
17078	res_letterbox	1514	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-03 17:25:33.249042	Visualisation du document : 1514	res	192.168.3.156	resview
17079	res_view_letterbox	1468	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:26:38.633277	Visualisation de la fiche détaillée du courrier n°1468	apps	192.168.2.38	resview
17080	res_attachments	154	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:26:45.324632	Visualisation du courrier n°154	apps	192.168.2.38	attachview
17081	res_letterbox	1451	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:27:30.94948	Visualisation du document : 1451	res	192.168.2.38	resview
17082	listinstance	3819	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:29:12.442235	Diffusion du document 1451 à sandrine.gamelin@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
17083	res_letterbox	1451	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-03 17:29:12.454628	Mes courriers à traiter : Rediriger (vers un utilisateur: sandrine.gamelin@bethunebruay.fr)	basket	192.168.2.38	1
17084	thesaurus_res	1451	DEL	nadine.defebvin@bethunebruay.fr	2020-01-03 17:29:12.513774	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
17085	res_view_letterbox	1451	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:29:27.954459	Visualisation de la fiche détaillée du courrier n°1451	apps	192.168.2.38	resview
17086	res_letterbox	1451	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:29:51.28495	Visualisation du document : 1451	res	192.168.2.38	resview
17087	res_letterbox	1424	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:24.908867	Visualisation du document : 1424	res	192.168.2.38	resview
17088	listinstance	3821	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:40.053153	Diffusion du document 1424 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
17089	listinstance	3822	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:40.06105	Diffusion du document 1424 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
17090	listinstance	3823	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:40.068295	Diffusion du document 1424 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
17091	listinstance	3824	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:40.075162	Diffusion du document 1424 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
17092	res_letterbox	1424	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:40.086296	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
17093	thesaurus_res	1424	DEL	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:40.152436	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
17135	res_letterbox	1481	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:56:33.023111	Visualisation du document : 1481	res	192.168.1.203	resview
17154	res_letterbox	1477	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:58:27.594331	Visualisation du document : 1477	res	192.168.1.203	resview
17188	res_letterbox	1452	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:01:37.843218	Visualisation du document : 1452	res	192.168.1.203	resview
17094	res_letterbox	1427	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-03 17:30:46.395072	Visualisation du document : 1427	res	192.168.2.38	resview
17095	listinstance	3826	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:33:54.503521	Diffusion du document 1427 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
17096	listinstance	3827	ADD	nadine.defebvin@bethunebruay.fr	2020-01-03 17:33:54.513705	Diffusion du document 1427 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
17097	res_letterbox	1427	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-03 17:33:54.52644	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
17098	thesaurus_res	1427	DEL	nadine.defebvin@bethunebruay.fr	2020-01-03 17:33:54.587461	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
17099	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-03 18:51:06.083827	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
17100	res_view_letterbox	1254	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:52:50.31517	Visualisation de la fiche détaillée du courrier n°1254	apps	192.168.1.203	resview
17101	res_letterbox	1488	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:53:14.695088	Visualisation du document : 1488	res	192.168.1.203	resview
17102	listinstance	3829	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:53:41.885617	Diffusion du document 1488 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17103	listinstance	3830	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:53:41.894504	Diffusion du document 1488 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17104	res_letterbox	1488	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:53:41.906297	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17105	thesaurus_res	1488	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:53:41.977665	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17106	res_letterbox	1487	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:53:49.181682	Visualisation du document : 1487	res	192.168.1.203	resview
17107	listinstance	3832	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:54:08.219721	Diffusion du document 1487 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17108	listinstance	3833	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:54:08.229952	Diffusion du document 1487 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17109	res_letterbox	1487	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:54:08.243021	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17110	thesaurus_res	1487	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:54:08.314974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17111	res_letterbox	1486	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:54:16.854101	Visualisation du document : 1486	res	192.168.1.203	resview
17112	listinstance	3835	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:54:49.144364	Diffusion du document 1486 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17113	res_letterbox	1486	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:54:49.158512	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
17114	thesaurus_res	1486	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:54:49.232165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17115	res_letterbox	1485	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:54:57.299558	Visualisation du document : 1485	res	192.168.1.203	resview
17116	listinstance	3837	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:55:12.678126	Diffusion du document 1485 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17117	listinstance	3838	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:55:12.68795	Diffusion du document 1485 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17118	res_letterbox	1485	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:55:12.702335	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17119	thesaurus_res	1485	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:55:12.787859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17120	res_letterbox	1484	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:55:20.856358	Visualisation du document : 1484	res	192.168.1.203	resview
17121	listinstance	3840	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:55:33.329383	Diffusion du document 1484 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17122	listinstance	3841	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:55:33.337659	Diffusion du document 1484 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17123	res_letterbox	1484	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:55:33.349756	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17124	thesaurus_res	1484	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:55:33.419835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17125	res_letterbox	1483	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:55:39.592698	Visualisation du document : 1483	res	192.168.1.203	resview
17126	listinstance	3843	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:55:54.961137	Diffusion du document 1483 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17127	listinstance	3844	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:55:54.969715	Diffusion du document 1483 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17128	res_letterbox	1483	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:55:54.982577	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17129	thesaurus_res	1483	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:55:55.061357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17130	res_letterbox	1482	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:56:01.485781	Visualisation du document : 1482	res	192.168.1.203	resview
17131	listinstance	3846	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:56:26.638123	Diffusion du document 1482 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17132	listinstance	3847	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:56:26.646709	Diffusion du document 1482 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17133	res_letterbox	1482	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:56:26.660151	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17134	thesaurus_res	1482	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:56:26.736511	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17140	res_letterbox	1480	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:57:09.292531	Visualisation du document : 1480	res	192.168.1.203	resview
17164	listinstance	3865	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:59:58.816818	Diffusion du document 1457 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17165	listinstance	3866	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:59:58.82473	Diffusion du document 1457 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17166	res_letterbox	1457	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:59:58.836266	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17167	thesaurus_res	1457	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:59:58.910135	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17168	res_letterbox	1456	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:00:06.211333	Visualisation du document : 1456	res	192.168.1.203	resview
17174	listinstance	3871	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:00:48.908747	Diffusion du document 1455 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17175	listinstance	3872	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:00:48.91772	Diffusion du document 1455 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17176	res_letterbox	1455	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:00:48.932094	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17177	thesaurus_res	1455	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:00:49.01188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17178	res_letterbox	1454	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:00:55.319544	Visualisation du document : 1454	res	192.168.1.203	resview
17271	listinstance	3928	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:08:10.7449	Diffusion du document 1432 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17272	res_letterbox	1432	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:08:10.761741	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17273	thesaurus_res	1432	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:08:10.860164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17278	res_letterbox	1430	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:08:34.568544	Visualisation du document : 1430	res	192.168.1.203	resview
17136	listinstance	3849	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:57:02.47785	Diffusion du document 1481 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17137	listinstance	3850	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:57:02.485279	Diffusion du document 1481 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17138	res_letterbox	1481	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:57:02.497259	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17139	thesaurus_res	1481	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:57:02.56665	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17141	listinstance	3852	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:57:24.855111	Diffusion du document 1480 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17142	listinstance	3853	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:57:24.86329	Diffusion du document 1480 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17143	res_letterbox	1480	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:57:24.875148	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17144	thesaurus_res	1480	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:57:24.95288	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17155	listinstance	3860	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:58:46.611877	Diffusion du document 1477 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17156	listinstance	3861	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:58:46.622428	Diffusion du document 1477 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17157	res_letterbox	1477	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:58:46.633927	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17158	thesaurus_res	1477	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:58:46.702918	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17159	res_letterbox	1458	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:58:53.284813	Visualisation du document : 1458	res	192.168.1.203	resview
17253	res_letterbox	1436	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:06:18.085142	Visualisation du document : 1436	res	192.168.1.203	resview
17266	res_letterbox	1433	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:07:33.192551	Visualisation du document : 1433	res	192.168.1.203	resview
17145	res_letterbox	1479	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:57:33.820844	Visualisation du document : 1479	res	192.168.1.203	resview
17146	listinstance	3855	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:57:55.389813	Diffusion du document 1479 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17147	res_letterbox	1479	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:57:55.41965	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17148	thesaurus_res	1479	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:57:55.522729	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17179	listinstance	3874	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:01:13.789393	Diffusion du document 1454 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17180	listinstance	3875	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:01:13.797652	Diffusion du document 1454 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17181	res_letterbox	1454	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:01:13.808817	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17182	thesaurus_res	1454	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:01:13.886102	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17209	listinstance	3892	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:17.820978	Diffusion du document 1446 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17210	listinstance	3893	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:17.828658	Diffusion du document 1446 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17211	res_letterbox	1446	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:03:17.839562	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17212	thesaurus_res	1446	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:03:17.914456	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17223	res_letterbox	1442	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:03:59.73363	Visualisation du document : 1442	res	192.168.1.203	resview
17149	res_letterbox	1478	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:58:04.381673	Visualisation du document : 1478	res	192.168.1.203	resview
17150	listinstance	3857	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:58:20.206621	Diffusion du document 1478 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17151	listinstance	3858	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:58:20.214337	Diffusion du document 1478 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17152	res_letterbox	1478	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:58:20.227859	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17153	thesaurus_res	1478	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:58:20.314936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17160	listinstance	3863	ADD	christophe.masse@bethunebruay.fr	2020-01-03 18:59:20.769684	Diffusion du document 1458 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17161	res_letterbox	1458	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 18:59:20.782503	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17162	thesaurus_res	1458	DEL	christophe.masse@bethunebruay.fr	2020-01-03 18:59:20.85518	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17163	res_letterbox	1457	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 18:59:28.002112	Visualisation du document : 1457	res	192.168.1.203	resview
17194	listinstance	3883	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:02:11.219101	Diffusion du document 1450 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17195	listinstance	3884	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:02:11.22827	Diffusion du document 1450 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17196	res_letterbox	1450	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:02:11.241285	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17197	thesaurus_res	1450	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:02:11.333479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17198	res_letterbox	1449	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:02:16.956242	Visualisation du document : 1449	res	192.168.1.203	resview
17203	res_letterbox	1447	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:02:46.012243	Visualisation du document : 1447	res	192.168.1.203	resview
17213	res_letterbox	1444	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:03:22.994955	Visualisation du document : 1444	res	192.168.1.203	resview
17214	listinstance	3895	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:35.734055	Diffusion du document 1444 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17215	listinstance	3896	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:35.741367	Diffusion du document 1444 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17216	res_letterbox	1444	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:03:35.753255	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17217	thesaurus_res	1444	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:03:35.821894	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17169	listinstance	3868	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:00:21.608095	Diffusion du document 1456 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17170	listinstance	3869	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:00:21.617685	Diffusion du document 1456 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17171	res_letterbox	1456	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:00:21.629523	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17172	thesaurus_res	1456	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:00:21.702353	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17173	res_letterbox	1455	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:00:28.1676	Visualisation du document : 1455	res	192.168.1.203	resview
17183	res_letterbox	1453	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:01:20.205767	Visualisation du document : 1453	res	192.168.1.203	resview
17184	listinstance	3877	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:01:31.676045	Diffusion du document 1453 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17185	listinstance	3878	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:01:31.682835	Diffusion du document 1453 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17186	res_letterbox	1453	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:01:31.692918	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17187	thesaurus_res	1453	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:01:31.763896	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17189	listinstance	3880	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:01:51.301901	Diffusion du document 1452 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17190	listinstance	3881	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:01:51.309527	Diffusion du document 1452 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17191	res_letterbox	1452	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:01:51.3205	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17192	thesaurus_res	1452	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:01:51.393074	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17193	res_letterbox	1450	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:01:57.349974	Visualisation du document : 1450	res	192.168.1.203	resview
17199	listinstance	3886	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:02:38.670837	Diffusion du document 1449 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17200	listinstance	3887	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:02:38.680735	Diffusion du document 1449 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17201	res_letterbox	1449	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:02:38.693642	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17202	thesaurus_res	1449	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:02:38.774493	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17204	listinstance	3889	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:00.503185	Diffusion du document 1447 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17205	listinstance	3890	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:00.512844	Diffusion du document 1447 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17206	res_letterbox	1447	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:03:00.524323	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17207	thesaurus_res	1447	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:03:00.602351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17208	res_letterbox	1446	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:03:06.462594	Visualisation du document : 1446	res	192.168.1.203	resview
17218	res_letterbox	1443	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:03:41.637431	Visualisation du document : 1443	res	192.168.1.203	resview
17219	listinstance	3898	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:52.378782	Diffusion du document 1443 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17220	listinstance	3899	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:03:52.387155	Diffusion du document 1443 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17221	res_letterbox	1443	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:03:52.398764	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17222	thesaurus_res	1443	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:03:52.471763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17224	listinstance	3901	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:04:14.963525	Diffusion du document 1442 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17225	listinstance	3902	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:04:14.973517	Diffusion du document 1442 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17226	res_letterbox	1442	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:04:14.987496	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17227	thesaurus_res	1442	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:04:15.064634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17228	res_letterbox	1441	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:04:21.125541	Visualisation du document : 1441	res	192.168.1.203	resview
17229	listinstance	3904	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:04:50.516763	Diffusion du document 1441 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17230	listinstance	3905	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:04:50.526531	Diffusion du document 1441 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17231	res_letterbox	1441	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:04:50.539323	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17841	res_letterbox	1577	ADD	maarchws	2020-01-06 17:24:20.241494	Document ajouté	res	127.0.0.1	resadd
17232	thesaurus_res	1441	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:04:50.61281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17233	res_letterbox	1440	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:04:56.45767	Visualisation du document : 1440	res	192.168.1.203	resview
17234	listinstance	3907	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:05:05.617802	Diffusion du document 1440 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17235	listinstance	3908	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:05:05.625971	Diffusion du document 1440 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17236	res_letterbox	1440	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:05:05.638181	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17237	thesaurus_res	1440	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:05:05.711266	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17248	res_letterbox	1437	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:05:54.06742	Visualisation du document : 1437	res	192.168.1.203	resview
17287	listinstance	3936	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:09:26.43356	Diffusion du document 1428 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17288	res_letterbox	1428	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:09:26.445546	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17289	thesaurus_res	1428	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:09:26.544305	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17238	res_letterbox	1439	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:05:11.386197	Visualisation du document : 1439	res	192.168.1.203	resview
17239	listinstance	3910	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:05:31.832224	Diffusion du document 1439 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17240	listinstance	3911	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:05:31.839868	Diffusion du document 1439 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17241	res_letterbox	1439	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:05:31.85233	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17242	thesaurus_res	1439	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:05:31.933576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17249	listinstance	3916	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:06:12.470605	Diffusion du document 1437 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17250	listinstance	3917	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:06:12.47744	Diffusion du document 1437 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17251	res_letterbox	1437	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:06:12.488009	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17252	thesaurus_res	1437	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:06:12.5813	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17267	listinstance	3926	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:07:49.383552	Diffusion du document 1433 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17268	res_letterbox	1433	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:07:49.395696	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17269	thesaurus_res	1433	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:07:49.504633	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17274	res_letterbox	1431	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:08:16.35998	Visualisation du document : 1431	res	192.168.1.203	resview
17243	res_letterbox	1438	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:05:36.923179	Visualisation du document : 1438	res	192.168.1.203	resview
17258	res_letterbox	1435	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:06:43.712582	Visualisation du document : 1435	res	192.168.1.203	resview
17283	listinstance	3934	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:09:06.389304	Diffusion du document 1429 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17284	res_letterbox	1429	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:09:06.405213	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17285	thesaurus_res	1429	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:09:06.515244	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17244	listinstance	3913	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:05:48.166452	Diffusion du document 1438 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17245	listinstance	3914	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:05:48.175639	Diffusion du document 1438 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17246	res_letterbox	1438	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:05:48.187234	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17247	thesaurus_res	1438	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:05:48.301252	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17254	listinstance	3919	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:06:37.299631	Diffusion du document 1436 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17255	listinstance	3920	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:06:37.309953	Diffusion du document 1436 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
17256	res_letterbox	1436	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:06:37.323248	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
17257	thesaurus_res	1436	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:06:37.437574	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17259	listinstance	3922	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:06:55.838114	Diffusion du document 1435 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17260	res_letterbox	1435	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:06:55.853072	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
17261	thesaurus_res	1435	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:06:55.970886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17262	res_letterbox	1434	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:07:03.896713	Visualisation du document : 1434	res	192.168.1.203	resview
17263	listinstance	3924	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:07:27.921312	Diffusion du document 1434 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17264	res_letterbox	1434	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:07:27.934402	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17265	thesaurus_res	1434	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:07:28.055921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17270	res_letterbox	1432	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:07:57.017339	Visualisation du document : 1432	res	192.168.1.203	resview
17275	listinstance	3930	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:08:27.945985	Diffusion du document 1431 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17276	res_letterbox	1431	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:08:27.957991	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17277	thesaurus_res	1431	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:08:28.033754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17279	listinstance	3932	ADD	christophe.masse@bethunebruay.fr	2020-01-03 19:08:49.166015	Diffusion du document 1430 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
17280	res_letterbox	1430	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-03 19:08:49.17912	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
17281	thesaurus_res	1430	DEL	christophe.masse@bethunebruay.fr	2020-01-03 19:08:49.294701	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
17282	res_letterbox	1429	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:08:54.404889	Visualisation du document : 1429	res	192.168.1.203	resview
17286	res_letterbox	1428	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:09:11.882693	Visualisation du document : 1428	res	192.168.1.203	resview
17290	res_letterbox	1448	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:09:46.214499	Visualisation du document : 1448	res	192.168.1.203	resview
17291	res_letterbox	1445	VIEW	christophe.masse@bethunebruay.fr	2020-01-03 19:10:03.246832	Visualisation du document : 1445	res	192.168.1.203	resview
17292	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-06 08:03:16.723254	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.21	admin	192.168.1.21	userlogin
17293	res_letterbox	1490	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:03:32.887933	Visualisation du document : 1490	res	192.168.1.21	resview
17294	res_letterbox	1512	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:04:09.511842	Visualisation du document : 1512	res	192.168.1.21	resview
17295	res_letterbox	1513	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:05:24.956225	Visualisation du document : 1513	res	192.168.1.21	resview
17296	res_letterbox	1515	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:06:07.303015	Visualisation du document : 1515	res	192.168.1.21	resview
17297	res_letterbox	1490	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:06:45.490845	Visualisation du document : 1490	res	192.168.1.21	resview
17298	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:06:53.38389	Visualisation du document : 1491	res	192.168.1.21	resview
17299	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:07:21.867336	Visualisation du document : 1491	res	192.168.1.21	resview
17300	res_letterbox	1492	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:07:34.776923	Visualisation du document : 1492	res	192.168.1.21	resview
17301	thesaurus_res	1492	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:12:27.846491	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17302	listinstance	3938	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:12:27.889686	Diffusion du document 1492 à rodrigue.venel@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17303	listinstance	3939	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:12:27.895805	Diffusion du document 1492 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17304	res_letterbox	1492	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:12:27.908852	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17305	res_letterbox	1493	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:12:40.513422	Visualisation du document : 1493	res	192.168.1.21	resview
17306	thesaurus_res	1493	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:14:38.908652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17307	listinstance	3940	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:14:38.952307	Diffusion du document 1493 à rodrigue.venel@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17308	listinstance	3941	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:14:38.958594	Diffusion du document 1493 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17309	res_letterbox	1493	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:14:38.967353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17310	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-06 08:14:39.801527	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
17331	res_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-06 08:25:56.157034	Visualisation du document : 562	res	192.168.2.25	resview
17311	res_letterbox	1494	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:14:46.022546	Visualisation du document : 1494	res	192.168.1.21	resview
17317	res_letterbox	1495	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:17:05.498089	Visualisation du document : 1495	res	192.168.1.21	resview
17322	res_letterbox	1496	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:21:12.465379	Visualisation du document : 1496	res	192.168.1.21	resview
17336	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2020-01-06 08:27:55.54114	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
17346	thesaurus_res	1501	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:59.198392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17347	listinstance	3949	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:59.259377	Diffusion du document 1501 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17348	res_letterbox	1501	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:59.271167	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17360	res_letterbox	1511	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:43:59.112272	Visualisation du document : 1511	res	192.168.1.47	resview
17369	thesaurus_res	1459	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:54:45.173436	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17370	listinstance	3953	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:54:45.232754	Diffusion du document 1459 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17371	listinstance	3954	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:54:45.242327	Diffusion du document 1459 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17372	res_letterbox	1459	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:54:45.257124	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17390	res_letterbox	1513	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:01:19.845533	Visualisation du document : 1513	res	192.168.1.47	resview
17391	res_letterbox	1513	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:27:09.799804	Visualisation du document : 1513	res	192.168.1.21	resview
17312	res_letterbox	1160	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-06 08:15:57.734693	Visualisation du document : 1160	res	192.168.1.67	resview
17313	thesaurus_res	1494	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:16:58.113478	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17314	listinstance	3942	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:16:58.167263	Diffusion du document 1494 à rodrigue.venel@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17315	listinstance	3943	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:16:58.176467	Diffusion du document 1494 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17316	res_letterbox	1494	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:16:58.188582	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17318	contacts_v2	584	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:18:14.493418	Contact ajouté : CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE	admin	192.168.1.21	contacts_v2_add
17319	thesaurus_res	1495	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:21:06.214422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17320	listinstance	3944	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:21:06.254826	Diffusion du document 1495 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17321	res_letterbox	1495	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:21:06.26387	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17323	thesaurus_res	1496	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:23:58.570492	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17324	listinstance	3945	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:23:58.615822	Diffusion du document 1496 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17325	res_letterbox	1496	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:23:58.625634	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17326	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-06 08:24:03.7835	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
17327	res_letterbox	1498	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:24:05.04889	Visualisation du document : 1498	res	192.168.1.21	resview
17328	res_letterbox	1241	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-06 08:24:45.579355	Visualisation du document : 1241	res	192.168.2.25	resview
17329	res_letterbox	1138	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-06 08:25:04.199772	Visualisation du document : 1138	res	192.168.2.25	resview
17330	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-06 08:25:45.418102	Visualisation du document : 759	res	192.168.2.25	resview
17332	res_letterbox	455	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-06 08:26:22.364971	Visualisation du document : 455	res	192.168.2.25	resview
17333	thesaurus_res	1498	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:27:50.74713	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17334	listinstance	3946	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:27:50.78717	Diffusion du document 1498 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17335	res_letterbox	1498	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:27:50.79608	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17337	res_letterbox	1499	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:27:56.108123	Visualisation du document : 1499	res	192.168.1.21	resview
17338	thesaurus_res	1499	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:30:07.756661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17339	listinstance	3947	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:30:07.79759	Diffusion du document 1499 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17340	res_letterbox	1499	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:30:07.806647	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17341	res_letterbox	1500	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:30:13.786564	Visualisation du document : 1500	res	192.168.1.21	resview
17342	thesaurus_res	1500	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:03.028029	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17343	listinstance	3948	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:03.088392	Diffusion du document 1500 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17344	res_letterbox	1500	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:03.100948	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17345	res_letterbox	1501	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:31:08.748037	Visualisation du document : 1501	res	192.168.1.21	resview
17349	res_letterbox	1502	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:32:04.214471	Visualisation du document : 1502	res	192.168.1.21	resview
17350	thesaurus_res	1502	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:39:52.483278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17351	listinstance	3950	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:39:52.546322	Diffusion du document 1502 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17352	res_letterbox	1502	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:39:52.559981	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17353	res_letterbox	1503	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:40:48.049789	Visualisation du document : 1503	res	192.168.1.21	resview
17354	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-06 08:42:46.87929	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
17355	thesaurus_res	1503	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:43:05.129521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17356	listinstance	3951	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:43:05.183769	Diffusion du document 1503 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17357	res_letterbox	1503	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:43:05.196858	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17358	res_letterbox	1504	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:43:13.592002	Visualisation du document : 1504	res	192.168.1.21	resview
17359	res_letterbox	1516	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:43:24.172163	Visualisation du document : 1516	res	192.168.1.47	resview
17361	thesaurus_res	1504	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:44:31.2372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17362	listinstance	3952	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:44:31.283464	Diffusion du document 1504 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17363	res_letterbox	1504	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:44:31.294045	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17364	res_letterbox	1511	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:46:07.762572	Visualisation du document : 1511	res	192.168.1.21	resview
17365	res_letterbox	1512	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:46:41.989244	Visualisation du document : 1512	res	192.168.1.21	resview
17366	res_letterbox	1511	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:47:32.431395	Visualisation du document : 1511	res	192.168.1.21	resview
17367	res_letterbox	1459	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:47:42.980023	Visualisation du document : 1459	res	192.168.1.21	resview
17368	contacts_v2	585	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:47:54.925189	Contact ajouté : MAIRIE D''HAILLICOURT	admin	192.168.1.47	contacts_v2_add
17373	thesaurus_res	1511	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 08:55:23.688549	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17374	listinstance	3955	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:55:23.743005	Diffusion du document 1511 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17375	listinstance	3956	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:55:23.753583	Diffusion du document 1511 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17376	res_letterbox	1511	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 08:55:23.768154	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17377	res_letterbox	1512	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:55:51.510045	Visualisation du document : 1512	res	192.168.1.47	resview
17378	res_letterbox	1490	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 08:56:27.127661	Visualisation du document : 1490	res	192.168.1.21	resview
17379	contacts_v2	586	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:57:24.605959	Contact ajouté : MINISTERE DE L''ECONOMIE	admin	192.168.1.47	contacts_v2_add
17380	contacts_v2	587	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:58:49.650194	Contact ajouté : Ministère de l''economie, et des Finances	admin	192.168.1.47	contacts_v2_add
17381	contacts_v2	588	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 08:59:10.717956	Contact ajouté : Mairie de Mont-bernanchon	admin	192.168.1.21	contacts_v2_add
17382	thesaurus_res	1490	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:50.31191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17383	listinstance	3957	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:50.374275	Diffusion du document 1490 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17384	listinstance	3958	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:50.3865	Diffusion du document 1490 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17385	res_letterbox	1490	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:50.401499	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17386	thesaurus_res	1512	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:50.966439	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17387	listinstance	3959	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:51.023271	Diffusion du document 1512 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17388	listinstance	3960	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:51.031374	Diffusion du document 1512 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17389	res_letterbox	1512	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:00:51.041545	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17392	res_letterbox	1516	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:28:19.131442	Visualisation du document : 1516	res	192.168.1.21	resview
17393	res_letterbox	1491	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:28:34.66472	Visualisation du document : 1491	res	192.168.1.21	resview
17394	res_letterbox	1546	ADD	maarchws	2020-01-06 09:34:19.226848	Document ajouté	res	127.0.0.1	resadd
17395	thesaurus_res	1513	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:37:25.022508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17396	listinstance	3961	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:37:25.084253	Diffusion du document 1513 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17397	listinstance	3962	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:37:25.092627	Diffusion du document 1513 à rodrigue.venel@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17398	res_letterbox	1513	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:37:25.105706	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17399	res_letterbox	1515	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:38:30.324738	Visualisation du document : 1515	res	192.168.1.47	resview
17400	thesaurus_res	1491	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:38:40.295486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17401	listinstance	3963	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:38:40.354685	Diffusion du document 1491 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17402	listinstance	3964	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:38:40.36137	Diffusion du document 1491 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17403	res_letterbox	1491	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:38:40.372564	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17404	res_letterbox	1546	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:39:03.639311	Visualisation du document : 1546	res	192.168.1.21	resview
17405	contacts_v2	589	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:39:44.691193	Contact ajouté : MINISTERE DE LA JUSTICE	admin	192.168.1.47	contacts_v2_add
17406	users	maxime.maupas@bethunebruay.fr	LOGIN	maxime.maupas@bethunebruay.fr	2020-01-06 09:43:37.17223	Connexion de l'utilisateur maxime.maupas@bethunebruay.fr IP : 192.168.2.62	admin	192.168.2.62	userlogin
17407	res_letterbox	1516	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:44:07.364018	Visualisation du document : 1516	res	192.168.1.47	resview
17408	thesaurus_res	1516	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:49:02.204058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17409	listinstance	3965	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:49:02.25363	Diffusion du document 1516 à rodrigue.venel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17410	listinstance	3966	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:49:02.259535	Diffusion du document 1516 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17463	contacts_v2	592	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:19:43.085911	Contact ajouté : VEOLIA	admin	192.168.1.47	contacts_v2_add
17411	res_letterbox	1516	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:49:02.269027	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17412	res_letterbox	1515	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:49:08.955946	Visualisation du document : 1515	res	192.168.1.47	resview
17413	thesaurus_res	1515	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:54:07.624521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17414	listinstance	3967	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:54:07.67385	Diffusion du document 1515 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17415	listinstance	3968	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:54:07.681319	Diffusion du document 1515 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17416	res_letterbox	1515	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:54:07.693838	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17428	res_letterbox	1524	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:03:25.749978	Visualisation du document : 1524	res	192.168.1.47	resview
17437	res_letterbox	1525	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:08:08.741877	Visualisation du document : 1525	res	192.168.1.47	resview
17465	res_letterbox	1415	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-06 10:21:29.428903	Visualisation du document : 1415	res	192.168.2.38	resview
17417	res_letterbox	1522	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:54:49.750955	Visualisation du document : 1522	res	192.168.1.47	resview
17418	contacts_v2	590	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:56:30.796419	Contact ajouté : Maison d''arret de BETHUNE	admin	192.168.1.47	contacts_v2_add
17419	thesaurus_res	1522	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 09:58:44.2357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17420	listinstance	3969	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 09:58:44.294547	Diffusion du document 1522 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17421	res_letterbox	1522	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 09:58:44.308635	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17422	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:59:01.872375	Visualisation du document : 393	res	192.168.1.47	resview
17423	res_letterbox	1523	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 09:59:17.194958	Visualisation du document : 1523	res	192.168.1.47	resview
17424	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2020-01-06 10:00:37.131558	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
17425	thesaurus_res	1523	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:03:14.887921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17426	listinstance	3970	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:03:14.934037	Diffusion du document 1523 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17427	res_letterbox	1523	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:03:14.943827	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17429	contacts_v2	591	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:06:45.071548	Contact ajouté : Centre des Finances Publiques	admin	192.168.1.47	contacts_v2_add
17430	thesaurus_res	1546	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:06:51.400068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.21	thesauruslinkreset
17431	listinstance	3971	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:06:51.446635	Diffusion du document 1546 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.21	diffdestuser
17432	listinstance	3972	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:06:51.453045	Diffusion du document 1546 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.21	diffcopyuser
17433	res_letterbox	1546	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:06:51.463297	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.21	18
17434	thesaurus_res	1524	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:07:48.443763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17435	listinstance	3973	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:07:48.49595	Diffusion du document 1524 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17436	res_letterbox	1524	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:07:48.50576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17438	res_letterbox	1445	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:09:10.599285	Visualisation du document : 1445	res	192.168.1.21	resview
17439	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:10:20.390621	Visualisation du document : 1448	res	192.168.1.21	resview
17440	thesaurus_res	1525	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:13:41.234599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17441	listinstance	3974	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:13:41.280993	Diffusion du document 1525 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17442	res_letterbox	1525	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:13:41.292021	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17443	res_letterbox	1526	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:13:48.159683	Visualisation du document : 1526	res	192.168.1.47	resview
17444	thesaurus_res	1526	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:15:16.671227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17445	listinstance	3975	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:15:16.714138	Diffusion du document 1526 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17446	res_letterbox	1526	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:15:16.723942	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17447	res_letterbox	1527	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:15:22.866692	Visualisation du document : 1527	res	192.168.1.47	resview
17448	thesaurus_res	1527	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:16:29.533584	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17449	listinstance	3976	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:16:29.587994	Diffusion du document 1527 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17450	res_letterbox	1527	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:16:29.599994	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17451	res_letterbox	1528	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:16:44.829998	Visualisation du document : 1528	res	192.168.1.47	resview
17452	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-06 10:17:00.61932	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
17453	res_letterbox	1422	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-06 10:17:26.655412	Visualisation du document : 1422	res	192.168.2.38	resview
17454	thesaurus_res	1528	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:17:48.785488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17455	listinstance	3977	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:17:48.833275	Diffusion du document 1528 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17456	res_letterbox	1528	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:17:48.845253	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17457	res_letterbox	1529	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:17:54.471286	Visualisation du document : 1529	res	192.168.1.47	resview
17458	listinstance	3978	ADD	nadine.defebvin@bethunebruay.fr	2020-01-06 10:18:22.856126	Diffusion du document 1422 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
17459	listinstance	3979	ADD	nadine.defebvin@bethunebruay.fr	2020-01-06 10:18:22.863849	Diffusion du document 1422 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
17460	res_letterbox	1422	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-06 10:18:22.875789	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
17461	thesaurus_res	1422	DEL	nadine.defebvin@bethunebruay.fr	2020-01-06 10:18:22.936158	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
17462	res_letterbox	1468	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-06 10:19:23.400959	Visualisation du document : 1468	res	192.168.2.38	resview
17472	res_letterbox	1415	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-06 10:22:46.250035	Visualisation du document : 1415	res	192.168.2.38	resview
17482	res_letterbox	1531	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:25:45.46627	Visualisation du document : 1531	res	192.168.1.47	resview
17486	res_letterbox	1532	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:27:19.511905	Visualisation du document : 1532	res	192.168.1.47	resview
17464	res_letterbox	1422	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-06 10:20:48.428231	Visualisation du document : 1422	res	192.168.2.38	resview
17466	thesaurus_res	1529	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:22:27.321507	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17467	listinstance	3981	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:22:27.370185	Diffusion du document 1529 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17468	res_letterbox	1529	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:22:27.380658	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17469	listinstance	3984	ADD	nadine.defebvin@bethunebruay.fr	2020-01-06 10:22:30.238617	Diffusion du document 1415 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
17470	res_letterbox	1415	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-06 10:22:30.250836	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1415	basket	192.168.2.38	113
17471	thesaurus_res	1415	DEL	nadine.defebvin@bethunebruay.fr	2020-01-06 10:22:30.315278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
17473	res_letterbox	1530	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:22:53.403977	Visualisation du document : 1530	res	192.168.1.47	resview
17474	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-06 10:23:41.257437	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
17475	listinstance	3988	ADD	nadine.defebvin@bethunebruay.fr	2020-01-06 10:24:26.984119	Diffusion du document 1415 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
17476	res_letterbox	1415	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-06 10:24:27.000201	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
17477	thesaurus_res	1415	DEL	nadine.defebvin@bethunebruay.fr	2020-01-06 10:24:27.072038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
17478	contacts_v2	593	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:24:57.97559	Contact ajouté : EAUX DE L''ARTOIS	admin	192.168.1.47	contacts_v2_add
17479	thesaurus_res	1530	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:25:31.534772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17480	listinstance	3991	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:25:31.582946	Diffusion du document 1530 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17481	res_letterbox	1530	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:25:31.593541	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17483	thesaurus_res	1531	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:27:04.37836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17484	listinstance	3992	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:27:04.435785	Diffusion du document 1531 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17485	res_letterbox	1531	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:27:04.446301	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17487	thesaurus_res	1532	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:28:37.531744	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17488	listinstance	3993	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:28:37.576053	Diffusion du document 1532 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17489	res_letterbox	1532	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:28:37.587275	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17490	res_letterbox	1533	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:28:50.261883	Visualisation du document : 1533	res	192.168.1.47	resview
17491	thesaurus_res	1533	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:33:27.84509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17492	listinstance	3994	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:33:27.889187	Diffusion du document 1533 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17493	res_letterbox	1533	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:33:27.898144	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17494	res_letterbox	1534	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:33:47.980855	Visualisation du document : 1534	res	192.168.1.47	resview
17495	thesaurus_res	1534	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:36:25.357347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17496	listinstance	3995	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:36:25.404871	Diffusion du document 1534 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17497	res_letterbox	1534	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:36:25.418096	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17498	res_letterbox	1535	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:36:33.32666	Visualisation du document : 1535	res	192.168.1.47	resview
17499	thesaurus_res	1535	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:38:31.930389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17500	listinstance	3996	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:38:31.983977	Diffusion du document 1535 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17501	res_letterbox	1535	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:38:31.995914	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17502	res_letterbox	1536	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:38:37.728943	Visualisation du document : 1536	res	192.168.1.47	resview
17503	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-06 10:38:52.545858	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
17504	contacts_v2	594	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:40:37.019904	Contact ajouté : NOTAIRES Quilton	admin	192.168.1.47	contacts_v2_add
17505	res_letterbox	1514	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-06 10:40:48.695934	Visualisation du document : 1514	res	192.168.1.219	resview
17506	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-06 10:45:24.477683	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
17507	thesaurus_res	1536	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:45:45.526455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17508	listinstance	3997	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:45:45.573784	Diffusion du document 1536 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17509	res_letterbox	1536	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:45:45.583682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17549	thesaurus_res	1544	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:19:23.37219	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17550	listinstance	4007	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:19:23.424754	Diffusion du document 1544 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17551	listinstance	4008	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:19:23.431902	Diffusion du document 1544 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17552	res_letterbox	1544	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:19:23.444096	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17569	res_letterbox	1498	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:03:03.231785	Visualisation du document : 1498	res	192.168.3.156	resview
17510	res_letterbox	1537	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:45:51.822496	Visualisation du document : 1537	res	192.168.1.47	resview
17511	users	valerie.morel@bethunebruay.fr	LOGIN	valerie.morel@bethunebruay.fr	2020-01-06 10:46:03.781281	Connexion de l'utilisateur valerie.morel@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
17522	contacts_v2	596	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:00:52.54225	Contact ajouté : SOFIMA	admin	192.168.1.47	contacts_v2_add
17526	res_letterbox	1540	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:02:56.847468	Visualisation du document : 1540	res	192.168.1.47	resview
17535	res_letterbox	1542	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:10:12.129895	Visualisation du document : 1542	res	192.168.1.47	resview
17512	thesaurus_res	1537	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:50:16.644517	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17513	listinstance	3998	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:50:16.692216	Diffusion du document 1537 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17514	res_letterbox	1537	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:50:16.701792	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17515	res_letterbox	1538	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:50:24.212708	Visualisation du document : 1538	res	192.168.1.47	resview
17516	contacts_v2	595	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:51:48.390218	Contact ajouté : OBJOIE Stéphane	admin	192.168.1.47	contacts_v2_add
17517	thesaurus_res	1538	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 10:54:58.14223	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17518	listinstance	3999	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 10:54:58.185621	Diffusion du document 1538 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17519	res_letterbox	1538	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 10:54:58.194917	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17520	res_letterbox	1539	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 10:55:05.207431	Visualisation du document : 1539	res	192.168.1.47	resview
17521	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-06 10:55:23.214602	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
17523	thesaurus_res	1539	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:02:48.841796	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17524	listinstance	4000	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:02:48.893511	Diffusion du document 1539 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17525	res_letterbox	1539	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:02:48.906251	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17527	thesaurus_res	1540	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:06:46.465826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17528	listinstance	4001	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:06:46.517309	Diffusion du document 1540 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17529	res_letterbox	1540	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:06:46.531917	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17530	res_letterbox	1541	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:07:01.82024	Visualisation du document : 1541	res	192.168.1.47	resview
17531	contacts_v2	597	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:08:20.752819	Contact ajouté : VEOLIA	admin	192.168.1.47	contacts_v2_add
17532	thesaurus_res	1541	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:09:39.461629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17533	listinstance	4002	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:09:39.510597	Diffusion du document 1541 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17534	res_letterbox	1541	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:09:39.521502	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17536	contacts_v2	598	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:11:31.354968	Contact ajouté : AGENCE NATIONALE DE L''HABITAT	admin	192.168.1.47	contacts_v2_add
17541	res_letterbox	1543	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:13:28.64747	Visualisation du document : 1543	res	192.168.1.47	resview
17542	res_letterbox	1543	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:13:51.076344	Visualisation du document : 1543	res	192.168.1.47	resview
17544	thesaurus_res	1543	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:16:22.40416	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17545	listinstance	4005	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:16:22.455689	Diffusion du document 1543 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17546	listinstance	4006	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:16:22.463005	Diffusion du document 1543 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17547	res_letterbox	1543	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:16:22.473719	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17553	res_letterbox	1545	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:19:30.442743	Visualisation du document : 1545	res	192.168.1.47	resview
17565	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-06 12:02:47.372094	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.69	admin	192.168.11.69	userlogin
17579	res_letterbox	1513	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:05:14.441404	Visualisation du document : 1513	res	192.168.3.156	resview
17589	res_letterbox	1521	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:12:11.057946	Les courrier à traiter de la direction : Rediriger (vers une entité: Arrêt de travail)	basket	192.168.3.156	1
17590	thesaurus_res	1521	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:12:11.129481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
17591	res_view_letterbox	1521	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:14:04.406053	Visualisation de la fiche détaillée du courrier n°1521	apps	192.168.3.156	resview
17599	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-06 13:27:44.083102	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
17537	thesaurus_res	1542	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:13:24.077211	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17538	listinstance	4003	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:13:24.127242	Diffusion du document 1542 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17539	listinstance	4004	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:13:24.133697	Diffusion du document 1542 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17540	res_letterbox	1542	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:13:24.144108	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17543	contacts_v2	599	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:15:31.426828	Contact ajouté : Mairie de Saint Venant	admin	192.168.1.47	contacts_v2_add
17548	res_letterbox	1544	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:16:33.357609	Visualisation du document : 1544	res	192.168.1.47	resview
17554	contacts_v2	600	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:22:22.2903	Contact ajouté : PREFET DU PAS DE CALAIS	admin	192.168.1.47	contacts_v2_add
17555	thesaurus_res	1545	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 11:23:22.827802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17556	listinstance	4009	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:23:22.877214	Diffusion du document 1545 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17557	listinstance	4010	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 11:23:22.883753	Diffusion du document 1545 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17558	res_letterbox	1545	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 11:23:22.894791	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17559	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 11:42:06.969534	Visualisation du document : 393	res	192.168.1.47	resview
17560	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-06 11:52:04.558591	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.103	admin	192.168.1.103	userlogin
17561	res_letterbox	1262	VIEW	florence.burnouf@bethunebruay.fr	2020-01-06 11:52:16.095238	Visualisation du document : 1262	res	192.168.1.103	resview
17562	res_letterbox	1110	VIEW	florence.burnouf@bethunebruay.fr	2020-01-06 11:52:56.306799	Visualisation du document : 1110	res	192.168.1.103	resview
17563	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:02:22.858039	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
17564	res_letterbox	1513	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:02:36.286701	Visualisation du document : 1513	res	192.168.3.156	resview
17566	listinstance	4011	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:02:59.121829	Diffusion du document 1513 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
17567	res_letterbox	1513	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:02:59.13717	Mes courriers à traiter : Rediriger (vers une entité: Paie)	basket	192.168.3.156	1
17568	thesaurus_res	1513	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:02:59.210254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
17570	listinstance	4013	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:03:23.68316	Diffusion du document 1498 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
17571	res_letterbox	1498	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:03:23.692948	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
17572	thesaurus_res	1498	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:03:23.764715	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
17573	res_letterbox	1516	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:04:04.293164	Visualisation du document : 1516	res	192.168.3.156	resview
17574	res_letterbox	1516	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:04:11.924348	Visualisation du document : 1516	res	192.168.3.156	resview
17575	res_letterbox	1516	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:04:15.706121	Visualisation du document : 1516	res	192.168.3.156	resview
17576	res_letterbox	1516	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:04:18.684456	Visualisation du document : 1516	res	192.168.3.156	resview
17577	res_view_letterbox	1516	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:04:27.130402	Visualisation de la fiche détaillée du courrier n°1516	apps	192.168.3.156	resview
17578	res_letterbox	1498	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:04:47.90443	Visualisation du document : 1498	res	192.168.3.156	resview
17580	res_letterbox	1496	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:05:25.764237	Visualisation du document : 1496	res	192.168.3.156	resview
17581	res_letterbox	1513	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:07:15.816261	Visualisation du document : 1513	res	192.168.3.156	resview
17582	res_view_letterbox	1513	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:07:19.027217	Visualisation de la fiche détaillée du courrier n°1513	apps	192.168.3.156	resview
17583	res_letterbox	1498	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:07:26.494409	Visualisation du document : 1498	res	192.168.3.156	resview
17584	res_view_letterbox	1521	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:08:58.705114	Visualisation de la fiche détaillée du courrier n°1521	apps	192.168.3.156	resview
17585	res_letterbox	1498	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:09:48.965666	Visualisation du document : 1498	res	192.168.3.156	resview
17586	res_letterbox	1521	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:10:14.126	Visualisation du document : 1521	res	192.168.3.156	resview
17587	res_letterbox	1518	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:10:55.631343	Visualisation du document : 1518	res	192.168.3.156	resview
17588	res_letterbox	1521	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:11:53.544936	Visualisation du document : 1521	res	192.168.3.156	resview
17592	res_letterbox	1521	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:14:29.052282	Visualisation du document : 1521	res	192.168.3.156	resview
17593	res_letterbox	1521	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:14:38.807451	Les courrier à traiter de la direction : Rediriger (vers une entité: Arrêt de travail)	basket	192.168.3.156	1
17594	thesaurus_res	1521	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:14:38.875546	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
17595	res_view_letterbox	1521	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:14:45.748762	Visualisation de la fiche détaillée du courrier n°1521	apps	192.168.3.156	resview
17596	res_view_letterbox	435	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:16:30.735218	Visualisation de la fiche détaillée du courrier n°435	apps	192.168.3.156	resview
17597	res_letterbox	1518	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-06 12:17:16.573023	Visualisation du document : 1518	res	192.168.3.156	resview
17598	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-06 12:17:44.370754	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
17600	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-06 13:37:57.536941	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
17601	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-06 13:46:16.422623	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
17609	res_letterbox	1547	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:04:47.476745	Visualisation du document : 1547	res	192.168.1.21	resview
17612	res_letterbox	1550	ADD	maarchws	2020-01-06 14:07:19.141925	Document ajouté	res	127.0.0.1	resadd
17615	res_letterbox	1546	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:07:59.10214	Visualisation du document : 1546	res	192.168.1.21	resview
17616	res_letterbox	1552	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:08:10.214257	Visualisation du document : 1552	res	192.168.1.21	resview
17619	res_letterbox	1555	ADD	maarchws	2020-01-06 14:08:15.864814	Document ajouté	res	127.0.0.1	resadd
17632	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-06 14:53:39.263678	Visualisation du document : 553	res	192.168.2.169	resview
17643	res_letterbox	1549	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:03:52.841339	Visualisation du document : 1549	res	192.168.1.47	resview
17658	res_letterbox	1550	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:15:25.368054	Visualisation du document : 1550	res	192.168.1.47	resview
17665	res_letterbox	1550	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:20:52.530806	Visualisation du document : 1550	res	192.168.1.47	resview
17667	res_letterbox	1551	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:21:08.955932	Visualisation du document : 1551	res	192.168.1.47	resview
17602	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-06 13:46:45.027866	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
17603	res_letterbox	1355	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-06 13:47:56.681995	Visualisation du document : 1355	res	192.168.3.120	resview
17604	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-06 13:50:21.201161	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
17605	res_view_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-06 13:50:34.740082	Visualisation de la fiche détaillée du courrier n°738	apps	192.168.4.23	resview
17606	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-06 13:51:18.791846	Visualisation du document : 738	res	192.168.4.23	resview
17607	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-06 14:02:05.829256	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
17608	res_letterbox	1547	ADD	maarchws	2020-01-06 14:04:05.96587	Document ajouté	res	127.0.0.1	resadd
17610	res_letterbox	1548	ADD	maarchws	2020-01-06 14:05:06.72804	Document ajouté	res	127.0.0.1	resadd
17611	res_letterbox	1549	ADD	maarchws	2020-01-06 14:05:06.896661	Document ajouté	res	127.0.0.1	resadd
17613	res_letterbox	1551	ADD	maarchws	2020-01-06 14:07:19.325155	Document ajouté	res	127.0.0.1	resadd
17614	res_letterbox	1552	ADD	maarchws	2020-01-06 14:07:19.49612	Document ajouté	res	127.0.0.1	resadd
17617	res_letterbox	1553	ADD	maarchws	2020-01-06 14:08:15.559033	Document ajouté	res	127.0.0.1	resadd
17618	res_letterbox	1554	ADD	maarchws	2020-01-06 14:08:15.704335	Document ajouté	res	127.0.0.1	resadd
17620	res_letterbox	1556	ADD	maarchws	2020-01-06 14:08:16.041996	Document ajouté	res	127.0.0.1	resadd
17621	res_letterbox	1556	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:09:40.854014	Visualisation du document : 1556	res	192.168.1.21	resview
17622	res_letterbox	1547	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:16:49.957677	Visualisation du document : 1547	res	192.168.1.47	resview
17623	res_letterbox	1557	ADD	maarchws	2020-01-06 14:17:02.037462	Document ajouté	res	127.0.0.1	resadd
17624	contacts_v2	601	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 14:24:08.569396	Contact ajouté : DÉON Sébastien	admin	192.168.1.47	contacts_v2_add
17625	thesaurus_res	1547	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 14:29:28.352253	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17626	listinstance	4018	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 14:29:28.408465	Diffusion du document 1547 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17627	listinstance	4019	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 14:29:28.41703	Diffusion du document 1547 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17628	res_letterbox	1547	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 14:29:28.4294	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17629	res_letterbox	1548	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:29:45.975286	Visualisation du document : 1548	res	192.168.1.47	resview
17630	contacts_v2	602	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 14:31:32.676016	Contact ajouté : BOCHU Jacky	admin	192.168.1.47	contacts_v2_add
17631	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-06 14:53:10.492148	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
17633	res_attachments	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-06 14:53:56.884666	Visualisation de la pièce jointe : 133	attachments	192.168.2.169	resview
17634	res_attachments	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-06 14:53:59.859953	Visualisation de la pièce jointe : 133	attachments	192.168.2.169	resview
17635	thesaurus_res	1548	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 14:59:45.901363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17636	listinstance	4020	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 14:59:45.946311	Diffusion du document 1548 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17637	listinstance	4021	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 14:59:45.953455	Diffusion du document 1548 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17638	res_letterbox	1548	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 14:59:45.963846	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17639	res_letterbox	1549	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 14:59:58.027519	Visualisation du document : 1549	res	192.168.1.47	resview
17640	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-06 15:01:29.441928	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
17641	res_letterbox	1549	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:02:32.366736	Visualisation du document : 1549	res	192.168.1.47	resview
17642	res_letterbox	1550	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:02:41.948753	Visualisation du document : 1550	res	192.168.1.47	resview
17644	contacts_v2	92	UP	nathalie.legrand@bethunebruay.fr	2020-01-06 15:06:55.934712	Adresse modifiée :   	admin	192.168.1.47	contacts_v2_up
17645	thesaurus_res	1549	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:07:42.074118	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17646	listinstance	4022	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:07:42.126524	Diffusion du document 1549 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17647	listinstance	4023	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:07:42.134783	Diffusion du document 1549 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17648	res_letterbox	1549	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:07:42.146851	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17649	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:08:07.557585	Visualisation du document : 1448	res	192.168.1.47	resview
17650	res_letterbox	1550	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:08:33.12724	Visualisation du document : 1550	res	192.168.1.47	resview
17651	res_letterbox	1558	ADD	maarchws	2020-01-06 15:10:02.365511	Document ajouté	res	127.0.0.1	resadd
17652	res_letterbox	1558	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:12:05.167232	Visualisation du document : 1558	res	192.168.1.47	resview
17653	thesaurus_res	1558	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:14:15.647677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17840	res_letterbox	1576	ADD	maarchws	2020-01-06 17:22:18.098079	Document ajouté	res	127.0.0.1	resadd
17654	listinstance	4024	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:14:15.695164	Diffusion du document 1558 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17655	listinstance	4025	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:14:15.70317	Diffusion du document 1558 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17656	res_letterbox	1558	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:14:15.714634	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17671	res_letterbox	1551	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:21:44.496817	Visualisation du document : 1551	res	192.168.1.47	resview
17681	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-06 15:28:05.361884	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
17694	thesaurus_res	1445	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:19.514915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17695	listinstance	4035	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:19.574099	Diffusion du document 1445 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17696	listinstance	4036	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:19.582015	Diffusion du document 1445 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17697	listinstance	4037	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:19.588667	Diffusion du document 1445 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17698	res_letterbox	1445	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:19.598858	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
17699	res_letterbox	1283	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:24.14337	Visualisation du document : 1283	res	192.168.1.47	resview
17657	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-06 15:14:53.80044	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.129	admin	192.168.60.129	userlogin
17659	res_letterbox	1557	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:16:11.879278	Visualisation du document : 1557	res	192.168.1.47	resview
17660	contacts_v2	603	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:18:23.814939	Contact ajouté : JIRKOVSKY Axel	admin	192.168.1.47	contacts_v2_add
17661	thesaurus_res	1557	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:20:33.756655	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17662	listinstance	4026	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:20:33.808994	Diffusion du document 1557 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17663	listinstance	4027	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:20:33.816833	Diffusion du document 1557 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17664	res_letterbox	1557	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:20:33.832423	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17666	res_letterbox	1556	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:20:59.195263	Visualisation du document : 1556	res	192.168.1.47	resview
17668	res_letterbox	1554	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:21:16.342117	Visualisation du document : 1554	res	192.168.1.47	resview
17669	res_letterbox	1555	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:21:24.693785	Visualisation du document : 1555	res	192.168.1.47	resview
17670	res_letterbox	1553	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:21:35.157969	Visualisation du document : 1553	res	192.168.1.47	resview
17672	res_letterbox	1550	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:21:54.550373	Visualisation du document : 1550	res	192.168.1.47	resview
17674	thesaurus_res	1550	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:24:09.030688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17675	listinstance	4028	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:24:09.070819	Diffusion du document 1550 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17676	listinstance	4029	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:24:09.077243	Diffusion du document 1550 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17677	res_letterbox	1550	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:24:09.088104	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17678	res_letterbox	1551	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:24:30.017431	Visualisation du document : 1551	res	192.168.1.47	resview
17679	contacts_v2	605	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:26:40.617714	Contact ajouté : DELPORTE 	admin	192.168.1.47	contacts_v2_add
17686	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:29:30.846923	Visualisation du document : 1448	res	192.168.1.47	resview
17693	res_letterbox	1445	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:04.404787	Visualisation du document : 1445	res	192.168.1.47	resview
17700	res_letterbox	1106	VIEW	frederique.ramette@bethunebruay.fr	2020-01-06 15:31:31.047468	Visualisation du document : 1106	res	192.168.60.129	resview
17701	res_letterbox	1008	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:31:57.625489	Visualisation du document : 1008	res	192.168.1.47	resview
17673	contacts_v2	604	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:23:08.746555	Contact ajouté : FERRAND Benoit	admin	192.168.1.47	contacts_v2_add
17680	contacts_v2	606	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:27:03.409918	Contact ajouté : DELPORTE Odile	admin	192.168.1.47	contacts_v2_add
17682	thesaurus_res	1551	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:29:16.256821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17683	listinstance	4030	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:29:16.309256	Diffusion du document 1551 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17684	listinstance	4031	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:29:16.316271	Diffusion du document 1551 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17685	res_letterbox	1551	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:29:16.329602	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17687	res_letterbox	1448	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:29:59.262851	Visualisation du document : 1448	res	192.168.1.47	resview
17688	thesaurus_res	1448	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:30:58.407122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17689	listinstance	4032	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:30:58.474746	Diffusion du document 1448 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17690	listinstance	4033	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:30:58.484484	Diffusion du document 1448 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17691	listinstance	4034	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:30:58.492519	Diffusion du document 1448 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17692	res_letterbox	1448	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-06 15:30:58.503558	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
17702	thesaurus_res	1008	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:39.768824	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17703	listinstance	4038	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:39.845356	Diffusion du document 1008 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17704	listinstance	4039	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:39.851569	Diffusion du document 1008 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17705	listinstance	4040	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:39.860594	Diffusion du document 1008 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17706	listinstance	4041	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:39.866546	Diffusion du document 1008 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17707	res_letterbox	1008	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:39.874864	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
17708	res_letterbox	852	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:32:44.557065	Visualisation du document : 852	res	192.168.1.47	resview
17709	notes	408	ADD	frederique.ramette@bethunebruay.fr	2020-01-06 15:34:06.096828	Annotation ajoutée (408)	notes	192.168.60.129	noteadd
17710	thesaurus_res	852	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:24.64439	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17711	listinstance	4042	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:24.689755	Diffusion du document 852 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17712	res_letterbox	852	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:24.701592	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
17713	res_letterbox	1283	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:29.236772	Visualisation du document : 1283	res	192.168.1.47	resview
17714	res_letterbox	647	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:35.932355	Visualisation du document : 647	res	192.168.1.47	resview
17715	thesaurus_res	647	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:58.272397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17716	listinstance	4043	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:58.340897	Diffusion du document 647 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17717	res_letterbox	647	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-06 15:35:58.352569	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
17718	res_letterbox	646	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:36:03.501139	Visualisation du document : 646	res	192.168.1.47	resview
17719	notes	410	ADD	frederique.ramette@bethunebruay.fr	2020-01-06 15:36:07.837933	Annotation ajoutée (410)	notes	192.168.60.129	noteadd
17720	thesaurus_res	646	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:36:18.188077	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17721	listinstance	4044	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:36:18.250457	Diffusion du document 646 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17722	res_letterbox	646	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-06 15:36:18.261761	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
17723	res_letterbox	1552	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:36:56.713052	Visualisation du document : 1552	res	192.168.1.47	resview
17724	res_letterbox	1324	VIEW	frederique.ramette@bethunebruay.fr	2020-01-06 15:37:31.826693	Visualisation du document : 1324	res	192.168.60.129	resview
17725	res_letterbox	1324	UP	frederique.ramette@bethunebruay.fr	2020-01-06 15:38:17.10033	Ajout d'une annotation privée sur le document n°1324 (412)Visible par ASSP | 	notes	192.168.60.129	folderup
17726	notes	412	ADD	frederique.ramette@bethunebruay.fr	2020-01-06 15:38:17.105376	Annotation ajoutée (412)	notes	192.168.60.129	noteadd
17727	contacts_v2	607	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:39:21.140828	Contact ajouté : LEFEBVRE Cedric	admin	192.168.1.47	contacts_v2_add
17728	thesaurus_res	1552	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:40:48.872759	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17729	listinstance	4045	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:40:48.918113	Diffusion du document 1552 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17730	listinstance	4046	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:40:48.925441	Diffusion du document 1552 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17731	res_letterbox	1552	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:40:48.934793	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17733	notes	413	ADD	frederique.ramette@bethunebruay.fr	2020-01-06 15:41:28.088809	Annotation ajoutée (413)	notes	192.168.60.129	noteadd
17734	contacts_v2	608	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:42:22.036141	Contact ajouté : HERBERT Sullivan	admin	192.168.1.47	contacts_v2_add
17735	thesaurus_res	1553	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:43:47.451235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17736	listinstance	4047	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:43:47.509855	Diffusion du document 1553 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17737	listinstance	4048	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:43:47.518657	Diffusion du document 1553 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17738	res_letterbox	1553	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:43:47.532108	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17732	res_letterbox	1553	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:41:04.938993	Visualisation du document : 1553	res	192.168.1.47	resview
17739	res_letterbox	1554	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:44:05.484702	Visualisation du document : 1554	res	192.168.1.47	resview
17740	contacts_v2	609	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:45:04.769526	Contact ajouté : BONTE Yannick	admin	192.168.1.47	contacts_v2_add
17741	thesaurus_res	1554	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:47:36.859227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17742	listinstance	4049	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:47:36.923203	Diffusion du document 1554 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17743	listinstance	4050	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:47:36.931335	Diffusion du document 1554 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17744	res_letterbox	1554	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:47:36.941593	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17745	res_letterbox	1555	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:47:52.637327	Visualisation du document : 1555	res	192.168.1.47	resview
17746	contacts_v2	610	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:49:09.662724	Contact ajouté : SIX Franck	admin	192.168.1.47	contacts_v2_add
17751	res_letterbox	1556	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 15:51:09.373841	Visualisation du document : 1556	res	192.168.1.47	resview
17752	contacts_v2	611	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:52:18.964218	Contact ajouté : HOURDEQUIN-BREBION Clément	admin	192.168.1.47	contacts_v2_add
17753	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-06 15:52:42.526014	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
17754	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-06 15:52:48.650862	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
17755	thesaurus_res	1556	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:53:48.268616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17756	listinstance	4053	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:53:48.303195	Diffusion du document 1556 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17757	listinstance	4054	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:53:48.309722	Diffusion du document 1556 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17758	res_letterbox	1556	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:53:48.322664	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17760	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-06 16:01:32.353092	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
17761	res_letterbox	1559	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:01:52.646916	Visualisation du document : 1559	res	192.168.1.47	resview
17766	res_letterbox	1563	ADD	maarchws	2020-01-06 16:28:09.337394	Document ajouté	res	127.0.0.1	resadd
17768	res_letterbox	1565	ADD	maarchws	2020-01-06 16:29:04.998798	Document ajouté	res	127.0.0.1	resadd
17771	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2020-01-06 16:30:56.389683	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.2.51	admin	192.168.2.51	userlogin
17747	thesaurus_res	1555	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 15:50:51.976797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17748	listinstance	4051	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:50:52.031723	Diffusion du document 1555 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17749	listinstance	4052	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 15:50:52.040376	Diffusion du document 1555 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17750	res_letterbox	1555	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 15:50:52.053411	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17759	res_letterbox	1559	ADD	maarchws	2020-01-06 15:58:02.187614	Document ajouté	res	127.0.0.1	resadd
17762	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-06 16:24:17.753473	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
17763	res_letterbox	1560	ADD	maarchws	2020-01-06 16:27:07.987264	Document ajouté	res	127.0.0.1	resadd
17764	res_letterbox	1561	ADD	maarchws	2020-01-06 16:27:08.126995	Document ajouté	res	127.0.0.1	resadd
17765	res_letterbox	1562	ADD	maarchws	2020-01-06 16:28:09.203301	Document ajouté	res	127.0.0.1	resadd
17767	res_letterbox	1564	ADD	maarchws	2020-01-06 16:28:09.469873	Document ajouté	res	127.0.0.1	resadd
17772	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-06 16:31:00.393199	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
17775	thesaurus_res	1559	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:31:57.805071	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17776	listinstance	4055	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:31:57.852466	Diffusion du document 1559 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17777	res_letterbox	1559	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:31:57.863102	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17794	res_letterbox	1562	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:43:04.005184	Visualisation du document : 1562	res	192.168.1.47	resview
17769	res_letterbox	1559	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:29:34.40002	Visualisation du document : 1559	res	192.168.1.47	resview
17770	contacts_v2	612	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:30:41.438806	Contact ajouté : RITAINE Jacques	admin	192.168.1.47	contacts_v2_add
17773	res_letterbox	560	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-06 16:31:33.819613	Visualisation du document : 560	res	192.168.2.51	resview
17774	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2020-01-06 16:31:54.631047	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
17778	res_letterbox	1566	ADD	maarchws	2020-01-06 16:32:17.104356	Document ajouté	res	127.0.0.1	resadd
17779	res_letterbox	1560	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:32:37.379786	Visualisation du document : 1560	res	192.168.1.47	resview
17780	contacts_v2	613	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:34:01.932695	Contact ajouté : LANCIAL Mickael	admin	192.168.1.47	contacts_v2_add
17781	thesaurus_res	1560	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:38:17.736754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17782	listinstance	4056	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:38:17.783105	Diffusion du document 1560 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17783	listinstance	4057	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:38:17.790639	Diffusion du document 1560 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17784	res_letterbox	1560	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:38:17.801967	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17785	res_letterbox	1561	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:38:43.753486	Visualisation du document : 1561	res	192.168.1.47	resview
17786	contacts_v2	614	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:39:57.405759	Contact ajouté : OFFICE NOTARIAL BETHUNE-BEFFROI	admin	192.168.1.47	contacts_v2_add
17787	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-06 16:41:19.662249	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
17788	res_letterbox	1240	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:41:34.151762	Visualisation du document : 1240	res	192.168.2.45	resview
17789	res_letterbox	1239	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:41:44.093071	Visualisation du document : 1239	res	192.168.2.45	resview
17790	res_letterbox	1136	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:41:53.113238	Visualisation du document : 1136	res	192.168.2.45	resview
17791	thesaurus_res	1561	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:42:19.805324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17792	listinstance	4058	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:42:19.857656	Diffusion du document 1561 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17793	res_letterbox	1561	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:42:19.867295	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17795	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2020-01-06 16:43:05.844355	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
17796	res_letterbox	1136	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:43:11.853763	Visualisation du document : 1136	res	192.168.2.45	resview
17797	res_letterbox	1069	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:45:35.510494	Visualisation du document : 1069	res	192.168.2.45	resview
17798	res_letterbox	1068	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:45:40.063204	Visualisation du document : 1068	res	192.168.2.45	resview
17799	res_letterbox	1240	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:46:04.21939	Visualisation du document : 1240	res	192.168.2.45	resview
17800	res_letterbox	1239	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:46:14.621717	Visualisation du document : 1239	res	192.168.2.45	resview
17801	res_letterbox	736	VIEW	juliette.ponce@bethunebruay.fr	2020-01-06 16:46:46.59013	Visualisation du document : 736	res	192.168.2.45	resview
17802	thesaurus_res	1562	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:47:04.499544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17803	listinstance	4059	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:47:04.552713	Diffusion du document 1562 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17804	listinstance	4060	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:47:04.559127	Diffusion du document 1562 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17805	res_letterbox	1562	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:47:04.568768	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17806	res_letterbox	1563	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:47:22.099899	Visualisation du document : 1563	res	192.168.1.47	resview
17807	users	romain.richard@bethunebruay.fr	LOGIN	romain.richard@bethunebruay.fr	2020-01-06 16:47:41.131999	Connexion de l'utilisateur romain.richard@bethunebruay.fr IP : 192.168.2.99	admin	192.168.2.99	userlogin
17808	thesaurus_res	1563	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:49:47.045655	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17809	listinstance	4061	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:49:47.099184	Diffusion du document 1563 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17810	listinstance	4062	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:49:47.106004	Diffusion du document 1563 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17811	res_letterbox	1563	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:49:47.116082	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17812	res_letterbox	1564	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:49:56.276507	Visualisation du document : 1564	res	192.168.1.47	resview
17813	thesaurus_res	1564	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:52:39.791738	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17814	listinstance	4063	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:52:39.837252	Diffusion du document 1564 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17815	listinstance	4064	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:52:39.843109	Diffusion du document 1564 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17816	res_letterbox	1564	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:52:39.851846	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17817	res_letterbox	1565	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:52:43.557294	Visualisation du document : 1565	res	192.168.1.47	resview
17826	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2020-01-06 17:07:04.540803	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.1.120	admin	192.168.1.120	userlogin
17818	thesaurus_res	1565	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 16:56:57.649178	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17819	listinstance	4065	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:56:57.699928	Diffusion du document 1565 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17820	res_letterbox	1565	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 16:56:57.710371	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17821	res_letterbox	1566	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-06 16:57:06.718396	Visualisation du document : 1566	res	192.168.1.47	resview
17822	contacts_v2	615	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 16:59:42.182381	Contact ajouté : FAVIER Francis	admin	192.168.1.47	contacts_v2_add
17823	thesaurus_res	1566	DEL	nathalie.legrand@bethunebruay.fr	2020-01-06 17:05:05.796932	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17824	listinstance	4066	ADD	nathalie.legrand@bethunebruay.fr	2020-01-06 17:05:05.834864	Diffusion du document 1566 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17825	res_letterbox	1566	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-06 17:05:05.842876	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17827	res_view_letterbox	1222	VIEW	maxence.catry@bethunebruay.fr	2020-01-06 17:07:24.216642	Visualisation de la fiche détaillée du courrier n°1222	apps	192.168.1.120	resview
17828	res_view_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2020-01-06 17:08:02.388736	Visualisation de la fiche détaillée du courrier n°711	apps	192.168.1.120	resview
17830	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2020-01-06 17:08:35.973499	Visualisation du document : 711	res	192.168.1.120	resview
17831	res_letterbox	1567	ADD	maarchws	2020-01-06 17:21:12.795843	Document ajouté	res	127.0.0.1	resadd
17832	res_letterbox	1568	ADD	maarchws	2020-01-06 17:21:12.933493	Document ajouté	res	127.0.0.1	resadd
17834	res_letterbox	1570	ADD	maarchws	2020-01-06 17:21:13.228981	Document ajouté	res	127.0.0.1	resadd
17842	res_letterbox	1578	ADD	maarchws	2020-01-06 17:24:20.402223	Document ajouté	res	127.0.0.1	resadd
17845	res_letterbox	1581	ADD	maarchws	2020-01-06 17:26:35.503365	Document ajouté	res	127.0.0.1	resadd
17850	res_letterbox	1586	ADD	maarchws	2020-01-06 17:27:08.979386	Document ajouté	res	127.0.0.1	resadd
17854	res_letterbox	1588	ADD	maarchws	2020-01-06 17:29:31.52459	Document ajouté	res	127.0.0.1	resadd
17856	res_letterbox	1590	ADD	maarchws	2020-01-06 17:29:31.848799	Document ajouté	res	127.0.0.1	resadd
17857	res_letterbox	1591	ADD	maarchws	2020-01-06 17:29:32.00907	Document ajouté	res	127.0.0.1	resadd
17869	listinstance	4067	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:31:58.156911	Diffusion du document 1512 à chloe.lux@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17870	listinstance	4068	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:31:58.164813	Diffusion du document 1512 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17871	res_letterbox	1512	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:31:58.178185	Les courrier à traiter de la direction : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
17872	thesaurus_res	1512	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:31:58.240026	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17889	res_letterbox	1390	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:13.58864	Visualisation du document : 1390	res	192.168.2.29	resview
17913	listinstance	4092	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:36:14.889996	Diffusion du document 1300 à sylvie.covez@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17914	listinstance	4093	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:36:14.897988	Diffusion du document 1300 à nathalie.legrand@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17915	res_letterbox	1300	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:36:14.907912	Les courrier à traiter de la direction : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
17916	thesaurus_res	1300	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:36:14.970911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17927	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-06 17:44:48.115494	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
17829	res_letterbox	711	VIEW	maxence.catry@bethunebruay.fr	2020-01-06 17:08:22.063776	Visualisation du document : 711	res	192.168.1.120	resview
17833	res_letterbox	1569	ADD	maarchws	2020-01-06 17:21:13.102203	Document ajouté	res	127.0.0.1	resadd
17835	res_letterbox	1571	ADD	maarchws	2020-01-06 17:22:17.299785	Document ajouté	res	127.0.0.1	resadd
17836	res_letterbox	1572	ADD	maarchws	2020-01-06 17:22:17.473704	Document ajouté	res	127.0.0.1	resadd
17837	res_letterbox	1573	ADD	maarchws	2020-01-06 17:22:17.647227	Document ajouté	res	127.0.0.1	resadd
17838	res_letterbox	1574	ADD	maarchws	2020-01-06 17:22:17.812547	Document ajouté	res	127.0.0.1	resadd
17839	res_letterbox	1575	ADD	maarchws	2020-01-06 17:22:17.961748	Document ajouté	res	127.0.0.1	resadd
17843	res_letterbox	1579	ADD	maarchws	2020-01-06 17:24:20.594307	Document ajouté	res	127.0.0.1	resadd
17844	res_letterbox	1580	ADD	maarchws	2020-01-06 17:25:18.77824	Document ajouté	res	127.0.0.1	resadd
17846	res_letterbox	1582	ADD	maarchws	2020-01-06 17:26:35.781091	Document ajouté	res	127.0.0.1	resadd
17847	res_letterbox	1583	ADD	maarchws	2020-01-06 17:26:35.922996	Document ajouté	res	127.0.0.1	resadd
17848	res_letterbox	1584	ADD	maarchws	2020-01-06 17:26:36.05716	Document ajouté	res	127.0.0.1	resadd
17849	res_letterbox	1585	ADD	maarchws	2020-01-06 17:27:08.839243	Document ajouté	res	127.0.0.1	resadd
17851	res_letterbox	1587	ADD	maarchws	2020-01-06 17:28:04.964246	Document ajouté	res	127.0.0.1	resadd
17852	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-06 17:29:14.571561	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
17853	res_letterbox	1512	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:29:23.606048	Visualisation du document : 1512	res	192.168.2.29	resview
17855	res_letterbox	1589	ADD	maarchws	2020-01-06 17:29:31.690155	Document ajouté	res	127.0.0.1	resadd
17858	res_letterbox	1592	ADD	maarchws	2020-01-06 17:30:27.73957	Document ajouté	res	127.0.0.1	resadd
17859	res_letterbox	1593	ADD	maarchws	2020-01-06 17:30:27.881227	Document ajouté	res	127.0.0.1	resadd
17860	res_letterbox	1594	ADD	maarchws	2020-01-06 17:30:28.026101	Document ajouté	res	127.0.0.1	resadd
17861	res_letterbox	1595	ADD	maarchws	2020-01-06 17:30:28.151282	Document ajouté	res	127.0.0.1	resadd
17862	res_letterbox	1596	ADD	maarchws	2020-01-06 17:30:28.287117	Document ajouté	res	127.0.0.1	resadd
17863	res_letterbox	1597	ADD	maarchws	2020-01-06 17:30:28.420141	Document ajouté	res	127.0.0.1	resadd
17864	res_letterbox	1598	ADD	maarchws	2020-01-06 17:30:28.551255	Document ajouté	res	127.0.0.1	resadd
17865	res_letterbox	1512	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:30:47.696734	Visualisation du document : 1512	res	192.168.2.29	resview
17866	res_letterbox	1512	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:30:54.365268	Visualisation du document : 1512	res	192.168.2.29	resview
17867	res_letterbox	1599	ADD	maarchws	2020-01-06 17:31:07.359953	Document ajouté	res	127.0.0.1	resadd
17868	res_letterbox	1600	ADD	maarchws	2020-01-06 17:31:07.517079	Document ajouté	res	127.0.0.1	resadd
17873	res_letterbox	1511	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:32:05.9418	Visualisation du document : 1511	res	192.168.2.29	resview
17874	listinstance	4070	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:32:55.321985	Diffusion du document 1511 à sylvie.covez@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17875	listinstance	4071	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:32:55.3296	Diffusion du document 1511 à nathalie.legrand@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17876	res_letterbox	1511	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:32:55.340692	Les courrier à traiter de la direction : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
17877	thesaurus_res	1511	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:32:55.402836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17878	res_letterbox	1392	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:00.00062	Visualisation du document : 1392	res	192.168.2.29	resview
17879	res_letterbox	1392	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:23.086473	Visualisation du document : 1392	res	192.168.2.29	resview
17880	listinstance	4073	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:49.399569	Diffusion du document 1392 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17881	listinstance	4074	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:49.407717	Diffusion du document 1392 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17882	res_letterbox	1392	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:49.41971	Les courrier à traiter de la direction : Rediriger (vers une entité: Courrier)	basket	192.168.2.29	1
17883	thesaurus_res	1392	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:49.495666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17884	res_letterbox	1391	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:58.989971	Visualisation du document : 1391	res	192.168.2.29	resview
17885	listinstance	4076	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:08.542903	Diffusion du document 1391 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17886	listinstance	4077	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:08.553573	Diffusion du document 1391 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17887	res_letterbox	1391	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:08.567076	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
17888	thesaurus_res	1391	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:08.644436	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17890	listinstance	4079	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:21.803672	Diffusion du document 1390 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17891	res_letterbox	1390	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:21.82108	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
17892	thesaurus_res	1390	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:21.883145	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17893	res_letterbox	1389	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:27.69604	Visualisation du document : 1389	res	192.168.2.29	resview
17894	listinstance	4081	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:35.626462	Diffusion du document 1389 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17895	listinstance	4082	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:35.634186	Diffusion du document 1389 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17896	res_letterbox	1389	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:35.644674	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
17897	thesaurus_res	1389	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:35.709149	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17907	res_letterbox	1331	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:18.569291	Visualisation du document : 1331	res	192.168.2.29	resview
17922	res_letterbox	1102	ACTION#20	julie.courcelle@bethunebruay.fr	2020-01-06 17:38:09.87908	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
17923	thesaurus_res	1102	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:38:09.939818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17926	res_letterbox	1137	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:41:39.618953	Visualisation du document : 1137	res	192.168.2.29	resview
17930	res_letterbox	1377	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 17:53:49.043323	Visualisation du document : 1377	res	192.168.1.168	resview
17898	res_letterbox	1388	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:42.736048	Visualisation du document : 1388	res	192.168.2.29	resview
17928	res_view_letterbox	1248	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-06 17:45:11.579417	Visualisation de la fiche détaillée du courrier n°1248	apps	192.168.4.23	resview
17932	res_letterbox	1328	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 17:54:48.356501	Visualisation du document : 1328	res	192.168.1.168	resview
17933	res_letterbox	1328	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 17:54:48.929544	Visualisation du document : 1328	res	192.168.1.168	resview
17944	res_letterbox	1328	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 18:02:02.390314	Visualisation du document : 1328	res	192.168.1.168	resview
17899	listinstance	4084	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:54.315038	Diffusion du document 1388 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17900	listinstance	4085	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:54.323078	Diffusion du document 1388 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17901	res_letterbox	1388	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:54.334862	Les courrier à traiter de la direction : Rediriger (vers une entité: Courrier)	basket	192.168.2.29	1
17902	thesaurus_res	1388	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:54.418097	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17903	res_letterbox	1387	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:59.803866	Visualisation du document : 1387	res	192.168.2.29	resview
17918	res_letterbox	886	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:37:37.591995	Visualisation du document : 886	res	192.168.2.29	resview
17904	listinstance	4087	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:05.718115	Diffusion du document 1387 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17905	res_letterbox	1387	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:05.729978	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
17906	thesaurus_res	1387	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:05.789447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17925	res_letterbox	1103	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:38:33.266715	Visualisation du document : 1103	res	192.168.2.29	resview
17908	listinstance	4089	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:31.926719	Diffusion du document 1331 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
17909	listinstance	4090	ADD	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:31.934733	Diffusion du document 1331 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
17910	res_letterbox	1331	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:31.946711	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
17911	thesaurus_res	1331	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:32.008064	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17912	res_letterbox	1300	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:35:37.352679	Visualisation du document : 1300	res	192.168.2.29	resview
17917	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:37:19.493793	Visualisation du document : 379	res	192.168.2.29	resview
17924	res_letterbox	1103	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:38:13.718693	Visualisation du document : 1103	res	192.168.2.29	resview
17929	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-06 17:53:22.567889	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
17935	notes	419	ADD	roland.louchart@bethunebruay.fr	2020-01-06 18:00:39.891224	Annotation ajoutée (419)	notes	192.168.1.168	noteadd
17919	res_letterbox	886	ACTION#20	julie.courcelle@bethunebruay.fr	2020-01-06 17:37:51.361724	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
17920	thesaurus_res	886	DEL	julie.courcelle@bethunebruay.fr	2020-01-06 17:37:51.427091	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
17921	res_letterbox	1102	VIEW	julie.courcelle@bethunebruay.fr	2020-01-06 17:37:55.264084	Visualisation du document : 1102	res	192.168.2.29	resview
17931	res_letterbox	1376	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 17:54:16.886309	Visualisation du document : 1376	res	192.168.1.168	resview
17934	res_letterbox	1377	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 17:55:57.75967	Visualisation du document : 1377	res	192.168.1.168	resview
17936	res_letterbox	1377	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 18:00:57.864591	Visualisation du document : 1377	res	192.168.1.168	resview
17937	listinstance	4097	ADD	roland.louchart@bethunebruay.fr	2020-01-06 18:01:22.341664	Diffusion du document 1377 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
17938	res_letterbox	1377	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-06 18:01:22.353627	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
17939	thesaurus_res	1377	DEL	roland.louchart@bethunebruay.fr	2020-01-06 18:01:22.462747	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
17940	res_letterbox	1376	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 18:01:34.923706	Visualisation du document : 1376	res	192.168.1.168	resview
17941	listinstance	4098	ADD	roland.louchart@bethunebruay.fr	2020-01-06 18:01:53.88116	Diffusion du document 1376 à helene.francois@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
17942	res_letterbox	1376	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-06 18:01:53.891034	Mes courriers à traiter : Rediriger (vers une entité: Achats)	basket	192.168.1.168	1
17943	thesaurus_res	1376	DEL	roland.louchart@bethunebruay.fr	2020-01-06 18:01:53.988678	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
17945	notes	420	ADD	roland.louchart@bethunebruay.fr	2020-01-06 18:02:42.86595	Annotation ajoutée (420)	notes	192.168.1.168	noteadd
17946	res_letterbox	1328	VIEW	roland.louchart@bethunebruay.fr	2020-01-06 18:02:49.130783	Visualisation du document : 1328	res	192.168.1.168	resview
17947	listinstance	4099	ADD	roland.louchart@bethunebruay.fr	2020-01-06 18:03:07.638613	Diffusion du document 1328 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.168	diffdestuser
17948	res_letterbox	1328	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-06 18:03:07.647976	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.168	1
17949	thesaurus_res	1328	DEL	roland.louchart@bethunebruay.fr	2020-01-06 18:03:07.754636	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.168	thesauruslinkreset
17950	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-07 08:21:39.893909	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
17951	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-07 08:22:25.973234	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
17952	users	isabelle.blanquart@bethunebruay.fr	LOGIN	isabelle.blanquart@bethunebruay.fr	2020-01-07 08:29:57.466203	Connexion de l'utilisateur isabelle.blanquart@bethunebruay.fr IP : 192.168.1.169	admin	192.168.1.169	userlogin
17953	users	superadmin	LOGIN	superadmin	2020-01-07 08:34:20.689289	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
17954	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-07 08:36:23.904904	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
17955	res_letterbox	1567	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:38:23.88229	Visualisation du document : 1567	res	192.168.1.47	resview
17956	contacts_v2	616	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:40:32.630235	Contact ajouté : POUTRE Fernand	admin	192.168.1.47	contacts_v2_add
17957	thesaurus_res	1567	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:43:35.016025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17958	listinstance	4100	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:43:35.071161	Diffusion du document 1567 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17959	res_letterbox	1567	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:43:35.082041	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17960	res_letterbox	1568	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:43:56.814497	Visualisation du document : 1568	res	192.168.1.47	resview
17961	thesaurus_res	1568	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:45:23.055195	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17962	listinstance	4101	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:45:23.101194	Diffusion du document 1568 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17963	res_letterbox	1568	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:45:23.112789	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17964	res_letterbox	1569	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:45:28.737864	Visualisation du document : 1569	res	192.168.1.47	resview
17965	contacts_v2	617	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:47:57.676561	Contact ajouté : Centre des finances publiques LILLERS	admin	192.168.1.47	contacts_v2_add
17966	thesaurus_res	1569	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:49:37.316732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17967	listinstance	4102	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:49:37.359738	Diffusion du document 1569 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17968	res_letterbox	1569	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:49:37.369922	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17969	res_letterbox	1570	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:49:45.350453	Visualisation du document : 1570	res	192.168.1.47	resview
17970	thesaurus_res	1570	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:50:54.003807	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17971	listinstance	4103	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:50:54.048809	Diffusion du document 1570 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17972	res_letterbox	1570	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:50:54.05921	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17973	res_letterbox	1571	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:51:10.154846	Visualisation du document : 1571	res	192.168.1.47	resview
17974	thesaurus_res	1571	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:52:19.811262	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17975	listinstance	4104	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:52:19.859114	Diffusion du document 1571 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17976	res_letterbox	1571	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:52:19.870083	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17977	res_letterbox	1572	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:52:32.663254	Visualisation du document : 1572	res	192.168.1.47	resview
17986	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-07 08:55:45.176819	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
17987	contacts_v2	618	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:55:47.032485	Contact ajouté : ENGIE COFELY	admin	192.168.1.47	contacts_v2_add
17988	contacts_v2	619	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:57:12.65251	Contact ajouté : ENGIE COFELY Villeneuve d''ascq	admin	192.168.1.47	contacts_v2_add
17989	thesaurus_res	1574	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:59:10.37387	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17990	listinstance	4107	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:59:10.425203	Diffusion du document 1574 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17991	res_letterbox	1574	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:59:10.437613	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18021	res_letterbox	1600	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:14:51.000162	Visualisation du document : 1600	res	192.168.1.47	resview
18043	res_letterbox	1545	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:17:53.347214	Visualisation du document : 1545	res	192.168.1.203	resview
18051	res_letterbox	1544	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:19:00.250352	Visualisation du document : 1544	res	192.168.1.203	resview
18067	res_letterbox	1491	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:20:51.004393	Visualisation du document : 1491	res	192.168.1.203	resview
18087	thesaurus_res	1579	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:27:00.806147	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18088	listinstance	4148	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:27:00.847618	Diffusion du document 1579 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18089	res_letterbox	1579	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:27:00.858008	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18104	res_letterbox	1468	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:30:50.06666	Visualisation du document : 1468	res	192.168.2.38	resview
18105	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-07 09:31:16.140024	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
18145	res_letterbox	1418	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:43.464511	Visualisation du document : 1418	res	192.168.2.38	resview
17978	thesaurus_res	1572	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:53:31.497886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17979	listinstance	4105	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:53:31.54873	Diffusion du document 1572 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17980	res_letterbox	1572	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:53:31.559993	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17981	res_letterbox	1573	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:53:44.595825	Visualisation du document : 1573	res	192.168.1.47	resview
17982	thesaurus_res	1573	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 08:54:38.734759	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17983	listinstance	4106	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 08:54:38.773851	Diffusion du document 1573 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17984	res_letterbox	1573	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 08:54:38.783818	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17985	res_letterbox	1574	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:54:46.064647	Visualisation du document : 1574	res	192.168.1.47	resview
17992	res_letterbox	1575	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 08:59:25.754953	Visualisation du document : 1575	res	192.168.1.47	resview
17993	thesaurus_res	1575	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:02:04.542658	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
17994	listinstance	4108	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:02:04.596957	Diffusion du document 1575 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
17995	listinstance	4109	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:02:04.604927	Diffusion du document 1575 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
17996	res_letterbox	1575	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:02:04.618302	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
17997	res_letterbox	1576	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:02:33.908001	Visualisation du document : 1576	res	192.168.1.47	resview
17998	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-07 09:05:49.427118	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
17999	res_letterbox	1601	ADD	maarchws	2020-01-07 09:06:02.109889	Document ajouté	res	127.0.0.1	resadd
18000	res_letterbox	1602	ADD	maarchws	2020-01-07 09:07:02.254432	Document ajouté	res	127.0.0.1	resadd
18001	res_letterbox	1603	ADD	maarchws	2020-01-07 09:07:02.42517	Document ajouté	res	127.0.0.1	resadd
18002	thesaurus_res	1576	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:07:09.833806	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18003	listinstance	4110	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:07:09.869731	Diffusion du document 1576 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18004	res_letterbox	1576	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:07:09.877112	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18005	res_letterbox	1577	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:07:45.643648	Visualisation du document : 1577	res	192.168.1.47	resview
18006	res_letterbox	1604	ADD	maarchws	2020-01-07 09:08:02.490475	Document ajouté	res	127.0.0.1	resadd
18007	res_letterbox	1605	ADD	maarchws	2020-01-07 09:08:02.619168	Document ajouté	res	127.0.0.1	resadd
18008	contacts_v2	620	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:08:37.788795	Contact ajouté : EDF	admin	192.168.1.47	contacts_v2_add
18009	contacts_v2	621	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:09:54.93288	Contact ajouté : EDF	admin	192.168.1.47	contacts_v2_add
18010	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-07 09:12:43.78772	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
18011	res_letterbox	1564	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:12:58.973841	Visualisation du document : 1564	res	192.168.1.203	resview
18012	thesaurus_res	1577	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:13:07.072239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18013	listinstance	4111	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:13:07.115838	Diffusion du document 1577 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18014	res_letterbox	1577	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:13:07.1298	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18015	listinstance	4112	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:13:46.495259	Diffusion du document 1564 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18016	listinstance	4113	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:13:46.504063	Diffusion du document 1564 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18017	res_letterbox	1564	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:13:46.515856	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18018	thesaurus_res	1564	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:13:46.625815	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18019	res_letterbox	1578	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:13:49.730588	Visualisation du document : 1578	res	192.168.1.47	resview
18020	res_letterbox	1578	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:14:07.930588	Visualisation du document : 1578	res	192.168.1.47	resview
18022	res_letterbox	1579	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:14:59.165115	Visualisation du document : 1579	res	192.168.1.47	resview
18023	res_letterbox	1580	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:15:09.314806	Visualisation du document : 1580	res	192.168.1.47	resview
18024	res_letterbox	1563	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:16:37.056381	Visualisation du document : 1563	res	192.168.1.203	resview
18025	listinstance	4115	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:16:59.923511	Diffusion du document 1563 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18026	listinstance	4116	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:16:59.930889	Diffusion du document 1563 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18030	thesaurus_res	1580	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:17:20.131191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18027	res_letterbox	1563	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:16:59.941484	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18028	thesaurus_res	1563	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:17:00.029684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18029	res_letterbox	1562	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:17:08.908873	Visualisation du document : 1562	res	192.168.1.203	resview
18033	listinstance	4119	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:17:25.130938	Diffusion du document 1562 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18034	listinstance	4120	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:17:25.139021	Diffusion du document 1562 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18035	res_letterbox	1562	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:17:25.155268	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18036	thesaurus_res	1562	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:17:25.249992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18037	res_letterbox	1578	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:17:26.243719	Visualisation du document : 1578	res	192.168.1.47	resview
18045	contacts_v2	622	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:18:38.620488	Contact ajouté : SAVREUX Services	admin	192.168.1.47	contacts_v2_add
18050	res_letterbox	1477	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-07 09:18:59.63161	Visualisation du document : 1477	res	192.168.1.132	resview
18031	listinstance	4118	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:17:20.185304	Diffusion du document 1580 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18032	res_letterbox	1580	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:17:20.195524	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18038	res_letterbox	1546	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:17:33.399848	Visualisation du document : 1546	res	192.168.1.203	resview
18039	listinstance	4122	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:17:47.648224	Diffusion du document 1546 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18040	listinstance	4123	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:17:47.656483	Diffusion du document 1546 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18041	res_letterbox	1546	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:17:47.669438	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18042	thesaurus_res	1546	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:17:47.781605	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18052	listinstance	4128	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:19:30.028348	Diffusion du document 1544 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18053	listinstance	4129	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:19:30.036842	Diffusion du document 1544 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18054	res_letterbox	1544	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:19:30.049997	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18055	thesaurus_res	1544	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:19:30.142392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18061	res_letterbox	1542	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:20:04.951814	Visualisation du document : 1542	res	192.168.1.203	resview
18073	listinstance	4141	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:21:22.059288	Diffusion du document 1490 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18074	listinstance	4142	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:21:22.067935	Diffusion du document 1490 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18075	res_letterbox	1490	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:21:22.080091	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18076	thesaurus_res	1490	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:21:22.181962	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18091	res_letterbox	1581	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:27:10.512799	Visualisation du document : 1581	res	192.168.1.47	resview
18103	res_letterbox	1083	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:30:46.243087	Visualisation du document : 1083	res	192.168.1.203	resview
18116	listinstance	4159	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:24.008747	Diffusion du document 1425 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18117	listinstance	4160	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:24.017476	Diffusion du document 1425 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18118	listinstance	4161	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:24.024924	Diffusion du document 1425 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18119	listinstance	4162	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:24.031167	Diffusion du document 1425 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18120	res_letterbox	1425	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:24.041628	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
18121	thesaurus_res	1425	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:24.109503	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18044	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-07 09:18:09.008498	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
18046	listinstance	4125	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:18:54.139509	Diffusion du document 1545 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18047	listinstance	4126	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:18:54.147362	Diffusion du document 1545 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18048	res_letterbox	1545	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:18:54.163857	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18049	thesaurus_res	1545	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:18:54.256666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18056	res_letterbox	1543	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:19:35.383988	Visualisation du document : 1543	res	192.168.1.203	resview
18057	listinstance	4131	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:19:59.72827	Diffusion du document 1543 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18058	listinstance	4132	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:19:59.735811	Diffusion du document 1543 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18059	res_letterbox	1543	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:19:59.746507	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18060	thesaurus_res	1543	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:19:59.834573	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18062	listinstance	4134	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:20:45.103401	Diffusion du document 1542 à mariefrance.deliers@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18063	listinstance	4135	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:20:45.111652	Diffusion du document 1542 à catherine.napoleon@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18064	listinstance	4136	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:20:45.117738	Diffusion du document 1542 à lydia.pinault@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18065	res_letterbox	1542	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:20:45.127921	Mes courriers à traiter : Rediriger (vers une entité: Instruction Parc Privé)	basket	192.168.1.203	1
18066	thesaurus_res	1542	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:20:45.196527	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18068	listinstance	4138	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:21:06.171019	Diffusion du document 1491 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18069	listinstance	4139	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:21:06.18065	Diffusion du document 1491 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18070	res_letterbox	1491	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:21:06.191847	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18071	thesaurus_res	1491	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:21:06.284471	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18072	res_letterbox	1490	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:21:11.224419	Visualisation du document : 1490	res	192.168.1.203	resview
18077	res_letterbox	1459	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:21:27.283645	Visualisation du document : 1459	res	192.168.1.203	resview
18078	listinstance	4144	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:21:58.926011	Diffusion du document 1459 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
18079	listinstance	4145	ADD	christophe.masse@bethunebruay.fr	2020-01-07 09:21:58.933347	Diffusion du document 1459 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
18080	res_letterbox	1459	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:21:58.943421	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18081	thesaurus_res	1459	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:21:59.0594	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18082	thesaurus_res	1578	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:23:07.66365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18083	listinstance	4147	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:23:07.71522	Diffusion du document 1578 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18084	res_letterbox	1578	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:23:07.724626	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18085	res_letterbox	1579	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:24:05.469812	Visualisation du document : 1579	res	192.168.1.47	resview
18086	res_view_letterbox	1379	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:26:55.12877	Visualisation de la fiche détaillée du courrier n°1379	apps	192.168.1.203	resview
18090	res_letterbox	1459	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:27:10.029127	Visualisation du document : 1459	res	192.168.1.203	resview
18092	res_letterbox	1459	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-07 09:27:44.843737	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
18093	thesaurus_res	1459	DEL	christophe.masse@bethunebruay.fr	2020-01-07 09:27:44.935658	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
18094	res_letterbox	1379	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:27:57.757746	Visualisation du document : 1379	res	192.168.1.203	resview
18095	res_letterbox	1379	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:27:58.35844	Visualisation du document : 1379	res	192.168.1.203	resview
18096	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-07 09:28:53.359448	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
18097	res_letterbox	1505	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:29:00.12077	Visualisation du document : 1505	res	192.168.2.38	resview
18098	res_letterbox	1338	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:29:55.548714	Visualisation du document : 1338	res	192.168.1.203	resview
18099	res_letterbox	1259	VIEW	christophe.masse@bethunebruay.fr	2020-01-07 09:30:24.196341	Visualisation du document : 1259	res	192.168.1.203	resview
18114	res_letterbox	1425	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:55.313174	Visualisation du document : 1425	res	192.168.2.38	resview
18100	listinstance	4152	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:30:45.821908	Diffusion du document 1505 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18101	res_letterbox	1505	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:30:45.835514	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
18102	thesaurus_res	1505	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:30:45.890279	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18109	res_letterbox	1426	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:36.901521	Visualisation du document : 1426	res	192.168.2.38	resview
18122	res_letterbox	1423	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:27.663977	Visualisation du document : 1423	res	192.168.2.38	resview
18149	res_letterbox	1582	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:43:36.946327	Visualisation du document : 1582	res	192.168.1.47	resview
18155	res_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:55:46.092215	Visualisation du document : 1419	res	192.168.2.38	resview
18161	res_letterbox	410	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:56:46.5691	Visualisation du document : 410	res	192.168.2.29	resview
18163	listinstance	4179	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:57:23.287312	Diffusion du document 1581 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18164	listinstance	4180	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:57:23.296289	Diffusion du document 1581 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18165	res_letterbox	1581	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 09:57:23.307011	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
18166	thesaurus_res	1581	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 09:57:23.377048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18173	listinstance	4183	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:26.682793	Diffusion du document 1579 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18174	listinstance	4184	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:26.691885	Diffusion du document 1579 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18175	res_letterbox	1579	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:26.701157	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
18176	thesaurus_res	1579	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:26.786712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18184	listinstance	4187	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:09.078773	Diffusion du document 1577 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18185	listinstance	4188	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:09.085881	Diffusion du document 1577 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18186	res_letterbox	1577	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:09.093988	Mes courriers à traiter : Rediriger (vers une entité: Courrier)	basket	192.168.2.29	1
18187	thesaurus_res	1577	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:09.162135	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18106	listinstance	4154	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:33.664337	Diffusion du document 1468 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18107	res_letterbox	1468	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:33.680471	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
18108	thesaurus_res	1468	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:33.763235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18110	listinstance	4156	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:52.207336	Diffusion du document 1426 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18111	listinstance	4157	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:52.214645	Diffusion du document 1426 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18112	res_letterbox	1426	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:52.225047	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
18113	thesaurus_res	1426	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:31:52.27665	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18115	res_letterbox	1581	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:32:05.858406	Visualisation du document : 1581	res	192.168.1.47	resview
18123	res_letterbox	1581	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:32:37.231243	Visualisation du document : 1581	res	192.168.1.47	resview
18124	listinstance	4164	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:56.081416	Diffusion du document 1423 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18125	listinstance	4165	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:56.089189	Diffusion du document 1423 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18126	listinstance	4166	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:56.096583	Diffusion du document 1423 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18127	listinstance	4167	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:56.103967	Diffusion du document 1423 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18128	res_letterbox	1423	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:56.116953	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
18129	thesaurus_res	1423	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:32:56.190504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18130	res_letterbox	1421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:33:20.013665	Visualisation du document : 1421	res	192.168.2.38	resview
18135	res_letterbox	1420	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:33:38.533947	Visualisation du document : 1420	res	192.168.2.38	resview
18140	res_letterbox	1581	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:34:25.8981	Visualisation du document : 1581	res	192.168.1.47	resview
18141	listinstance	4174	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:37.736887	Diffusion du document 1419 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18142	listinstance	4175	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:37.745868	Diffusion du document 1419 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18143	res_letterbox	1419	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:37.757269	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
18144	thesaurus_res	1419	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:37.832828	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18150	thesaurus_res	1582	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:51:02.63031	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18151	listinstance	4178	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:51:02.6837	Diffusion du document 1582 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18152	res_letterbox	1582	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:51:02.696321	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18154	res_letterbox	1392	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:55:22.263454	Visualisation du document : 1392	res	192.168.2.29	resview
18131	listinstance	4169	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:33:34.937261	Diffusion du document 1421 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18132	listinstance	4170	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:33:34.946456	Diffusion du document 1421 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
18133	res_letterbox	1421	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:33:34.958682	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
18134	thesaurus_res	1421	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:33:35.030483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18136	listinstance	4172	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:15.990518	Diffusion du document 1420 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18137	res_letterbox	1420	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:16.004001	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
18138	thesaurus_res	1420	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:16.077923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18139	res_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:34:19.302521	Visualisation du document : 1419	res	192.168.2.38	resview
18146	thesaurus_res	1581	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 09:43:01.198669	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18147	listinstance	4177	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:43:01.245251	Diffusion du document 1581 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18148	res_letterbox	1581	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 09:43:01.255225	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18153	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-07 09:54:37.085656	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
18156	res_letterbox	1583	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:55:55.223398	Visualisation du document : 1583	res	192.168.1.47	resview
18157	res_letterbox	1417	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 09:56:00.441312	Visualisation du document : 1417	res	192.168.2.38	resview
18158	res_letterbox	1584	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:56:21.172019	Visualisation du document : 1584	res	192.168.1.47	resview
18159	res_letterbox	1600	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:56:34.577147	Visualisation du document : 1600	res	192.168.1.47	resview
18160	res_letterbox	1585	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 09:56:45.498834	Visualisation du document : 1585	res	192.168.1.47	resview
18162	res_letterbox	1581	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:57:12.701752	Visualisation du document : 1581	res	192.168.2.29	resview
18167	res_letterbox	1580	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:57:29.847161	Visualisation du document : 1580	res	192.168.2.29	resview
18168	listinstance	4181	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:11.994055	Diffusion du document 1580 à annie.michalski@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18169	listinstance	4182	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:12.002483	Diffusion du document 1580 à laurence.navez@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18170	res_letterbox	1580	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:12.012867	Mes courriers à traiter : Rediriger (vers une entité: Courrier)	basket	192.168.2.29	1
18171	thesaurus_res	1580	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:12.085692	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18172	res_letterbox	1579	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:15.899476	Visualisation du document : 1579	res	192.168.2.29	resview
18177	res_letterbox	1578	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:30.682901	Visualisation du document : 1578	res	192.168.2.29	resview
18178	contacts_v2	623	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 09:58:37.154502	Contact ajouté : CHARLIER Laetitia	admin	192.168.1.47	contacts_v2_add
18179	listinstance	4185	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:40.915042	Diffusion du document 1578 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18180	listinstance	4186	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:40.924767	Diffusion du document 1578 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18181	res_letterbox	1578	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:40.932942	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
18182	thesaurus_res	1578	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:41.001339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18183	res_letterbox	1577	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:45.214481	Visualisation du document : 1577	res	192.168.2.29	resview
18188	res_letterbox	1576	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:13.106599	Visualisation du document : 1576	res	192.168.2.29	resview
18189	listinstance	4189	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:55.173442	Diffusion du document 1576 à sylvie.covez@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18190	listinstance	4190	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:55.182031	Diffusion du document 1576 à nathalie.legrand@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18191	res_letterbox	1576	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:55.190278	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
18192	thesaurus_res	1576	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:55.258771	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18193	res_letterbox	1575	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:58.843788	Visualisation du document : 1575	res	192.168.2.29	resview
18194	listinstance	4191	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 10:00:19.524065	Diffusion du document 1575 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18195	res_letterbox	1575	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 10:00:19.536405	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
18196	thesaurus_res	1575	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 10:00:19.601868	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18197	res_letterbox	1137	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:00:25.219068	Visualisation du document : 1137	res	192.168.2.29	resview
18198	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-07 10:01:42.268775	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
18199	thesaurus_res	1585	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:02:01.930095	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18200	listinstance	4193	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:02:01.980247	Diffusion du document 1585 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18201	res_letterbox	1585	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:02:01.989752	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18202	res_letterbox	1583	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:02:46.847687	Visualisation du document : 1583	res	192.168.1.47	resview
18203	res_letterbox	1585	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:02:57.140496	Visualisation du document : 1585	res	192.168.2.29	resview
18204	listinstance	4194	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 10:02:58.35182	Diffusion du document 1417 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18205	res_letterbox	1417	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 10:02:58.365647	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
18206	thesaurus_res	1417	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 10:02:58.437784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18225	res_letterbox	1584	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:07:10.601952	Visualisation du document : 1584	res	192.168.1.47	resview
18232	res_letterbox	1416	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 10:11:07.1077	Visualisation du document : 1416	res	192.168.2.38	resview
18207	res_letterbox	1137	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:03:03.520724	Visualisation du document : 1137	res	192.168.2.29	resview
18214	res_letterbox	1137	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 10:03:42.173417	Visualisation du document : 1137	res	192.168.2.25	resview
18218	res_letterbox	1137	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 10:04:21.225254	Visualisation du document : 1137	res	192.168.2.25	resview
18208	res_letterbox	1416	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 10:03:05.481542	Visualisation du document : 1416	res	192.168.2.38	resview
18209	listinstance	4196	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 10:03:22.142669	Diffusion du document 1137 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18210	listinstance	4197	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 10:03:22.153574	Diffusion du document 1137 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18211	res_letterbox	1137	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 10:03:22.172656	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.29	1
18212	thesaurus_res	1137	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 10:03:22.237624	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18213	res_letterbox	1585	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:03:42.024854	Visualisation du document : 1585	res	192.168.2.29	resview
18215	res_letterbox	1416	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-07 10:03:53.335839	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1416	basket	192.168.2.38	113
18216	thesaurus_res	1416	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 10:03:53.405082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18217	res_letterbox	1416	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 10:04:17.040448	Visualisation du document : 1416	res	192.168.2.38	resview
18221	res_letterbox	1575	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 10:05:34.019625	Visualisation du document : 1575	res	192.168.2.25	resview
18227	res_letterbox	410	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 10:07:58.074011	Visualisation du document : 410	res	192.168.2.25	resview
18219	res_letterbox	1137	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-07 10:05:16.841235	Mes courriers à traiter : Cloturer	basket	192.168.2.25	20
18220	thesaurus_res	1137	DEL	jennifer.hochart@bethunebruay.fr	2020-01-07 10:05:16.897119	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
18222	thesaurus_res	1583	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:07:05.206691	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18223	listinstance	4206	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:07:05.249153	Diffusion du document 1583 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18224	res_letterbox	1583	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:07:05.258848	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18226	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-07 10:07:31.082532	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
18228	res_letterbox	410	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-07 10:08:04.002558	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
18229	thesaurus_res	410	DEL	jennifer.hochart@bethunebruay.fr	2020-01-07 10:08:04.065107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
18230	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2020-01-07 10:08:45.92882	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
18231	users	veronique.bachelet@bethunebruay.fr	LOGIN	veronique.bachelet@bethunebruay.fr	2020-01-07 10:10:03.670943	Connexion de l'utilisateur veronique.bachelet@bethunebruay.fr IP : 192.168.1.130	admin	192.168.1.130	userlogin
18233	listinstance	4209	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 10:12:18.54932	Diffusion du document 1416 à sandrine.gamelin@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
18234	res_letterbox	1416	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-07 10:12:18.564071	Mes courriers à traiter : Rediriger (vers un utilisateur: sandrine.gamelin@bethunebruay.fr)	basket	192.168.2.38	1
18235	thesaurus_res	1416	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 10:12:18.636695	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18236	res_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-07 10:13:07.88649	Visualisation du document : 595	res	192.168.1.130	resview
18237	thesaurus_res	595	DEL	veronique.bachelet@bethunebruay.fr	2020-01-07 10:13:19.451239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.130	thesauruslinkreset
18238	res_letterbox	1262	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-07 10:13:29.105035	Visualisation du document : 1262	res	192.168.1.130	resview
18239	res_letterbox	1262	ACTION#20	veronique.bachelet@bethunebruay.fr	2020-01-07 10:13:56.964634	Mes courriers à traiter : Cloturer	basket	192.168.1.130	20
18240	thesaurus_res	1262	DEL	veronique.bachelet@bethunebruay.fr	2020-01-07 10:13:57.021181	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.130	thesauruslinkreset
18241	res_letterbox	595	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-07 10:14:04.325563	Visualisation du document : 595	res	192.168.1.130	resview
18242	res_letterbox	595	ACTION#20	veronique.bachelet@bethunebruay.fr	2020-01-07 10:14:11.830365	Mes courriers à traiter : Cloturer	basket	192.168.1.130	20
18243	thesaurus_res	595	DEL	veronique.bachelet@bethunebruay.fr	2020-01-07 10:14:11.888879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.130	thesauruslinkreset
18244	res_letterbox	584	VIEW	veronique.bachelet@bethunebruay.fr	2020-01-07 10:14:17.364779	Visualisation du document : 584	res	192.168.1.130	resview
18245	res_letterbox	584	ACTION#20	veronique.bachelet@bethunebruay.fr	2020-01-07 10:14:24.968667	Mes courriers à traiter : Cloturer	basket	192.168.1.130	20
18246	thesaurus_res	584	DEL	veronique.bachelet@bethunebruay.fr	2020-01-07 10:14:25.029858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.130	thesauruslinkreset
18247	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2020-01-07 10:15:41.887279	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
18248	res_letterbox	1487	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:16:20.62462	Visualisation du document : 1487	res	192.168.50.125	resview
18249	contacts_v2	624	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:17:27.589137	Contact ajouté : Centre de gestion	admin	192.168.1.47	contacts_v2_add
18250	res_letterbox	1545	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:18:24.594494	Visualisation du document : 1545	res	192.168.50.125	resview
18251	res_letterbox	1584	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:18:59.257364	Visualisation du document : 1584	res	192.168.1.47	resview
18252	res_letterbox	1546	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:19:14.476399	Visualisation du document : 1546	res	192.168.50.125	resview
18253	thesaurus_res	1584	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:20:17.918943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18254	listinstance	4220	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:20:17.973999	Diffusion du document 1584 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18255	res_letterbox	1584	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:20:17.987591	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18256	res_letterbox	1586	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:20:23.838961	Visualisation du document : 1586	res	192.168.1.47	resview
18257	contacts_v2	625	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:21:48.583344	Contact ajouté : MASLI 	admin	192.168.1.47	contacts_v2_add
18258	thesaurus_res	1586	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:23:47.174716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18259	listinstance	4221	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:23:47.220005	Diffusion du document 1586 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18260	res_letterbox	1586	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:23:47.230014	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18261	res_letterbox	1546	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:24:10.459195	Visualisation du document : 1546	res	192.168.50.125	resview
18262	res_letterbox	1587	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:24:18.493628	Visualisation du document : 1587	res	192.168.1.47	resview
18263	res_attachments	155	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:24:26.424612	Visualisation du courrier n°155	apps	192.168.50.125	attachview
18264	res_letterbox	1587	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:24:29.826833	Visualisation du document : 1587	res	192.168.1.47	resview
18265	res_letterbox	1588	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:24:42.139452	Visualisation du document : 1588	res	192.168.1.47	resview
18266	res_view_letterbox	1585	UP	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:26.32776	Ajout d'une annotation sur le document n°1585 (427) Depuis un web service	notes	192.168.2.29	resup
18267	notes	427	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:26.331294	Annotation ajoutée (427) Depuis un web service	notes	192.168.2.29	noteadd
18268	res_letterbox	1585	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:26.346187	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.29	3
18269	thesaurus_res	1585	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:26.402493	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18270	res_letterbox	1103	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:30.329016	Visualisation du document : 1103	res	192.168.2.29	resview
18271	res_letterbox	1546	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:25:38.474183	Visualisation du document : 1546	res	192.168.50.125	resview
18272	listinstance	4223	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:55.044761	Diffusion du document 1103 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
18273	listinstance	4224	ADD	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:55.052915	Diffusion du document 1103 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
18274	res_letterbox	1103	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:55.061928	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
18275	thesaurus_res	1103	DEL	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:55.130262	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
18283	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:27:19.024653	Visualisation du document : 393	res	192.168.2.29	resview
18284	res_letterbox	1491	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:28:05.248079	Visualisation du document : 1491	res	192.168.50.125	resview
18289	notes	429	ADD	isabelle.dilly@bethunebruay.fr	2020-01-07 10:29:09.112194	Annotation ajoutée (429)	notes	192.168.50.125	noteadd
18290	res_letterbox	1490	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:29:16.882966	Visualisation du document : 1490	res	192.168.50.125	resview
18318	contacts_v2	626	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:35:46.019199	Contact ajouté : Notaires HOLLANDER	admin	192.168.1.47	contacts_v2_add
18321	thesaurus_res	1587	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:38:22.118644	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18322	listinstance	4230	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:38:22.180622	Diffusion du document 1587 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18323	res_letterbox	1587	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:38:22.196786	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18324	res_letterbox	1589	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:38:27.219929	Visualisation du document : 1589	res	192.168.1.47	resview
18343	contacts_v2	628	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:49:35.979252	Contact ajouté : Office Notarial ERIC BULTEL	admin	192.168.1.47	contacts_v2_add
18345	thesaurus_res	1594	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:51:00.003153	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18346	listinstance	4235	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:51:00.05	Diffusion du document 1594 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18347	res_letterbox	1594	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:51:00.063266	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18348	res_letterbox	1595	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:51:14.903828	Visualisation du document : 1595	res	192.168.1.47	resview
18276	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:26:20.111608	Visualisation du document : 393	res	192.168.2.29	resview
18277	thesaurus_res	1588	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:26:41.75089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18278	listinstance	4225	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:26:41.791104	Diffusion du document 1588 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18279	res_letterbox	1588	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:26:41.801316	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18280	res_letterbox	1103	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 10:27:05.575731	Visualisation du document : 1103	res	192.168.2.29	resview
18281	notes	428	ADD	isabelle.dilly@bethunebruay.fr	2020-01-07 10:27:05.824148	Annotation ajoutée (428)	notes	192.168.50.125	noteadd
18282	res_letterbox	1585	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:27:16.266693	Visualisation du document : 1585	res	192.168.1.47	resview
18285	thesaurus_res	1585	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:28:12.934623	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18286	listinstance	4226	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:28:12.995885	Diffusion du document 1585 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18287	res_letterbox	1585	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-07 10:28:13.005385	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
18288	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2020-01-07 10:28:37.326632	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.43	admin	192.168.1.43	userlogin
18291	res_letterbox	1465	VIEW	corine.atzori@bethunebruay.fr	2020-01-07 10:29:19.733131	Visualisation du document : 1465	res	192.168.1.43	resview
18292	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:29:43.559013	Visualisation du document : 393	res	192.168.1.47	resview
18293	notes	430	ADD	isabelle.dilly@bethunebruay.fr	2020-01-07 10:30:05.223944	Annotation ajoutée (430)	notes	192.168.50.125	noteadd
18294	res_letterbox	885	VIEW	corine.atzori@bethunebruay.fr	2020-01-07 10:30:11.191244	Visualisation du document : 885	res	192.168.1.43	resview
18295	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:30:12.426269	Visualisation du document : 393	res	192.168.1.47	resview
18296	res_letterbox	1587	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:30:19.895164	Visualisation du document : 1587	res	192.168.1.47	resview
18297	res_letterbox	1589	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:30:32.806644	Visualisation du document : 1589	res	192.168.1.47	resview
18298	res_letterbox	1418	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 10:30:34.445983	Visualisation du document : 1418	res	192.168.2.38	resview
18299	res_letterbox	1488	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:30:38.303874	Visualisation du document : 1488	res	192.168.50.125	resview
18300	res_letterbox	1590	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:30:44.495216	Visualisation du document : 1590	res	192.168.1.47	resview
18301	res_letterbox	1600	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:31:11.326157	Visualisation du document : 1600	res	192.168.1.47	resview
18302	res_letterbox	1599	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:31:23.268604	Visualisation du document : 1599	res	192.168.1.47	resview
18303	res_letterbox	1591	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:31:32.079143	Visualisation du document : 1591	res	192.168.1.47	resview
18304	notes	431	ADD	isabelle.dilly@bethunebruay.fr	2020-01-07 10:31:37.095712	Annotation ajoutée (431)	notes	192.168.50.125	noteadd
18305	res_letterbox	1600	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:31:39.705566	Visualisation du document : 1600	res	192.168.1.47	resview
18306	res_letterbox	1487	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:31:45.830321	Visualisation du document : 1487	res	192.168.50.125	resview
18307	res_view_letterbox	1418	UP	nadine.defebvin@bethunebruay.fr	2020-01-07 10:32:21.16986	Ajout d'une annotation sur le document n°1418 (432) Depuis un web service	notes	192.168.2.38	resup
18308	notes	432	ADD	nadine.defebvin@bethunebruay.fr	2020-01-07 10:32:21.173829	Annotation ajoutée (432) Depuis un web service	notes	192.168.2.38	noteadd
18309	res_letterbox	1418	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-07 10:32:21.188374	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.38	3
18310	thesaurus_res	1418	DEL	nadine.defebvin@bethunebruay.fr	2020-01-07 10:32:21.254856	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
18311	notes	433	ADD	isabelle.dilly@bethunebruay.fr	2020-01-07 10:32:41.371008	Annotation ajoutée (433)	notes	192.168.50.125	noteadd
18312	res_letterbox	1592	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:32:55.559922	Visualisation du document : 1592	res	192.168.1.47	resview
18313	thesaurus_res	1592	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:34:18.014056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18314	listinstance	4229	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:34:18.055275	Diffusion du document 1592 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18315	res_letterbox	1592	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:34:18.065748	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18316	res_letterbox	1587	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:34:27.093565	Visualisation du document : 1587	res	192.168.1.47	resview
18317	res_letterbox	896	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:35:07.97841	Visualisation du document : 896	res	192.168.50.125	resview
18319	res_letterbox	895	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 10:35:47.026382	Visualisation du document : 895	res	192.168.50.125	resview
18320	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2020-01-07 10:37:52.855272	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
18325	thesaurus_res	1589	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:39:55.819187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18326	listinstance	4231	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:39:55.867951	Diffusion du document 1589 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18327	res_letterbox	1589	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:39:55.879937	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18328	res_letterbox	1590	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:40:02.791888	Visualisation du document : 1590	res	192.168.1.47	resview
19378	res_letterbox	1665	ADD	maarchws	2020-01-08 14:50:18.602188	Document ajouté	res	127.0.0.1	resadd
18329	contacts_v2	627	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:42:25.066743	Contact ajouté : notaires LAGACHE-LIBESSART	admin	192.168.1.47	contacts_v2_add
18338	res_letterbox	1593	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:47:22.542426	Visualisation du document : 1593	res	192.168.1.47	resview
18344	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-07 10:50:40.147305	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.74	admin	192.168.11.74	userlogin
18330	thesaurus_res	1590	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:44:54.521348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18331	listinstance	4232	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:44:54.585027	Diffusion du document 1590 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18332	res_letterbox	1590	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:44:54.596094	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18333	res_letterbox	1418	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:45:16.361809	Visualisation du document : 1418	res	192.168.1.47	resview
18334	res_letterbox	1591	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:45:41.290275	Visualisation du document : 1591	res	192.168.1.47	resview
18335	thesaurus_res	1591	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:47:17.49436	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18336	listinstance	4233	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:47:17.540541	Diffusion du document 1591 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18337	res_letterbox	1591	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:47:17.551524	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18339	thesaurus_res	1593	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:48:22.98228	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18340	listinstance	4234	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:48:23.033279	Diffusion du document 1593 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18341	res_letterbox	1593	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:48:23.043922	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18342	res_letterbox	1594	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:48:27.785661	Visualisation du document : 1594	res	192.168.1.47	resview
18349	thesaurus_res	1595	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:52:23.790338	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18350	listinstance	4236	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:52:23.850425	Diffusion du document 1595 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18351	res_letterbox	1595	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:52:23.867162	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18353	thesaurus_res	1596	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:53:33.867992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18354	listinstance	4237	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:53:33.912782	Diffusion du document 1596 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18355	res_letterbox	1596	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:53:33.922927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18367	thesaurus_res	1599	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:57:52.49505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18368	listinstance	4240	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:57:52.534865	Diffusion du document 1599 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18369	res_letterbox	1599	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:57:52.544818	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18352	res_letterbox	1596	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:52:29.077955	Visualisation du document : 1596	res	192.168.1.47	resview
18356	res_letterbox	1597	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:53:49.902901	Visualisation du document : 1597	res	192.168.1.47	resview
18357	thesaurus_res	1597	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:54:55.723535	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18358	listinstance	4238	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:54:55.768755	Diffusion du document 1597 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18359	res_letterbox	1597	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:54:55.778248	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18360	res_letterbox	1598	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:55:02.093718	Visualisation du document : 1598	res	192.168.1.47	resview
18361	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-07 10:55:36.806924	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
18362	thesaurus_res	1598	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 10:56:10.084342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18363	listinstance	4239	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 10:56:10.129395	Diffusion du document 1598 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18364	res_letterbox	1598	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 10:56:10.139047	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18365	res_letterbox	1599	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:56:26.065007	Visualisation du document : 1599	res	192.168.1.47	resview
18366	res_letterbox	1304	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-07 10:57:43.874518	Visualisation du document : 1304	res	192.168.1.219	resview
18370	res_letterbox	1418	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:58:09.466314	Visualisation du document : 1418	res	192.168.1.47	resview
18371	res_letterbox	1600	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 10:58:39.889062	Visualisation du document : 1600	res	192.168.1.47	resview
18372	res_letterbox	1304	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-07 10:59:54.80595	Visualisation du document : 1304	res	192.168.1.219	resview
18373	thesaurus_res	1600	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 11:01:01.202878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18374	listinstance	4241	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 11:01:01.254133	Diffusion du document 1600 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18375	res_letterbox	1600	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 11:01:01.265978	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18376	res_letterbox	1606	ADD	maarchws	2020-01-07 11:04:03.621484	Document ajouté	res	127.0.0.1	resadd
18377	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-07 11:04:14.938988	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
18378	res_letterbox	1605	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-07 11:04:37.326881	Visualisation du document : 1605	res	192.168.3.25	resview
18379	thesaurus_res	1605	DEL	catherine.mayeur@bethunebruay.fr	2020-01-07 11:07:27.414741	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
18380	listinstance	4242	ADD	catherine.mayeur@bethunebruay.fr	2020-01-07 11:07:27.464183	Diffusion du document 1605 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
18381	listinstance	4243	ADD	catherine.mayeur@bethunebruay.fr	2020-01-07 11:07:27.470866	Diffusion du document 1605 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
18382	res_letterbox	1605	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-07 11:07:27.488913	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
18383	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-07 11:08:49.333705	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.91.82	admin	192.168.91.82	userlogin
18384	res_letterbox	1607	ADD	maarchws	2020-01-07 11:09:01.841778	Document ajouté	res	127.0.0.1	resadd
18385	res_letterbox	1379	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 11:09:08.804317	Visualisation du document : 1379	res	192.168.91.82	resview
18386	thesaurus_res	1379	DEL	philippe.massardier@bethunebruay.fr	2020-01-07 11:09:38.50755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.91.82	thesauruslinkreset
18387	res_letterbox	1254	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 11:09:46.418578	Visualisation du document : 1254	res	192.168.91.82	resview
18388	res_letterbox	1379	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 11:10:09.182092	Visualisation du document : 1379	res	192.168.91.82	resview
18389	res_view_letterbox	665	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 11:10:36.964278	Visualisation de la fiche détaillée du courrier n°665	apps	192.168.91.82	resview
18390	res_view_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 11:10:59.54213	Visualisation de la fiche détaillée du courrier n°1083	apps	192.168.91.82	resview
18391	res_letterbox	1608	ADD	maarchws	2020-01-07 11:13:02.544113	Document ajouté	res	127.0.0.1	resadd
18392	res_letterbox	1609	ADD	maarchws	2020-01-07 11:13:02.680206	Document ajouté	res	127.0.0.1	resadd
18393	res_letterbox	1610	ADD	maarchws	2020-01-07 11:15:15.227766	Document ajouté	res	127.0.0.1	resadd
18394	res_letterbox	1611	ADD	maarchws	2020-01-07 11:16:05.31211	Document ajouté	res	127.0.0.1	resadd
18395	res_letterbox	1612	ADD	maarchws	2020-01-07 11:16:05.447172	Document ajouté	res	127.0.0.1	resadd
18396	res_letterbox	1613	ADD	maarchws	2020-01-07 11:17:02.119739	Document ajouté	res	127.0.0.1	resadd
18397	res_letterbox	1614	ADD	maarchws	2020-01-07 11:18:01.771681	Document ajouté	res	127.0.0.1	resadd
18398	res_letterbox	1615	ADD	maarchws	2020-01-07 11:19:03.072928	Document ajouté	res	127.0.0.1	resadd
18399	res_letterbox	1616	ADD	maarchws	2020-01-07 11:19:03.22325	Document ajouté	res	127.0.0.1	resadd
18400	res_letterbox	1617	ADD	maarchws	2020-01-07 11:20:02.786252	Document ajouté	res	127.0.0.1	resadd
18401	res_letterbox	1618	ADD	maarchws	2020-01-07 11:20:02.928576	Document ajouté	res	127.0.0.1	resadd
18402	res_letterbox	1619	ADD	maarchws	2020-01-07 11:20:03.058785	Document ajouté	res	127.0.0.1	resadd
18403	res_letterbox	1606	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 11:20:17.146652	Visualisation du document : 1606	res	192.168.1.47	resview
18404	res_letterbox	1620	ADD	maarchws	2020-01-07 11:21:01.688913	Document ajouté	res	127.0.0.1	resadd
19381	res_letterbox	1668	ADD	maarchws	2020-01-08 14:50:19.037585	Document ajouté	res	127.0.0.1	resadd
18405	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-07 11:21:08.211857	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
18406	res_letterbox	1103	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 11:22:24.194072	Visualisation du document : 1103	res	192.168.2.25	resview
18407	res_letterbox	1103	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-07 11:24:59.942133	Mes courriers à traiter : Cloturer	basket	192.168.2.25	20
18408	thesaurus_res	1103	DEL	jennifer.hochart@bethunebruay.fr	2020-01-07 11:25:00.008778	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
18409	res_letterbox	1575	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 11:26:20.17018	Visualisation du document : 1575	res	192.168.2.25	resview
18410	res_letterbox	1390	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 11:26:50.021283	Visualisation du document : 1390	res	192.168.2.25	resview
18411	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-07 11:26:54.426452	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
18412	res_letterbox	1387	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 11:27:04.338097	Visualisation du document : 1387	res	192.168.2.25	resview
18413	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2020-01-07 11:27:14.116921	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
18417	res_letterbox	1417	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 11:55:51.056025	Visualisation du document : 1417	res	192.168.11.32	resview
18430	res_letterbox	1566	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:10:11.460913	Visualisation du document : 1566	res	192.168.11.32	resview
18414	res_letterbox	1138	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-07 11:27:28.44198	Visualisation du document : 1138	res	192.168.2.25	resview
18415	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-07 11:52:57.815877	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
18416	res_view_letterbox	1417	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 11:54:41.562874	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.11.32	resview
18418	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-07 11:56:49.343521	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
18419	res_letterbox	1284	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 11:58:36.683349	Visualisation du document : 1284	res	192.168.11.32	resview
18420	res_view_letterbox	1586	ACTION#1586	rainer.florke@bethunebruay.fr	2020-01-07 12:01:11.80276	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18421	res_view_letterbox	1584	ACTION#1584	rainer.florke@bethunebruay.fr	2020-01-07 12:01:11.83162	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18422	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2020-01-07 12:02:19.134998	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
18423	res_letterbox	1583	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:03:15.969955	Visualisation du document : 1583	res	192.168.11.32	resview
18424	res_letterbox	1284	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:03:58.63668	Visualisation du document : 1284	res	192.168.11.32	resview
18425	res_view_letterbox	1583	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:04:59.24033	Visualisation de la fiche détaillée du courrier n°1583	apps	192.168.11.32	resview
18426	res_letterbox	1284	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:05:37.656592	Visualisation du document : 1284	res	192.168.11.32	resview
18427	res_letterbox	1566	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:07:07.429026	Visualisation du document : 1566	res	192.168.11.32	resview
18428	res_letterbox	1284	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:09:13.285953	Visualisation du document : 1284	res	192.168.11.32	resview
18429	res_view_letterbox	1566	ACTION#1566	rainer.florke@bethunebruay.fr	2020-01-07 12:10:02.182907	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18431	res_letterbox	1541	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:10:33.391398	Visualisation du document : 1541	res	192.168.11.32	resview
18432	res_view_letterbox	1541	ACTION#1541	rainer.florke@bethunebruay.fr	2020-01-07 12:11:56.184591	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18433	res_view_letterbox	1586	ACTION#1586	rainer.florke@bethunebruay.fr	2020-01-07 12:12:32.457405	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18434	res_view_letterbox	1584	ACTION#1584	rainer.florke@bethunebruay.fr	2020-01-07 12:12:32.470037	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18435	res_letterbox	1583	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 12:12:45.60925	Visualisation du document : 1583	res	192.168.11.32	resview
18436	res_view_letterbox	1583	ACTION#1583	rainer.florke@bethunebruay.fr	2020-01-07 12:13:58.283788	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18437	res_view_letterbox	1540	ACTION#1540	rainer.florke@bethunebruay.fr	2020-01-07 12:14:26.202891	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18438	res_view_letterbox	1541	ACTION#1541	rainer.florke@bethunebruay.fr	2020-01-07 12:14:26.219865	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18439	res_view_letterbox	1319	ACTION#1319	rainer.florke@bethunebruay.fr	2020-01-07 12:16:13.653752	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18440	res_view_letterbox	1318	ACTION#1318	rainer.florke@bethunebruay.fr	2020-01-07 12:17:16.154547	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18441	res_view_letterbox	1130	ACTION#1130	rainer.florke@bethunebruay.fr	2020-01-07 12:18:21.650428	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18442	res_view_letterbox	1131	ACTION#1131	rainer.florke@bethunebruay.fr	2020-01-07 12:18:21.663845	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18443	res_view_letterbox	1258	ACTION#1258	rainer.florke@bethunebruay.fr	2020-01-07 12:18:21.674282	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18444	res_view_letterbox	1317	ACTION#1317	rainer.florke@bethunebruay.fr	2020-01-07 12:18:21.684935	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18445	res_view_letterbox	1282	ACTION#1282	rainer.florke@bethunebruay.fr	2020-01-07 12:18:21.695963	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18446	res_view_letterbox	1316	ACTION#1316	rainer.florke@bethunebruay.fr	2020-01-07 12:18:21.706384	Les courrier à traiter de la direction : Rediriger	admin	192.168.11.32	1
18447	res_letterbox	1606	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:22:46.831817	Visualisation du document : 1606	res	192.168.1.47	resview
18448	res_letterbox	1606	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:23:01.35673	Visualisation du document : 1606	res	192.168.1.47	resview
18449	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:23:22.826145	Visualisation du document : 1607	res	192.168.1.47	resview
18450	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:23:37.24712	Visualisation du document : 1607	res	192.168.1.47	resview
18451	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:23:57.070631	Visualisation du document : 1607	res	192.168.1.47	resview
18452	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:24:38.325789	Visualisation du document : 1607	res	192.168.1.47	resview
18453	res_letterbox	1608	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:25:00.172408	Visualisation du document : 1608	res	192.168.1.47	resview
18454	res_letterbox	1606	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:25:49.066756	Visualisation du document : 1606	res	192.168.1.47	resview
18455	thesaurus_res	1606	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:27:18.015874	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18456	listinstance	4292	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:27:18.074289	Diffusion du document 1606 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18457	listinstance	4293	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:27:18.082806	Diffusion du document 1606 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18458	res_letterbox	1606	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:27:18.093761	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18459	res_letterbox	1608	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:27:35.70761	Visualisation du document : 1608	res	192.168.1.47	resview
18466	contacts_v2	630	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:33:02.922887	Contact ajouté : DIEDRICH Raphail	admin	192.168.1.47	contacts_v2_add
18477	thesaurus_res	1610	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:40:09.191831	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18478	listinstance	4298	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:40:09.255459	Diffusion du document 1610 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18479	res_letterbox	1610	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:40:09.268409	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18460	contacts_v2	629	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:30:12.510894	Contact ajouté : NUKER Kévin	admin	192.168.1.47	contacts_v2_add
18461	thesaurus_res	1608	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:31:00.768684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18462	listinstance	4294	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:31:00.829817	Diffusion du document 1608 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18463	listinstance	4295	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:31:00.837987	Diffusion du document 1608 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18464	res_letterbox	1608	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:31:00.85037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18465	res_letterbox	1609	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:31:07.774491	Visualisation du document : 1609	res	192.168.1.47	resview
18473	res_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:34:22.755766	Visualisation du document : 1620	res	192.168.1.47	resview
18486	res_letterbox	1612	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:45:09.554625	Visualisation du document : 1612	res	192.168.1.47	resview
18503	res_letterbox	1615	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:50:26.664046	Visualisation du document : 1615	res	192.168.1.47	resview
18514	res_view_letterbox	1617	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:48:43.420034	Visualisation de la fiche détaillée du courrier n°1617	apps	192.168.1.47	resview
18518	res_view_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:49:26.336283	Visualisation de la fiche détaillée du courrier n°1607	apps	192.168.1.47	resview
18522	thesaurus_res	1418	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:25.74439	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18523	listinstance	4307	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:25.80911	Diffusion du document 1418 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18524	listinstance	4308	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:25.81568	Diffusion du document 1418 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18525	listinstance	4309	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:25.822502	Diffusion du document 1418 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18526	res_letterbox	1418	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:25.833567	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
18562	res_letterbox	1622	ADD	maarchws	2020-01-07 14:07:17.94062	Document ajouté	res	127.0.0.1	resadd
18568	res_letterbox	1628	ADD	maarchws	2020-01-07 14:09:13.595303	Document ajouté	res	127.0.0.1	resadd
18467	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-07 12:33:23.520309	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
18468	thesaurus_res	1609	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:33:54.830371	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18469	listinstance	4296	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:33:54.879732	Diffusion du document 1609 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18470	listinstance	4297	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:33:54.887805	Diffusion du document 1609 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18471	res_letterbox	1609	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:33:54.898927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18472	res_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:34:01.747437	Visualisation du document : 1620	res	192.168.1.47	resview
18474	res_letterbox	1610	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:34:54.457633	Visualisation du document : 1610	res	192.168.1.47	resview
18475	users	catherine.favier@bethunebruay.fr	LOGOUT	catherine.favier@bethunebruay.fr	2020-01-07 12:35:14.161697	Déconnexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogout
18476	users	superadmin	LOGOUT	superadmin	2020-01-07 12:36:14.023249	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
18495	res_letterbox	1613	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:48:03.174985	Visualisation du document : 1613	res	192.168.1.47	resview
18480	res_letterbox	1611	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:40:17.28303	Visualisation du document : 1611	res	192.168.1.47	resview
18481	contacts_v2	631	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:44:09.474134	Contact ajouté : PETIT Freddy	admin	192.168.1.47	contacts_v2_add
18482	thesaurus_res	1611	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:44:59.302926	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18483	listinstance	4299	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:44:59.360077	Diffusion du document 1611 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18484	listinstance	4300	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:44:59.368509	Diffusion du document 1611 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18485	res_letterbox	1611	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:44:59.380429	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18493	res_view_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:47:03.969105	Visualisation de la fiche détaillée du courrier n°1620	apps	192.168.1.47	resview
18496	res_letterbox	1614	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:48:32.408447	Visualisation du document : 1614	res	192.168.1.47	resview
18504	thesaurus_res	1615	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:51:34.906259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18505	listinstance	4305	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:51:34.962263	Diffusion du document 1615 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18506	listinstance	4306	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:51:34.970251	Diffusion du document 1615 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18507	res_letterbox	1615	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:51:34.983101	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18508	res_letterbox	1418	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:44:49.742677	Visualisation du document : 1418	res	192.168.1.47	resview
18534	res_letterbox	1613	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:54:10.970788	Visualisation du document : 1613	res	192.168.1.47	resview
18487	contacts_v2	632	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:46:15.534849	Contact ajouté : DUHEM Stéphane	admin	192.168.1.47	contacts_v2_add
18488	thesaurus_res	1612	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:46:49.313854	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18489	listinstance	4301	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:46:49.372175	Diffusion du document 1612 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18490	listinstance	4302	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:46:49.380225	Diffusion du document 1612 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18491	res_letterbox	1612	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:46:49.390984	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18497	contacts_v2	633	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:49:24.875851	Contact ajouté : LORTHIOIS Anthony	admin	192.168.1.47	contacts_v2_add
18509	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:46:53.643225	Visualisation du document : 1607	res	192.168.1.47	resview
18492	res_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:46:55.949843	Visualisation du document : 1620	res	192.168.1.47	resview
18494	res_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:47:12.136847	Visualisation du document : 1620	res	192.168.1.47	resview
18498	thesaurus_res	1614	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 12:50:10.280113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18499	listinstance	4303	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:50:10.329088	Diffusion du document 1614 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18500	listinstance	4304	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 12:50:10.336539	Diffusion du document 1614 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18501	res_letterbox	1614	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 12:50:10.348001	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18502	res_letterbox	1613	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 12:50:15.974601	Visualisation du document : 1613	res	192.168.1.47	resview
18510	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:47:12.585747	Visualisation du document : 1607	res	192.168.1.47	resview
18511	res_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:47:29.545771	Visualisation du document : 1620	res	192.168.1.47	resview
18512	res_letterbox	1619	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:47:52.742367	Visualisation du document : 1619	res	192.168.1.47	resview
18513	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:48:36.861507	Visualisation du document : 1607	res	192.168.1.47	resview
18515	res_view_letterbox	1617	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:48:48.402761	Visualisation de la fiche détaillée du courrier n°1617	apps	192.168.1.47	resview
18516	res_letterbox	1617	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:48:48.409963	Document supprimé (N° : 1617)	indexing_searching	192.168.1.47	resdel
18517	res_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:49:14.705089	Visualisation du document : 1607	res	192.168.1.47	resview
18519	res_view_letterbox	1607	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:49:31.038036	Visualisation de la fiche détaillée du courrier n°1607	apps	192.168.1.47	resview
18520	res_letterbox	1607	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:49:31.047346	Document supprimé (N° : 1607)	indexing_searching	192.168.1.47	resdel
18521	res_letterbox	1418	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:04.890023	Visualisation du document : 1418	res	192.168.1.47	resview
18527	res_letterbox	1283	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:50:37.941854	Visualisation du document : 1283	res	192.168.1.47	resview
18528	thesaurus_res	1283	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:51:26.925659	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18529	listinstance	4310	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:51:27.005527	Diffusion du document 1283 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18530	listinstance	4311	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:51:27.01509	Diffusion du document 1283 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18531	listinstance	4312	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:51:27.021676	Diffusion du document 1283 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18532	listinstance	4313	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:51:27.028004	Diffusion du document 1283 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18533	res_letterbox	1283	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-07 13:51:27.039231	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
18535	res_view_letterbox	1613	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:54:27.191193	Visualisation de la fiche détaillée du courrier n°1613	apps	192.168.1.47	resview
18536	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-07 13:54:28.254993	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
18537	res_view_letterbox	1613	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:54:31.689739	Visualisation de la fiche détaillée du courrier n°1613	apps	192.168.1.47	resview
18538	res_letterbox	1613	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:54:31.699637	Document supprimé (N° : 1613)	indexing_searching	192.168.1.47	resdel
18539	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:54:45.506715	Visualisation du document : 393	res	192.168.1.47	resview
18540	res_letterbox	1616	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:55:10.772428	Visualisation du document : 1616	res	192.168.1.47	resview
18541	res_letterbox	1581	VIEW	julie.courcelle@bethunebruay.fr	2020-01-07 13:56:09.068085	Visualisation du document : 1581	res	192.168.2.29	resview
18542	thesaurus_res	1616	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:57:00.590348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18543	listinstance	4314	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:57:00.637329	Diffusion du document 1616 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18544	listinstance	4315	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:57:00.643326	Diffusion du document 1616 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18545	res_letterbox	1616	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 13:57:00.652385	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18546	res_letterbox	1618	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:57:04.870504	Visualisation du document : 1618	res	192.168.1.47	resview
18547	contacts_v2	634	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:58:19.843041	Contact ajouté : LOISON Eric	admin	192.168.1.47	contacts_v2_add
18548	thesaurus_res	1618	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 13:59:05.172867	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18549	listinstance	4316	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:59:05.225816	Diffusion du document 1618 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18550	listinstance	4317	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 13:59:05.234214	Diffusion du document 1618 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18551	res_letterbox	1618	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 13:59:05.246214	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18552	res_letterbox	1619	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 13:59:10.397239	Visualisation du document : 1619	res	192.168.1.47	resview
18553	thesaurus_res	1619	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:36.209108	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18554	listinstance	4318	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:36.258366	Diffusion du document 1619 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18555	listinstance	4319	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:36.265142	Diffusion du document 1619 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18556	res_letterbox	1619	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:36.275781	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18557	res_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:40.300795	Visualisation du document : 1620	res	192.168.1.47	resview
18558	res_view_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:49.122823	Visualisation de la fiche détaillée du courrier n°1620	apps	192.168.1.47	resview
18559	res_view_letterbox	1620	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:52.478075	Visualisation de la fiche détaillée du courrier n°1620	apps	192.168.1.47	resview
18560	res_letterbox	1620	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:00:52.489067	Document supprimé (N° : 1620)	indexing_searching	192.168.1.47	resdel
18561	res_letterbox	1621	ADD	maarchws	2020-01-07 14:07:17.7915	Document ajouté	res	127.0.0.1	resadd
18563	res_letterbox	1623	ADD	maarchws	2020-01-07 14:07:18.112546	Document ajouté	res	127.0.0.1	resadd
18564	res_letterbox	1624	ADD	maarchws	2020-01-07 14:08:25.308833	Document ajouté	res	127.0.0.1	resadd
18565	res_letterbox	1625	ADD	maarchws	2020-01-07 14:08:25.453279	Document ajouté	res	127.0.0.1	resadd
18566	res_letterbox	1626	ADD	maarchws	2020-01-07 14:09:13.295857	Document ajouté	res	127.0.0.1	resadd
18567	res_letterbox	1627	ADD	maarchws	2020-01-07 14:09:13.469159	Document ajouté	res	127.0.0.1	resadd
18569	res_letterbox	1629	ADD	maarchws	2020-01-07 14:09:13.721349	Document ajouté	res	127.0.0.1	resadd
18570	res_letterbox	1630	ADD	maarchws	2020-01-07 14:09:13.845512	Document ajouté	res	127.0.0.1	resadd
18571	res_letterbox	1631	ADD	maarchws	2020-01-07 14:11:04.138257	Document ajouté	res	127.0.0.1	resadd
18572	res_letterbox	1632	ADD	maarchws	2020-01-07 14:12:05.213847	Document ajouté	res	127.0.0.1	resadd
18573	res_letterbox	1633	ADD	maarchws	2020-01-07 14:12:05.367834	Document ajouté	res	127.0.0.1	resadd
18574	res_letterbox	1621	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:17:11.512171	Visualisation du document : 1621	res	192.168.1.47	resview
18575	res_letterbox	1634	ADD	maarchws	2020-01-07 14:17:35.896852	Document ajouté	res	127.0.0.1	resadd
18576	res_letterbox	1635	ADD	maarchws	2020-01-07 14:18:07.353129	Document ajouté	res	127.0.0.1	resadd
18577	contacts_v2	635	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:18:19.495521	Contact ajouté : VERDET Henri	admin	192.168.1.47	contacts_v2_add
18578	res_letterbox	1636	ADD	maarchws	2020-01-07 14:19:42.355601	Document ajouté	res	127.0.0.1	resadd
18579	thesaurus_res	1621	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:19:48.910115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18580	listinstance	4320	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:19:48.973153	Diffusion du document 1621 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18581	listinstance	4321	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:19:48.980904	Diffusion du document 1621 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18582	res_letterbox	1621	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:19:48.991275	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18583	res_letterbox	1622	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:19:57.68164	Visualisation du document : 1622	res	192.168.1.47	resview
18586	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-07 14:21:27.070627	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
18587	thesaurus_res	1622	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:14.757653	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18588	listinstance	4322	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:14.805445	Diffusion du document 1622 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18589	listinstance	4323	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:14.812919	Diffusion du document 1622 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18590	res_letterbox	1622	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:14.825204	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18592	res_letterbox	1636	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:47.318765	Visualisation du document : 1636	res	192.168.1.47	resview
18593	res_letterbox	1624	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:57.09244	Visualisation du document : 1624	res	192.168.1.47	resview
18596	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-07 14:25:05.531539	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
18601	res_letterbox	1623	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:26:22.567403	Visualisation du document : 1623	res	192.168.1.47	resview
18613	res_letterbox	1619	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:32:53.128205	Visualisation du document : 1619	res	192.168.1.208	resview
18616	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-07 14:33:21.08356	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
18622	res_letterbox	1584	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:35:18.645522	Visualisation du document : 1584	res	192.168.2.38	resview
18623	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-07 14:36:19.222851	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
18584	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-07 14:20:58.997505	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
18585	contacts_v2	636	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:21:07.13704	Contact ajouté : PETIT René	admin	192.168.1.47	contacts_v2_add
18591	res_letterbox	1623	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:23:32.420257	Visualisation du document : 1623	res	192.168.1.47	resview
18594	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-07 14:24:22.327892	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
18595	contacts_v2	637	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:24:55.151478	Contact ajouté : LAPORTE Jean Louis	admin	192.168.1.47	contacts_v2_add
18597	thesaurus_res	1624	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:26:11.646976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18598	listinstance	4324	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:26:11.701632	Diffusion du document 1624 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18599	listinstance	4325	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:26:11.708879	Diffusion du document 1624 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18600	res_letterbox	1624	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:26:11.719276	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18602	res_letterbox	1637	ADD	maarchws	2020-01-07 14:26:40.449813	Document ajouté	res	127.0.0.1	resadd
18603	contacts_v2	638	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:27:35.692987	Contact ajouté : JARMULOWICZ Julie	admin	192.168.1.47	contacts_v2_add
18604	thesaurus_res	1623	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:30:06.597392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18605	listinstance	4326	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:30:06.649804	Diffusion du document 1623 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18606	listinstance	4327	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:30:06.657271	Diffusion du document 1623 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18607	res_letterbox	1623	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:30:06.667267	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18608	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-07 14:30:23.749027	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
18609	res_letterbox	1624	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:30:35.863171	Visualisation du document : 1624	res	192.168.1.208	resview
18610	res_letterbox	1623	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:31:13.228927	Visualisation du document : 1623	res	192.168.1.208	resview
18611	res_letterbox	1622	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:31:47.117245	Visualisation du document : 1622	res	192.168.1.208	resview
18612	res_letterbox	1621	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:32:27.598127	Visualisation du document : 1621	res	192.168.1.208	resview
18614	res_letterbox	1625	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:33:03.469182	Visualisation du document : 1625	res	192.168.1.47	resview
18615	res_letterbox	1626	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:33:12.185368	Visualisation du document : 1626	res	192.168.1.47	resview
18617	res_letterbox	1618	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:33:41.757663	Visualisation du document : 1618	res	192.168.1.208	resview
18618	res_letterbox	1616	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:34:27.716036	Visualisation du document : 1616	res	192.168.1.208	resview
18619	users	nadine.defebvin@bethunebruay.fr	LOGOUT	nadine.defebvin@bethunebruay.fr	2020-01-07 14:34:42.137955	Déconnexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogout
18620	res_letterbox	1615	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-07 14:34:50.20322	Visualisation du document : 1615	res	192.168.1.208	resview
18621	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-07 14:34:57.21438	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
18624	res_view_letterbox	1417	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:36:28.891449	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.2.38	resview
18625	thesaurus_res	1626	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:36:42.297524	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18626	listinstance	4328	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:36:42.346973	Diffusion du document 1626 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18627	res_letterbox	1626	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:36:42.356623	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18628	res_view_letterbox	1417	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:36:44.319481	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.2.38	resview
18629	res_letterbox	1598	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:37:05.225406	Visualisation du document : 1598	res	192.168.2.38	resview
18630	res_letterbox	1625	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:37:08.5367	Visualisation du document : 1625	res	192.168.1.47	resview
18631	res_letterbox	1627	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:37:16.059805	Visualisation du document : 1627	res	192.168.1.47	resview
18632	res_letterbox	1083	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:37:44.53772	Visualisation du document : 1083	res	192.168.2.38	resview
18633	res_letterbox	1600	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:38:42.175524	Visualisation du document : 1600	res	192.168.2.38	resview
18634	contacts_v2	639	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:39:00.774092	Contact ajouté : DUTHERAGE Céline	admin	192.168.1.47	contacts_v2_add
18635	res_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:39:51.700926	Visualisation du document : 1582	res	192.168.2.38	resview
18636	res_view_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:40:36.332755	Visualisation de la fiche détaillée du courrier n°1582	apps	192.168.2.38	resview
18637	res_view_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:41:02.633464	Visualisation de la fiche détaillée du courrier n°1582	apps	192.168.2.38	resview
18638	thesaurus_res	1627	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:41:11.050945	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18642	res_letterbox	1625	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:41:27.307371	Visualisation du document : 1625	res	192.168.1.47	resview
18639	listinstance	4329	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:41:11.092852	Diffusion du document 1627 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18640	res_letterbox	1627	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:41:11.103638	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18641	res_view_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-07 14:41:16.595739	Visualisation de la fiche détaillée du courrier n°1582	apps	192.168.2.38	resview
18643	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-07 14:42:03.047281	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
18644	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 14:42:38.145141	Visualisation du document : 553	res	192.168.2.169	resview
18645	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 14:42:42.136328	Visualisation du document : 553	res	192.168.2.169	resview
18646	notes	437	ADD	philippe.massardier@bethunebruay.fr	2020-01-07 14:44:07.834935	Annotation ajoutée (437)	notes	192.168.50.142	noteadd
18647	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:44:58.807767	Visualisation du document : 1083	res	192.168.50.142	resview
18648	thesaurus_res	1625	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:45:10.851611	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18649	listinstance	4330	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:45:10.895609	Diffusion du document 1625 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18650	res_letterbox	1625	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:45:10.906668	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18651	res_letterbox	1628	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:45:22.416346	Visualisation du document : 1628	res	192.168.1.47	resview
18652	res_view_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:46:08.196143	Visualisation de la fiche détaillée du courrier n°1083	apps	192.168.50.142	resview
18653	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:46:26.700487	Visualisation du document : 1083	res	192.168.50.142	resview
18654	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:46:54.042613	Visualisation du document : 1083	res	192.168.50.142	resview
18655	res_letterbox	1083	ACTION#20	philippe.massardier@bethunebruay.fr	2020-01-07 14:47:17.457901	Mes courriers à traiter : Cloturer	basket	192.168.50.142	20
18656	thesaurus_res	1083	DEL	philippe.massardier@bethunebruay.fr	2020-01-07 14:47:17.517515	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
18657	res_letterbox	1084	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:48:09.838093	Visualisation du document : 1084	res	192.168.50.142	resview
18658	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-07 14:49:37.0984	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.129	admin	192.168.60.129	userlogin
18659	thesaurus_res	1628	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:49:47.349777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18660	listinstance	4335	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:49:47.404133	Diffusion du document 1628 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18661	res_letterbox	1628	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:49:47.415642	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18662	res_letterbox	1629	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:49:54.763512	Visualisation du document : 1629	res	192.168.1.47	resview
18663	res_letterbox	746	VIEW	frederique.ramette@bethunebruay.fr	2020-01-07 14:50:54.499937	Visualisation du document : 746	res	192.168.60.129	resview
18664	res_letterbox	1083	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:51:03.535901	Visualisation du document : 1083	res	192.168.50.142	resview
18665	res_letterbox	1084	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:51:15.001379	Visualisation du document : 1084	res	192.168.50.142	resview
18666	res_letterbox	1084	UP	philippe.massardier@bethunebruay.fr	2020-01-07 14:52:03.574031	Ajout d'une annotation privée sur le document n°1084 (438)Visible par CUDI | 	notes	192.168.50.142	folderup
18667	notes	438	ADD	philippe.massardier@bethunebruay.fr	2020-01-07 14:52:03.578268	Annotation ajoutée (438)	notes	192.168.50.142	noteadd
18668	emails	29	ADD	frederique.ramette@bethunebruay.fr	2020-01-07 14:52:25.72989	Courriel ajouté	admin	192.168.60.129	emailCreation
18669	res_letterbox	1084	ACTION#20	philippe.massardier@bethunebruay.fr	2020-01-07 14:52:26.785159	Mes courriers à traiter : Cloturer	basket	192.168.50.142	20
18670	thesaurus_res	1084	DEL	philippe.massardier@bethunebruay.fr	2020-01-07 14:52:26.848699	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
18671	res_letterbox	1379	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:52:41.083582	Visualisation du document : 1379	res	192.168.50.142	resview
18672	contacts_v2	640	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:53:00.918137	Contact ajouté : VANDERSCHILT Sindie	admin	192.168.1.47	contacts_v2_add
18673	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-07 14:53:04.606416	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
18674	res_letterbox	1578	VIEW	florine.marquilly@bethunebruay.fr	2020-01-07 14:53:33.187242	Visualisation du document : 1578	res	192.168.2.149	resview
18675	res_letterbox	1379	UP	philippe.massardier@bethunebruay.fr	2020-01-07 14:53:37.653042	Ajout d'une annotation privée sur le document n°1379 (439)Visible par CUDI | 	notes	192.168.50.142	folderup
18676	notes	439	ADD	philippe.massardier@bethunebruay.fr	2020-01-07 14:53:37.657746	Annotation ajoutée (439)	notes	192.168.50.142	noteadd
18677	res_letterbox	1379	ACTION#20	philippe.massardier@bethunebruay.fr	2020-01-07 14:53:47.429367	Mes courriers à traiter : Cloturer	basket	192.168.50.142	20
18678	thesaurus_res	1379	DEL	philippe.massardier@bethunebruay.fr	2020-01-07 14:53:47.489083	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
18679	res_letterbox	665	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:53:57.583112	Visualisation du document : 665	res	192.168.50.142	resview
18680	res_letterbox	665	ACTION#20	philippe.massardier@bethunebruay.fr	2020-01-07 14:54:07.971312	Mes courriers à traiter : Cloturer	basket	192.168.50.142	20
18681	thesaurus_res	665	DEL	philippe.massardier@bethunebruay.fr	2020-01-07 14:54:08.038901	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
18682	res_letterbox	1254	VIEW	philippe.massardier@bethunebruay.fr	2020-01-07 14:54:11.71325	Visualisation du document : 1254	res	192.168.50.142	resview
18683	res_letterbox	1254	ACTION#20	philippe.massardier@bethunebruay.fr	2020-01-07 14:54:25.881392	Mes courriers à traiter : Cloturer	basket	192.168.50.142	20
18684	thesaurus_res	1254	DEL	philippe.massardier@bethunebruay.fr	2020-01-07 14:54:25.942915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
18685	res_letterbox	1081	VIEW	frederique.ramette@bethunebruay.fr	2020-01-07 14:55:23.578882	Visualisation du document : 1081	res	192.168.60.129	resview
18695	res_letterbox	1632	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:59:32.638286	Visualisation du document : 1632	res	192.168.1.47	resview
18737	res_letterbox	1634	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:20:01.24526	Visualisation du document : 1634	res	192.168.1.47	resview
18686	thesaurus_res	1629	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:55:41.867676	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18687	listinstance	4348	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:55:41.91255	Diffusion du document 1629 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18688	listinstance	4349	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:55:41.920269	Diffusion du document 1629 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18689	res_letterbox	1629	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:55:41.928445	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18690	res_letterbox	1630	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:56:06.514689	Visualisation du document : 1630	res	192.168.1.47	resview
18691	thesaurus_res	1630	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 14:58:29.87508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18692	listinstance	4350	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 14:58:29.920037	Diffusion du document 1630 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18693	res_letterbox	1630	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 14:58:29.93336	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18694	res_letterbox	1631	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:59:24.334211	Visualisation du document : 1631	res	192.168.1.47	resview
18696	res_letterbox	1637	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:59:46.584802	Visualisation du document : 1637	res	192.168.1.47	resview
18697	res_letterbox	1631	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 14:59:54.807858	Visualisation du document : 1631	res	192.168.1.47	resview
18698	res_letterbox	1634	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:00:05.756169	Visualisation du document : 1634	res	192.168.1.47	resview
18699	res_letterbox	1635	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:00:12.627687	Visualisation du document : 1635	res	192.168.1.47	resview
18700	res_letterbox	1636	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:00:21.884109	Visualisation du document : 1636	res	192.168.1.47	resview
18701	thesaurus_res	1636	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:03:47.473733	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18702	listinstance	4351	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:03:47.524378	Diffusion du document 1636 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18703	res_letterbox	1636	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:03:47.539281	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18704	res_letterbox	1631	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:04:25.237455	Visualisation du document : 1631	res	192.168.1.47	resview
18705	thesaurus_res	1631	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:08:49.387734	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18706	listinstance	4352	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:08:49.438562	Diffusion du document 1631 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18707	listinstance	4353	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:08:49.445629	Diffusion du document 1631 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18708	res_letterbox	1631	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:08:49.458056	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18709	res_letterbox	1632	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:09:02.873685	Visualisation du document : 1632	res	192.168.1.47	resview
18710	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-07 15:09:32.89614	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
18711	contacts_v2	641	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:10:17.625004	Contact ajouté : LEFEBVRE Monique	admin	192.168.1.47	contacts_v2_add
18712	res_letterbox	1566	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:10:21.604633	Visualisation du document : 1566	res	192.168.4.44	resview
18713	res_letterbox	1566	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-07 15:13:55.128219	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
18714	thesaurus_res	1566	DEL	virginie.grudzien@bethunebruay.fr	2020-01-07 15:13:55.214898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
18715	thesaurus_res	1632	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:14:00.173363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18716	listinstance	4357	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:14:00.221452	Diffusion du document 1632 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18717	listinstance	4358	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:14:00.229132	Diffusion du document 1632 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18718	res_letterbox	1632	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:14:00.240569	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18719	res_letterbox	1257	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:14:08.485858	Visualisation du document : 1257	res	192.168.4.44	resview
18720	users	pauline.cafassier@bethunebruay.fr	LOGIN	pauline.cafassier@bethunebruay.fr	2020-01-07 15:14:22.905116	Connexion de l'utilisateur pauline.cafassier@bethunebruay.fr IP : 192.168.20.100	admin	192.168.20.100	userlogin
18721	res_letterbox	1633	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:14:34.227966	Visualisation du document : 1633	res	192.168.1.47	resview
18722	res_letterbox	1257	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-07 15:14:43.701171	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
18723	thesaurus_res	1257	DEL	virginie.grudzien@bethunebruay.fr	2020-01-07 15:14:43.779065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
18724	res_letterbox	1075	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:14:52.193997	Visualisation du document : 1075	res	192.168.4.44	resview
18725	contacts_v2	642	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:16:17.747613	Contact ajouté : CGET Commissariat général à l''égalité des teritoires	admin	192.168.1.47	contacts_v2_add
18726	res_letterbox	1075	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-07 15:16:45.793419	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
18727	thesaurus_res	1075	DEL	virginie.grudzien@bethunebruay.fr	2020-01-07 15:16:45.879528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
18728	res_letterbox	1415	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:17:00.110682	Visualisation du document : 1415	res	192.168.4.44	resview
18729	res_letterbox	1415	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:17:18.509971	Visualisation du document : 1415	res	192.168.4.44	resview
18730	res_letterbox	1415	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:17:51.995568	Visualisation du document : 1415	res	192.168.4.44	resview
18731	res_letterbox	1415	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:19:40.014104	Visualisation du document : 1415	res	192.168.4.44	resview
18732	thesaurus_res	1633	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:19:56.831488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18733	listinstance	4367	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:19:56.87953	Diffusion du document 1633 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18734	listinstance	4368	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:19:56.886629	Diffusion du document 1633 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18735	listinstance	4369	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:19:56.89391	Diffusion du document 1633 à pierre.carnez@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18736	res_letterbox	1633	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:19:56.906448	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18738	users	chloe.lux@bethunebruay.fr	LOGIN	chloe.lux@bethunebruay.fr	2020-01-07 15:24:17.34054	Connexion de l'utilisateur chloe.lux@bethunebruay.fr IP : 192.168.2.211	admin	192.168.2.211	userlogin
18739	res_letterbox	1512	VIEW	chloe.lux@bethunebruay.fr	2020-01-07 15:24:26.907016	Visualisation du document : 1512	res	192.168.2.211	resview
18740	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-07 15:25:08.536773	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
18741	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 15:25:27.82931	Visualisation du document : 553	res	192.168.2.169	resview
18742	contacts_v2	643	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:26:02.040508	Contact ajouté : Notaires LEMAIRE	admin	192.168.1.47	contacts_v2_add
18743	res_letterbox	806	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 15:26:05.797975	Visualisation du document : 806	res	192.168.11.32	resview
18744	listinstance	4370	ADD	rainer.florke@bethunebruay.fr	2020-01-07 15:27:13.76402	Diffusion du document 806 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
18745	listinstance	4371	ADD	rainer.florke@bethunebruay.fr	2020-01-07 15:27:13.771887	Diffusion du document 806 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
18746	listinstance	4372	ADD	rainer.florke@bethunebruay.fr	2020-01-07 15:27:13.780016	Diffusion du document 806 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
18747	res_letterbox	806	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-07 15:27:13.792102	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.32	1
18748	thesaurus_res	806	DEL	rainer.florke@bethunebruay.fr	2020-01-07 15:27:13.870989	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
18749	res_letterbox	806	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:28:18.620873	Visualisation du document : 806	res	192.168.4.44	resview
18750	thesaurus_res	1634	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:28:19.871284	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18751	listinstance	4374	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:28:19.922314	Diffusion du document 1634 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18752	listinstance	4375	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:28:19.930656	Diffusion du document 1634 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18753	res_letterbox	1634	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:28:19.940299	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18754	res_letterbox	1635	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:28:47.83669	Visualisation du document : 1635	res	192.168.1.47	resview
18755	res_letterbox	806	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:28:54.719655	Visualisation du document : 806	res	192.168.4.44	resview
18756	res_letterbox	1415	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 15:29:53.729595	Visualisation du document : 1415	res	192.168.11.32	resview
18757	res_letterbox	1637	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:29:54.754944	Visualisation du document : 1637	res	192.168.1.47	resview
18758	listinstance	4376	ADD	rainer.florke@bethunebruay.fr	2020-01-07 15:30:19.578897	Diffusion du document 1415 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
18759	listinstance	4377	ADD	rainer.florke@bethunebruay.fr	2020-01-07 15:30:19.586064	Diffusion du document 1415 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
18760	res_letterbox	1415	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-07 15:30:19.600818	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.32	1
18761	thesaurus_res	1415	DEL	rainer.florke@bethunebruay.fr	2020-01-07 15:30:19.697604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
18762	contacts_v2	644	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:31:07.437812	Contact ajouté : GEVAS Michel	admin	192.168.1.47	contacts_v2_add
18763	res_letterbox	1258	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 15:31:45.234863	Visualisation du document : 1258	res	192.168.11.32	resview
18764	thesaurus_res	1637	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:32:16.782051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18765	listinstance	4380	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:32:16.828009	Diffusion du document 1637 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18766	listinstance	4381	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:32:16.834855	Diffusion du document 1637 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18767	res_letterbox	1637	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:32:16.845444	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18768	res_letterbox	1635	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 15:32:35.712688	Visualisation du document : 1635	res	192.168.1.47	resview
18769	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-07 15:32:58.18876	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
18770	res_letterbox	1074	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 15:33:55.838616	Visualisation du document : 1074	res	192.168.11.32	resview
18771	contacts_v2	645	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:34:10.859112	Contact ajouté : SAUVAGE Adeline	admin	192.168.1.47	contacts_v2_add
18772	thesaurus_res	1635	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 15:34:55.912596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19106	res_letterbox	1559	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 09:21:40.676415	Visualisation du document : 1559	res	192.168.11.41	resview
18773	listinstance	4382	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:34:55.953964	Diffusion du document 1635 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18774	listinstance	4383	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 15:34:55.961188	Diffusion du document 1635 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18775	res_letterbox	1635	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 15:34:55.969426	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18776	res_letterbox	1505	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 15:38:04.847421	Visualisation du document : 1505	res	192.168.11.32	resview
18777	res_letterbox	1505	VIEW	rainer.florke@bethunebruay.fr	2020-01-07 15:38:37.00603	Visualisation du document : 1505	res	192.168.11.32	resview
18778	res_letterbox	1505	ACTION#20	rainer.florke@bethunebruay.fr	2020-01-07 15:38:59.352431	Les courrier à traiter de la direction : Cloturer	basket	192.168.11.32	20
18779	thesaurus_res	1505	DEL	rainer.florke@bethunebruay.fr	2020-01-07 15:38:59.429261	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
18780	users	clement.fontaine@bethunebruay.fr	LOGIN	clement.fontaine@bethunebruay.fr	2020-01-07 15:43:08.752283	Connexion de l'utilisateur clement.fontaine@bethunebruay.fr IP : 192.168.4.64	admin	192.168.4.64	userlogin
18781	res_letterbox	1319	VIEW	clement.fontaine@bethunebruay.fr	2020-01-07 15:43:58.366914	Visualisation du document : 1319	res	192.168.4.64	resview
18782	res_letterbox	1319	VIEW	clement.fontaine@bethunebruay.fr	2020-01-07 15:44:41.877821	Visualisation du document : 1319	res	192.168.4.64	resview
18783	res_letterbox	1319	VIEW	clement.fontaine@bethunebruay.fr	2020-01-07 15:44:51.824109	Visualisation du document : 1319	res	192.168.4.64	resview
18784	res_letterbox	1415	VIEW	clement.fontaine@bethunebruay.fr	2020-01-07 15:46:49.88796	Visualisation du document : 1415	res	192.168.4.64	resview
18785	thesaurus_res	1415	DEL	clement.fontaine@bethunebruay.fr	2020-01-07 15:47:01.507235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.64	thesauruslinkreset
18786	res_letterbox	1415	VIEW	clement.fontaine@bethunebruay.fr	2020-01-07 15:47:16.39967	Visualisation du document : 1415	res	192.168.4.64	resview
18787	users	clement.fontaine@bethunebruay.fr	LOGIN	clement.fontaine@bethunebruay.fr	2020-01-07 15:49:05.435687	Connexion de l'utilisateur clement.fontaine@bethunebruay.fr IP : 192.168.4.64	admin	192.168.4.64	userlogin
18788	res_letterbox	1415	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:52:54.360756	Visualisation du document : 1415	res	192.168.4.44	resview
18789	res_letterbox	1415	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 15:53:02.498193	Visualisation du document : 1415	res	192.168.4.44	resview
18790	res_letterbox	1415	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-07 16:02:44.076148	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
18791	thesaurus_res	1415	DEL	virginie.grudzien@bethunebruay.fr	2020-01-07 16:02:44.161289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
18792	res_letterbox	806	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-07 16:02:50.743467	Visualisation du document : 806	res	192.168.4.44	resview
18793	res_letterbox	1638	ADD	maarchws	2020-01-07 16:03:08.643858	Document ajouté	res	127.0.0.1	resadd
18794	res_letterbox	1639	ADD	maarchws	2020-01-07 16:03:08.791357	Document ajouté	res	127.0.0.1	resadd
18795	res_letterbox	1640	ADD	maarchws	2020-01-07 16:03:08.915258	Document ajouté	res	127.0.0.1	resadd
18796	res_letterbox	1641	ADD	maarchws	2020-01-07 16:03:09.054909	Document ajouté	res	127.0.0.1	resadd
18797	res_letterbox	1642	ADD	maarchws	2020-01-07 16:03:09.171926	Document ajouté	res	127.0.0.1	resadd
18798	res_letterbox	806	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-07 16:03:10.192486	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
18799	thesaurus_res	806	DEL	virginie.grudzien@bethunebruay.fr	2020-01-07 16:03:10.274066	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
18800	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-07 16:03:22.032669	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
18801	res_letterbox	1643	ADD	maarchws	2020-01-07 16:05:02.246405	Document ajouté	res	127.0.0.1	resadd
18802	res_letterbox	1644	ADD	maarchws	2020-01-07 16:07:03.046045	Document ajouté	res	127.0.0.1	resadd
18803	res_letterbox	1645	ADD	maarchws	2020-01-07 16:07:03.191072	Document ajouté	res	127.0.0.1	resadd
18804	res_letterbox	1646	ADD	maarchws	2020-01-07 16:07:03.315852	Document ajouté	res	127.0.0.1	resadd
18805	res_letterbox	1638	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:10:52.839045	Visualisation du document : 1638	res	192.168.1.47	resview
18806	res_letterbox	1631	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:17:48.265539	Visualisation du document : 1631	res	192.168.1.47	resview
18807	res_letterbox	1638	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:19:50.310422	Visualisation du document : 1638	res	192.168.1.47	resview
18808	thesaurus_res	1638	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:21:59.208279	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18809	listinstance	4398	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:21:59.251996	Diffusion du document 1638 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18810	res_letterbox	1638	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:21:59.262266	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18811	res_letterbox	1639	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:22:07.407449	Visualisation du document : 1639	res	192.168.1.47	resview
18812	thesaurus_res	1639	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:24:04.0977	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18813	listinstance	4399	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:24:04.141774	Diffusion du document 1639 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18814	res_letterbox	1639	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:24:04.154035	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18815	res_letterbox	1640	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:24:12.597089	Visualisation du document : 1640	res	192.168.1.47	resview
18816	thesaurus_res	1640	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:26:38.570863	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18817	listinstance	4400	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:26:38.622811	Diffusion du document 1640 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18818	res_letterbox	1640	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:26:38.636663	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18819	res_letterbox	1641	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:26:43.765578	Visualisation du document : 1641	res	192.168.1.47	resview
18820	thesaurus_res	1641	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:28:38.905096	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18821	listinstance	4401	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:28:38.960786	Diffusion du document 1641 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18822	res_letterbox	1641	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:28:38.97353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18823	res_letterbox	1642	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:28:47.41411	Visualisation du document : 1642	res	192.168.1.47	resview
18824	thesaurus_res	1642	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:29:52.121728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18825	listinstance	4402	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:29:52.173116	Diffusion du document 1642 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18826	res_letterbox	1642	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:29:52.186547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18827	res_letterbox	1643	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:30:06.613413	Visualisation du document : 1643	res	192.168.1.47	resview
18828	contacts_v2	646	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:31:15.007033	Contact ajouté : DELSAUT Dalila	admin	192.168.1.47	contacts_v2_add
18829	thesaurus_res	1643	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:32:03.537674	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18830	listinstance	4403	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:32:03.583806	Diffusion du document 1643 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18831	listinstance	4404	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:32:03.591791	Diffusion du document 1643 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18832	res_letterbox	1643	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:32:03.60194	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18833	res_letterbox	1644	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:32:11.725148	Visualisation du document : 1644	res	192.168.1.47	resview
18834	contacts_v2	647	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:33:15.01364	Contact ajouté : LEROUX José	admin	192.168.1.47	contacts_v2_add
18835	thesaurus_res	1644	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:22.565384	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18836	listinstance	4405	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:22.611819	Diffusion du document 1644 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18837	listinstance	4406	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:22.618373	Diffusion du document 1644 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18838	res_letterbox	1644	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:22.629444	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18839	res_letterbox	1645	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:28.004193	Visualisation du document : 1645	res	192.168.1.47	resview
18840	res_letterbox	1645	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:38.439216	Visualisation du document : 1645	res	192.168.1.47	resview
18841	res_letterbox	1644	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:35:49.998222	Visualisation du document : 1644	res	192.168.1.47	resview
18842	res_view_letterbox	1645	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:36:01.982418	Visualisation de la fiche détaillée du courrier n°1645	apps	192.168.1.47	resview
18843	res_view_letterbox	1645	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:36:06.981531	Visualisation de la fiche détaillée du courrier n°1645	apps	192.168.1.47	resview
18844	res_letterbox	1645	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:36:06.992015	Document supprimé (N° : 1645)	indexing_searching	192.168.1.47	resdel
18845	res_letterbox	1646	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:36:20.503853	Visualisation du document : 1646	res	192.168.1.47	resview
18846	contacts_v2	648	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:37:31.689584	Contact ajouté : DUTERRIER Dimitri	admin	192.168.1.47	contacts_v2_add
18847	contacts_v2	649	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:38:16.931885	Contact ajouté : DUTERRIER Dimitri	admin	192.168.1.47	contacts_v2_add
18848	thesaurus_res	1646	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 16:39:11.887045	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18849	listinstance	4407	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:39:11.937324	Diffusion du document 1646 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18850	listinstance	4408	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:39:11.945116	Diffusion du document 1646 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18851	res_letterbox	1646	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 16:39:11.956369	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18853	res_letterbox	1647	ADD	maarchws	2020-01-07 16:48:26.941642	Document ajouté	res	127.0.0.1	resadd
18854	res_letterbox	1648	ADD	maarchws	2020-01-07 16:49:31.614089	Document ajouté	res	127.0.0.1	resadd
18855	res_letterbox	1649	ADD	maarchws	2020-01-07 16:49:31.830908	Document ajouté	res	127.0.0.1	resadd
18856	res_letterbox	1650	ADD	maarchws	2020-01-07 16:49:31.956609	Document ajouté	res	127.0.0.1	resadd
18857	res_letterbox	1651	ADD	maarchws	2020-01-07 16:49:32.112442	Document ajouté	res	127.0.0.1	resadd
18858	res_letterbox	1652	ADD	maarchws	2020-01-07 16:52:22.018791	Document ajouté	res	127.0.0.1	resadd
18860	res_letterbox	1654	ADD	maarchws	2020-01-07 16:54:17.249445	Document ajouté	res	127.0.0.1	resadd
18862	res_letterbox	1656	ADD	maarchws	2020-01-07 16:54:17.664742	Document ajouté	res	127.0.0.1	resadd
18863	res_letterbox	1657	ADD	maarchws	2020-01-07 16:54:17.795089	Document ajouté	res	127.0.0.1	resadd
18865	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-07 16:56:09.398273	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
18866	res_letterbox	1658	ADD	maarchws	2020-01-07 16:56:14.197696	Document ajouté	res	127.0.0.1	resadd
18895	res_letterbox	1650	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:06:34.360053	Visualisation du document : 1650	res	192.168.1.47	resview
18904	thesaurus_res	1650	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:10:37.038339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18905	listinstance	4418	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:10:37.095395	Diffusion du document 1650 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18906	listinstance	4419	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:10:37.101903	Diffusion du document 1650 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18907	res_letterbox	1650	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:10:37.112541	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18852	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-07 16:41:01.503936	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
18859	res_letterbox	1653	ADD	maarchws	2020-01-07 16:53:18.180537	Document ajouté	res	127.0.0.1	resadd
18861	res_letterbox	1655	ADD	maarchws	2020-01-07 16:54:17.51314	Document ajouté	res	127.0.0.1	resadd
18864	users	emilie.montreuil@bethunebruay.fr	LOGIN	emilie.montreuil@bethunebruay.fr	2020-01-07 16:54:47.986765	Connexion de l'utilisateur emilie.montreuil@bethunebruay.fr IP : 192.168.3.24	admin	192.168.3.24	userlogin
18867	res_letterbox	1271	VIEW	emilie.montreuil@bethunebruay.fr	2020-01-07 16:56:16.404462	Visualisation du document : 1271	res	192.168.3.24	resview
18868	res_letterbox	1647	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 16:56:20.444501	Visualisation du document : 1647	res	192.168.1.47	resview
18869	res_view_letterbox	1271	VIEW	emilie.montreuil@bethunebruay.fr	2020-01-07 16:56:54.012775	Visualisation de la fiche détaillée du courrier n°1271	apps	192.168.3.24	resview
18870	res_letterbox	916	VIEW	emilie.montreuil@bethunebruay.fr	2020-01-07 16:57:32.511356	Visualisation du document : 916	res	192.168.3.24	resview
18871	contacts_v2	650	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 16:58:44.38079	Contact ajouté : HD COIFFURE	admin	192.168.1.47	contacts_v2_add
18872	thesaurus_res	1647	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:00:45.168818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18873	listinstance	4409	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:00:45.229021	Diffusion du document 1647 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18874	res_letterbox	1647	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:00:45.242159	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18875	res_letterbox	1648	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:01:13.441734	Visualisation du document : 1648	res	192.168.1.47	resview
18876	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-07 17:03:38.110533	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
18877	res_letterbox	1601	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-07 17:03:44.821127	Visualisation du document : 1601	res	192.168.3.25	resview
18878	res_letterbox	1604	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-07 17:03:53.710788	Visualisation du document : 1604	res	192.168.3.25	resview
18879	thesaurus_res	1648	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:03:55.824666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18880	listinstance	4410	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:03:55.874481	Diffusion du document 1648 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18881	res_letterbox	1648	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:03:55.888076	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18882	res_letterbox	1659	ADD	maarchws	2020-01-07 17:04:02.013962	Document ajouté	res	127.0.0.1	resadd
18883	res_letterbox	1659	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-07 17:04:05.638775	Visualisation du document : 1659	res	192.168.3.25	resview
18884	res_letterbox	1649	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:04:28.980499	Visualisation du document : 1649	res	192.168.1.47	resview
18885	thesaurus_res	1659	DEL	catherine.mayeur@bethunebruay.fr	2020-01-07 17:04:49.216568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
18886	listinstance	4411	ADD	catherine.mayeur@bethunebruay.fr	2020-01-07 17:04:49.270296	Diffusion du document 1659 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
18887	listinstance	4412	ADD	catherine.mayeur@bethunebruay.fr	2020-01-07 17:04:49.2781	Diffusion du document 1659 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
18888	res_letterbox	1659	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-07 17:04:49.297161	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
18889	res_letterbox	1659	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-07 17:05:09.306757	Visualisation du document : 1659	res	192.168.3.25	resview
18890	contacts_v2	651	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:05:38.25952	Contact ajouté : VICHERY Maurice	admin	192.168.1.47	contacts_v2_add
18891	thesaurus_res	1649	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:06:21.944434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18892	listinstance	4413	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:06:21.994258	Diffusion du document 1649 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18893	listinstance	4414	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:06:22.000467	Diffusion du document 1649 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
18894	res_letterbox	1649	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:06:22.011797	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18896	res_view_letterbox	1659	UP	catherine.mayeur@bethunebruay.fr	2020-01-07 17:06:59.236412	Ajout d'une annotation sur le document n°1659 (447) Depuis un web service	notes	192.168.3.25	resup
18897	notes	447	ADD	catherine.mayeur@bethunebruay.fr	2020-01-07 17:06:59.241326	Annotation ajoutée (447) Depuis un web service	notes	192.168.3.25	noteadd
18898	listinstance	4417	ADD	catherine.mayeur@bethunebruay.fr	2020-01-07 17:06:59.292237	Diffusion du document 1659 à olivier.ratajczak@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
18899	res_letterbox	1659	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-07 17:06:59.301774	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
18900	thesaurus_res	1659	DEL	catherine.mayeur@bethunebruay.fr	2020-01-07 17:06:59.374777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
18901	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:07:36.443423	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
18902	res_letterbox	1659	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:07:45.643976	Visualisation du document : 1659	res	192.168.2.169	resview
18903	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-07 17:10:33.337129	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
18908	res_letterbox	1651	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:10:57.833557	Visualisation du document : 1651	res	192.168.1.47	resview
18909	notes	448	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:12:06.692874	Annotation ajoutée (448)	notes	192.168.60.220	noteadd
19370	res_letterbox	1661	ADD	maarchws	2020-01-08 14:49:10.931189	Document ajouté	res	127.0.0.1	resadd
18910	res_letterbox	1107	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:12:29.508734	Visualisation du document : 1107	res	192.168.60.220	resview
18915	res_letterbox	1107	UP	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:13:20.812865	Ajout d'une annotation privée sur le document n°1107 (449)Visible par ASSP | 	notes	192.168.60.220	folderup
18916	notes	449	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:13:20.818244	Annotation ajoutée (449)	notes	192.168.60.220	noteadd
18911	thesaurus_res	1651	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:12:58.003706	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18912	listinstance	4420	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:12:58.058737	Diffusion du document 1651 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18913	res_letterbox	1651	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:12:58.068287	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18914	res_letterbox	1652	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:13:16.779684	Visualisation du document : 1652	res	192.168.1.47	resview
18917	res_letterbox	1108	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:13:43.700166	Visualisation du document : 1108	res	192.168.60.220	resview
18918	res_letterbox	1108	UP	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:14:08.186746	Ajout d'une annotation privée sur le document n°1108 (450)Visible par ASSP | 	notes	192.168.60.220	folderup
18919	notes	450	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:14:08.190872	Annotation ajoutée (450)	notes	192.168.60.220	noteadd
18923	res_letterbox	1659	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:15:47.26485	Visualisation du document : 1659	res	192.168.2.169	resview
18933	res_letterbox	1653	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:22:19.535018	Visualisation du document : 1653	res	192.168.1.47	resview
18938	res_letterbox	1630	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:28:10.20902	Visualisation du document : 1630	res	192.168.3.156	resview
18949	res_letterbox	1491	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:34:57.529743	Visualisation du document : 1491	res	192.168.50.125	resview
18920	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:14:16.810831	Visualisation du document : 553	res	192.168.2.169	resview
18921	res_letterbox	1659	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:14:57.297992	Visualisation du document : 1659	res	192.168.2.169	resview
18922	res_letterbox	1652	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-07 17:15:21.301628	Visualisation du document : 1652	res	192.168.1.47	resview
18924	contacts_v2	652	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:17:22.732667	Contact ajouté : MAIRIE DE LAPUGNOY	admin	192.168.1.47	contacts_v2_add
18925	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:17:28.334645	Visualisation du document : 553	res	192.168.2.169	resview
18926	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:17:35.571611	Visualisation du document : 553	res	192.168.2.169	resview
18927	res_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:17:39.816944	Visualisation du document : 553	res	192.168.2.169	resview
18928	res_view_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:18:04.406655	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.169	resview
18929	res_letterbox	1659	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:18:21.804702	Visualisation du document : 1659	res	192.168.2.169	resview
18930	thesaurus_res	1652	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:22:12.096643	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18931	listinstance	4421	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:22:12.135899	Diffusion du document 1652 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18932	res_letterbox	1652	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:22:12.145635	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18934	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:22:42.224168	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
18935	thesaurus_res	1653	DEL	nathalie.legrand@bethunebruay.fr	2020-01-07 17:23:32.207186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
18936	listinstance	4422	ADD	nathalie.legrand@bethunebruay.fr	2020-01-07 17:23:32.261255	Diffusion du document 1653 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
18937	res_letterbox	1653	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-07 17:23:32.272126	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
18939	res_letterbox	1630	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:28:17.534344	Visualisation du document : 1630	res	192.168.3.156	resview
18940	res_view_letterbox	1630	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:28:21.598166	Visualisation de la fiche détaillée du courrier n°1630	apps	192.168.3.156	resview
18941	res_letterbox	1642	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:29:04.507109	Visualisation du document : 1642	res	192.168.3.156	resview
18942	res_letterbox	1642	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:29:19.252446	Visualisation du document : 1642	res	192.168.3.156	resview
18943	res_letterbox	1642	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:29:31.415821	Visualisation du document : 1642	res	192.168.3.156	resview
18944	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-07 17:31:48.353406	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
18945	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2020-01-07 17:32:38.868076	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogin
18946	res_letterbox	1491	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:33:06.048656	Visualisation du document : 1491	res	192.168.50.125	resview
18947	res_letterbox	1488	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:33:32.128378	Visualisation du document : 1488	res	192.168.50.125	resview
18948	res_letterbox	1546	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:34:32.368857	Visualisation du document : 1546	res	192.168.50.125	resview
18950	res_letterbox	1488	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:35:24.93154	Visualisation du document : 1488	res	192.168.50.125	resview
18951	res_letterbox	1546	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:36:56.341351	Visualisation du document : 1546	res	192.168.50.125	resview
18952	res_letterbox	1642	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:09.303746	Visualisation du document : 1642	res	192.168.3.156	resview
18953	res_letterbox	1642	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:14.988469	Visualisation du document : 1642	res	192.168.3.156	resview
18954	res_letterbox	1642	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:27.506385	Visualisation du document : 1642	res	192.168.3.156	resview
18955	res_letterbox	1491	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:37:46.935369	Visualisation du document : 1491	res	192.168.50.125	resview
18956	listinstance	4423	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:47.224753	Diffusion du document 1642 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18957	res_letterbox	1642	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:47.234701	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
18958	thesaurus_res	1642	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:47.313391	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18959	res_letterbox	1640	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:37:52.869921	Visualisation du document : 1640	res	192.168.3.156	resview
18960	res_letterbox	1487	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:37:59.485273	Visualisation du document : 1487	res	192.168.50.125	resview
18961	listinstance	4424	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:04.29511	Diffusion du document 1640 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18962	res_letterbox	1640	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:04.305832	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
18963	thesaurus_res	1640	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:04.380248	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18964	res_letterbox	1641	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:11.347216	Visualisation du document : 1641	res	192.168.3.156	resview
18965	listinstance	4425	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:29.25233	Diffusion du document 1641 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18966	res_letterbox	1641	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:29.262894	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
18967	thesaurus_res	1641	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:29.32192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18968	res_letterbox	1639	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:32.84036	Visualisation du document : 1639	res	192.168.3.156	resview
18969	listinstance	4426	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:45.65784	Diffusion du document 1639 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18970	res_letterbox	1639	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:45.66836	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
18971	thesaurus_res	1639	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:45.744948	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18972	res_letterbox	1638	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:48.98174	Visualisation du document : 1638	res	192.168.3.156	resview
18973	res_letterbox	1564	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-07 17:38:55.310286	Visualisation du document : 1564	res	192.168.50.125	resview
18974	listinstance	4427	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:58.482481	Diffusion du document 1638 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18975	res_letterbox	1638	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:58.493801	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
18976	thesaurus_res	1638	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:38:58.557934	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18979	listinstance	4428	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:22.159846	Diffusion du document 1636 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18980	res_letterbox	1636	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:22.173634	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
18981	thesaurus_res	1636	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:22.236828	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18995	res_letterbox	1627	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:59.208979	Visualisation du document : 1627	res	192.168.3.156	resview
18996	listinstance	4433	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:26.831224	Diffusion du document 1627 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18997	res_letterbox	1627	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:26.840251	Mes courriers à traiter : Rediriger (vers une entité: Paie)	basket	192.168.3.156	1
18998	thesaurus_res	1627	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:26.909565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
19003	res_letterbox	1625	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:48:02.200043	Visualisation du document : 1625	res	192.168.3.156	resview
19012	listinstance	4437	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:54:34.488642	Diffusion du document 1565 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
19013	res_letterbox	1565	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:54:34.499736	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
19014	thesaurus_res	1565	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:54:34.582175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
19016	res_view_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:54:55.922179	Visualisation de la fiche détaillée du courrier n°852	apps	192.168.3.156	resview
19021	res_view_letterbox	1636	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:58:06.773266	Visualisation de la fiche détaillée du courrier n°1636	apps	192.168.3.156	resview
19024	res_letterbox	1640	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-07 18:00:53.158019	Visualisation du document : 1640	res	192.168.3.88	resview
18977	res_letterbox	1636	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:39:02.593496	Visualisation du document : 1636	res	192.168.3.156	resview
18978	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2020-01-07 17:39:55.008117	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.125	admin	192.168.50.125	userlogout
18982	res_letterbox	1630	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:25.888818	Visualisation du document : 1630	res	192.168.3.156	resview
18991	res_letterbox	1628	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:44.591609	Visualisation du document : 1628	res	192.168.3.156	resview
19004	listinstance	4435	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:09.295174	Diffusion du document 1625 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
19005	res_letterbox	1625	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:09.304514	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
19006	thesaurus_res	1625	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:09.392721	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
19011	res_letterbox	1565	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:56.500404	Visualisation du document : 1565	res	192.168.3.156	resview
19019	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:56:13.095299	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
19022	res_letterbox	1636	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:58:16.362064	Visualisation du document : 1636	res	192.168.3.156	resview
18983	listinstance	4429	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:35.018695	Diffusion du document 1630 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18984	res_letterbox	1630	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:35.028913	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
18985	thesaurus_res	1630	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:35.096646	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18986	res_letterbox	1629	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:42:45.197639	Visualisation du document : 1629	res	192.168.3.156	resview
18987	res_view_letterbox	1629	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:40.703875	Ajout d'une annotation sur le document n°1629 (452) Depuis un web service	notes	192.168.3.156	resup
18988	notes	452	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:40.708617	Annotation ajoutée (452) Depuis un web service	notes	192.168.3.156	noteadd
18989	res_letterbox	1629	ACTION#3	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:40.726515	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.3.156	3
18990	thesaurus_res	1629	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:40.799666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18992	listinstance	4432	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:54.515909	Diffusion du document 1628 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
18993	res_letterbox	1628	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:54.525666	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
18994	thesaurus_res	1628	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:54.601924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
18999	res_letterbox	1626	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:30.49735	Visualisation du document : 1626	res	192.168.3.156	resview
19000	listinstance	4434	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:57.520906	Diffusion du document 1626 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
19001	res_letterbox	1626	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:57.532628	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
19002	thesaurus_res	1626	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:47:57.600157	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
19007	res_letterbox	1610	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:13.064743	Visualisation du document : 1610	res	192.168.3.156	resview
19008	listinstance	4436	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:53.204028	Diffusion du document 1610 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
19009	res_letterbox	1610	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:53.214168	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
19010	thesaurus_res	1610	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:53:53.282594	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
19015	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:54:44.199005	Visualisation du document : 852	res	192.168.3.156	resview
19017	res_letterbox	1565	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:55:04.416392	Visualisation du document : 1565	res	192.168.3.156	resview
19018	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:56:07.133846	Visualisation du document : 802	res	192.168.3.156	resview
19020	res_letterbox	1565	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:56:18.965653	Visualisation du document : 1565	res	192.168.3.156	resview
19023	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-07 17:59:55.07275	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
19025	res_letterbox	1640	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-07 18:02:05.667675	Visualisation du document : 1640	res	192.168.3.88	resview
19026	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-07 18:07:42.294224	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
19027	res_letterbox	1640	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-07 18:10:45.343533	Visualisation du document : 1640	res	192.168.3.88	resview
19028	res_letterbox	1639	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-07 18:12:52.207565	Visualisation du document : 1639	res	192.168.3.88	resview
19029	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-08 08:40:33.85278	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
19030	res_letterbox	1629	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:41:06.188326	Visualisation du document : 1629	res	192.168.1.47	resview
19031	res_view_letterbox	1629	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:41:47.971513	Visualisation de la fiche détaillée du courrier n°1629	apps	192.168.1.47	resview
19032	res_view_letterbox	1629	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:41:52.525348	Visualisation de la fiche détaillée du courrier n°1629	apps	192.168.1.47	resview
19033	res_letterbox	1629	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 08:41:52.536115	Document supprimé (N° : 1629)	indexing_searching	192.168.1.47	resdel
19034	res_letterbox	1654	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:42:11.403488	Visualisation du document : 1654	res	192.168.1.47	resview
19035	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-08 08:44:00.683819	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
19036	res_letterbox	1392	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 08:44:35.851	Visualisation du document : 1392	res	192.168.2.29	resview
19037	res_letterbox	1392	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-08 08:44:52.988934	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.2.29	3
19038	thesaurus_res	1392	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 08:44:53.167017	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
19039	res_letterbox	1580	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 08:45:02.01214	Visualisation du document : 1580	res	192.168.2.29	resview
19040	res_letterbox	1580	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-08 08:45:11.00513	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.2.29	3
19049	contacts_v2	653	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 08:49:17.969968	Contact ajouté : DERUY COUSIN 	admin	192.168.1.47	contacts_v2_add
19041	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2020-01-08 08:45:11.012601	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.1.120	admin	192.168.1.120	userlogin
19042	thesaurus_res	1580	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 08:45:11.080131	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
19043	res_letterbox	1577	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 08:45:17.675604	Visualisation du document : 1577	res	192.168.2.29	resview
19056	thesaurus_res	1388	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 08:56:30.852233	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19057	listinstance	4450	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 08:56:30.922989	Diffusion du document 1388 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19058	res_letterbox	1388	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-08 08:56:30.934732	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
19064	thesaurus_res	1577	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 09:00:13.564823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19065	listinstance	4452	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:00:13.628921	Diffusion du document 1577 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19066	res_letterbox	1577	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-08 09:00:13.640383	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
19075	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:01:58.767028	Visualisation du document : 393	res	192.168.2.29	resview
19044	res_letterbox	1577	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-08 08:45:44.056647	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.2.29	3
19045	thesaurus_res	1577	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 08:45:44.134252	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
19046	res_letterbox	1388	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 08:46:04.212768	Visualisation du document : 1388	res	192.168.2.29	resview
19047	res_letterbox	1388	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-08 08:46:08.252731	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.2.29	3
19048	thesaurus_res	1388	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 08:46:08.321725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
19055	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-08 08:55:56.309875	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
19050	thesaurus_res	1654	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 08:55:09.577242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19051	listinstance	4448	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 08:55:09.637747	Diffusion du document 1654 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19052	listinstance	4449	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 08:55:09.646208	Diffusion du document 1654 à sabine.confrere@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19053	res_letterbox	1654	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 08:55:09.659779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19054	res_letterbox	1388	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:55:52.829837	Visualisation du document : 1388	res	192.168.1.47	resview
19059	res_letterbox	1392	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:59:13.301931	Visualisation du document : 1392	res	192.168.1.47	resview
19060	thesaurus_res	1392	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 08:59:37.008671	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19061	listinstance	4451	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 08:59:37.067314	Diffusion du document 1392 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19062	res_letterbox	1392	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-08 08:59:37.077898	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
19063	res_letterbox	1577	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 08:59:50.4593	Visualisation du document : 1577	res	192.168.1.47	resview
19067	res_letterbox	1580	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 09:00:21.33286	Visualisation du document : 1580	res	192.168.1.47	resview
19068	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:00:35.978623	Visualisation du document : 393	res	192.168.2.29	resview
19069	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:00:45.749305	Visualisation du document : 393	res	192.168.2.29	resview
19070	thesaurus_res	1580	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 09:01:05.748535	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19071	listinstance	4453	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:01:05.818285	Diffusion du document 1580 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19072	res_letterbox	1580	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-08 09:01:05.831825	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
19073	res_letterbox	1579	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:01:16.080787	Visualisation du document : 1579	res	192.168.2.29	resview
19074	res_letterbox	1655	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 09:01:24.820478	Visualisation du document : 1655	res	192.168.1.47	resview
19076	res_view_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:02:03.613165	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.2.29	resview
19077	listinstance	4454	ADD	julie.courcelle@bethunebruay.fr	2020-01-08 09:02:54.156132	Diffusion du document 393 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
19078	listinstance	4455	ADD	julie.courcelle@bethunebruay.fr	2020-01-08 09:02:54.165322	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
19079	listinstance	4456	ADD	julie.courcelle@bethunebruay.fr	2020-01-08 09:02:54.173744	Diffusion du document 393 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
19080	res_view_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:03:23.380836	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.2.29	resview
19081	res_letterbox	393	UP	julie.courcelle@bethunebruay.fr	2020-01-08 09:03:23.410503	Index mis à jour (n°393)	apps	192.168.2.29	resup
19082	thesaurus_res	393	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 09:03:23.415506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
19083	thesaurus_res	1655	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 09:04:32.938222	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19084	listinstance	4457	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:04:32.985948	Diffusion du document 1655 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19085	listinstance	4458	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:04:32.994217	Diffusion du document 1655 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19086	listinstance	4459	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:04:33.002178	Diffusion du document 1655 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19087	res_letterbox	1655	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 09:04:33.01249	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19088	res_letterbox	1656	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 09:05:15.805284	Visualisation du document : 1656	res	192.168.1.47	resview
19089	contacts_v2	654	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:06:18.892738	Contact ajouté : Cheminées Philippe	admin	192.168.1.47	contacts_v2_add
19090	thesaurus_res	1656	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 09:10:17.05991	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19091	listinstance	4460	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:10:17.110333	Diffusion du document 1656 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19092	res_letterbox	1656	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 09:10:17.121037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19093	res_letterbox	1657	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 09:10:30.656823	Visualisation du document : 1657	res	192.168.1.47	resview
19094	thesaurus_res	1657	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 09:12:07.519842	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19095	listinstance	4461	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:12:07.574925	Diffusion du document 1657 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19096	res_letterbox	1657	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 09:12:07.590815	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19097	res_letterbox	1658	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 09:12:34.629071	Visualisation du document : 1658	res	192.168.1.47	resview
19098	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-08 09:12:38.618517	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
19099	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-08 09:13:20.781588	Visualisation du document : 1422	res	192.168.60.220	resview
19100	contacts_v2	655	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:13:53.648898	Contact ajouté : BOUTE Jonathan	admin	192.168.1.47	contacts_v2_add
19101	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-08 09:15:03.118762	Visualisation du document : 1422	res	192.168.60.220	resview
19102	emails	30	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-08 09:19:28.055456	Courriel ajouté	admin	192.168.60.220	emailCreation
19103	res_letterbox	1655	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:20:22.9084	Visualisation du document : 1655	res	192.168.11.58	resview
19104	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-08 09:20:51.89473	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.11.151	admin	192.168.11.151	userlogin
19105	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-08 09:21:13.762535	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.41	admin	192.168.11.41	userlogin
19107	thesaurus_res	1658	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 09:21:44.021412	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19108	listinstance	4462	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 09:21:44.066178	Diffusion du document 1658 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19109	res_letterbox	1658	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 09:21:44.075675	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19110	res_letterbox	1522	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 09:22:44.415503	Visualisation du document : 1522	res	192.168.11.41	resview
19119	res_view_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-08 09:28:42.585836	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.11.151	resview
19120	res_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-08 09:28:45.202602	Visualisation du document : 1655	res	192.168.11.151	resview
19121	res_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 09:29:40.951463	Visualisation du document : 1655	res	192.168.11.41	resview
19128	res_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:51:38.126334	Visualisation du document : 1655	res	192.168.4.29	resview
19130	notes	453	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-08 10:52:07.130338	Annotation ajoutée (453)	notes	192.168.60.220	noteadd
19132	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-08 10:52:40.989595	Visualisation du document : 1422	res	192.168.60.220	resview
19111	res_letterbox	1633	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 09:24:07.086548	Visualisation du document : 1633	res	192.168.11.41	resview
19112	res_letterbox	1654	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 09:24:48.295538	Visualisation du document : 1654	res	192.168.11.41	resview
19113	res_letterbox	1655	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:27:01.120766	Visualisation du document : 1655	res	192.168.11.58	resview
19114	res_view_letterbox	1655	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:27:12.67851	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.11.58	resview
19115	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-08 09:27:25.446827	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.11.41	admin	192.168.11.41	userlogin
19116	res_letterbox	1655	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 09:27:27.238602	Visualisation du document : 1655	res	192.168.11.58	resview
19117	res_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-08 09:28:07.048689	Visualisation du document : 1655	res	192.168.11.151	resview
19118	res_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-08 09:28:38.770038	Visualisation du document : 1655	res	192.168.11.151	resview
19122	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-08 10:10:47.879635	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
19123	users	catherine.favier@bethunebruay.fr	LOGOUT	catherine.favier@bethunebruay.fr	2020-01-08 10:11:31.819874	Déconnexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogout
19124	res_letterbox	1523	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:50:26.308187	Visualisation du document : 1523	res	192.168.4.29	resview
19125	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:50:59.032861	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19126	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:51:18.894137	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19127	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:51:30.48093	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19129	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:52:05.07911	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19131	res_letterbox	1419	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-08 10:52:24.327159	Visualisation du document : 1419	res	192.168.60.220	resview
19133	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-08 10:52:43.328252	Visualisation du document : 1422	res	192.168.60.220	resview
19134	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:53:22.065584	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19135	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:53:42.845031	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19136	res_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 10:53:58.59197	Visualisation du document : 1655	res	192.168.4.29	resview
19137	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2020-01-08 11:02:41.087561	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
19138	users	amandine.crepel@bethunebruay.fr	LOGIN	amandine.crepel@bethunebruay.fr	2020-01-08 11:03:00.578527	Connexion de l'utilisateur amandine.crepel@bethunebruay.fr IP : 192.168.1.54	admin	192.168.1.54	userlogin
19139	res_letterbox	1581	VIEW	amandine.crepel@bethunebruay.fr	2020-01-08 11:08:29.344116	Visualisation du document : 1581	res	192.168.1.54	resview
19140	res_attachments	156	VIEW	amandine.crepel@bethunebruay.fr	2020-01-08 11:09:01.141678	Visualisation du courrier n°156	apps	192.168.1.54	attachview
19141	res_letterbox	1389	VIEW	amandine.crepel@bethunebruay.fr	2020-01-08 11:09:50.44083	Visualisation du document : 1389	res	192.168.1.54	resview
19142	res_letterbox	1331	VIEW	amandine.crepel@bethunebruay.fr	2020-01-08 11:10:18.19337	Visualisation du document : 1331	res	192.168.1.54	resview
19143	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-08 11:13:43.263997	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
19144	res_letterbox	1658	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:13:56.394416	Visualisation du document : 1658	res	192.168.1.208	resview
19145	res_letterbox	1657	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:16:56.119184	Visualisation du document : 1657	res	192.168.1.208	resview
19146	res_letterbox	1656	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:21:00.44797	Visualisation du document : 1656	res	192.168.1.208	resview
19147	res_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:21:39.071378	Visualisation du document : 1655	res	192.168.1.208	resview
19148	res_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:22:24.148	Visualisation du document : 1655	res	192.168.1.208	resview
19149	res_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:24:49.413503	Visualisation du document : 1655	res	192.168.1.208	resview
19150	res_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:24:49.609425	Visualisation du document : 1655	res	192.168.1.208	resview
19151	res_view_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:25:47.774129	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.1.208	resview
19152	res_attachments	157	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:26:11.269387	Visualisation du courrier n°157	apps	192.168.1.208	attachview
19153	res_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:26:50.028853	Visualisation du document : 1655	res	192.168.1.208	resview
19154	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:30:44.092357	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
19155	res_view_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:30:54.453907	Visualisation de la fiche détaillée du courrier n°1293	apps	192.168.3.34	resview
19156	res_view_letterbox	1293	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:31:07.995226	Visualisation de la fiche détaillée du courrier n°1293	apps	192.168.3.34	resview
19157	res_letterbox	1479	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:31:26.796612	Visualisation du document : 1479	res	192.168.3.34	resview
19158	listinstance	4463	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:31:58.031281	Diffusion du document 1479 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19159	res_letterbox	1479	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:31:58.041679	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19372	res_letterbox	1663	ADD	maarchws	2020-01-08 14:49:11.183301	Document ajouté	res	127.0.0.1	resadd
19160	thesaurus_res	1479	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:31:58.105438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19171	listinstance	4469	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:41.705861	Diffusion du document 1430 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19172	res_letterbox	1430	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:41.7164	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19173	thesaurus_res	1430	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:41.774618	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19183	res_letterbox	1433	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:34.219533	Mes courriers à traiter : Rediriger (vers un utilisateur: olivier.pecqueur@bethunebruay.fr)	basket	192.168.3.34	1
19184	thesaurus_res	1433	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:34.27661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19200	res_letterbox	1642	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:37:39.968622	Visualisation du document : 1642	res	192.168.1.208	resview
19206	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-08 11:50:14.194201	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
19161	res_letterbox	1428	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:32:41.117609	Visualisation du document : 1428	res	192.168.3.34	resview
19165	res_letterbox	1429	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:08.232182	Visualisation du document : 1429	res	192.168.3.34	resview
19193	res_letterbox	1458	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:07.466882	Visualisation du document : 1458	res	192.168.3.34	resview
19195	listinstance	4481	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:41.633276	Diffusion du document 1458 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19196	res_letterbox	1458	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:41.645396	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19197	thesaurus_res	1458	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:41.70625	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19225	res_letterbox	1655	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:04:04.494012	Visualisation du document : 1655	res	192.168.11.58	resview
19235	res_letterbox	1574	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:07:29.024408	Visualisation du document : 1574	res	192.168.1.208	resview
19239	res_letterbox	1560	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:10:16.802176	Visualisation du document : 1560	res	192.168.1.208	resview
19244	res_letterbox	1555	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:12:22.286889	Visualisation du document : 1555	res	192.168.1.208	resview
19248	res_letterbox	1552	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:13:20.907242	Visualisation du document : 1552	res	192.168.1.208	resview
19259	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2020-01-08 12:17:41.785021	Entité ajoutée pour utilisateur : sylvie.covez@bethunebruay.fr AJAG	user	192.168.3.124	userModification
19260	users	sylvie.covez@bethunebruay.fr	UP	superadmin	2020-01-08 12:17:47.214237	Entité supprimée pour utilisateur : sylvie.covez@bethunebruay.fr DIGS	user	192.168.3.124	userModification
19262	users	superadmin	DEL	superadmin	2020-01-08 12:19:06.995223	Utilisateur supprimé Amandine PIACZYNSKI	admin	192.168.3.124	userSuppression
19162	listinstance	4465	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:32:59.058331	Diffusion du document 1428 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19163	res_letterbox	1428	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:32:59.072542	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19164	thesaurus_res	1428	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:32:59.149368	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19166	listinstance	4467	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:18.213999	Diffusion du document 1429 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19167	res_letterbox	1429	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:18.225604	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19168	thesaurus_res	1429	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:18.279234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19169	res_letterbox	1654	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:33:22.23759	Visualisation du document : 1654	res	192.168.1.208	resview
19170	res_letterbox	1430	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:24.736321	Visualisation du document : 1430	res	192.168.3.34	resview
19174	res_letterbox	1431	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:33:52.683462	Visualisation du document : 1431	res	192.168.3.34	resview
19175	listinstance	4471	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:03.521734	Diffusion du document 1431 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19176	res_letterbox	1431	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:03.536412	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19177	thesaurus_res	1431	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:03.598758	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19178	res_letterbox	1432	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:08.751204	Visualisation du document : 1432	res	192.168.3.34	resview
19179	listinstance	4473	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:18.204896	Diffusion du document 1432 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19180	res_letterbox	1432	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:18.216236	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19181	thesaurus_res	1432	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:18.278726	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19182	res_letterbox	1433	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:23.175214	Visualisation du document : 1433	res	192.168.3.34	resview
19185	res_letterbox	1433	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:39.305626	Visualisation du document : 1433	res	192.168.3.34	resview
19186	listinstance	4477	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:48.108753	Diffusion du document 1433 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19187	res_letterbox	1433	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:48.121053	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19188	thesaurus_res	1433	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:48.179642	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19189	res_letterbox	1434	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:34:52.96603	Visualisation du document : 1434	res	192.168.3.34	resview
19190	listinstance	4479	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:02.065592	Diffusion du document 1434 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
19191	res_letterbox	1434	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:02.078498	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.3.34	1
19192	thesaurus_res	1434	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:35:02.135659	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
19194	res_letterbox	1650	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:35:08.10111	Visualisation du document : 1650	res	192.168.1.208	resview
19198	users	olivier.pecqueur@bethunebruay.fr	LOGOUT	olivier.pecqueur@bethunebruay.fr	2020-01-08 11:36:05.195355	Déconnexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogout
19199	res_letterbox	1647	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:36:09.871796	Visualisation du document : 1647	res	192.168.1.208	resview
19201	res_letterbox	1641	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:38:10.315777	Visualisation du document : 1641	res	192.168.1.208	resview
19202	res_letterbox	1640	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:38:26.443836	Visualisation du document : 1640	res	192.168.1.208	resview
19205	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-08 11:43:12.840436	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.78	admin	192.168.11.78	userlogin
19207	res_letterbox	1636	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:50:38.719669	Visualisation du document : 1636	res	192.168.1.208	resview
19208	res_letterbox	1635	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:52:32.968039	Visualisation du document : 1635	res	192.168.1.208	resview
19209	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 11:53:13.469982	Visualisation du document : 1658	res	192.168.11.58	resview
19211	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 11:55:52.41819	Visualisation du document : 1658	res	192.168.11.58	resview
19214	users	superadmin	LOGIN	superadmin	2020-01-08 11:58:48.236624	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
19215	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 12:00:20.423983	Visualisation du document : 393	res	192.168.1.47	resview
19217	res_letterbox	1614	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:01:01.224467	Visualisation du document : 1614	res	192.168.1.208	resview
19220	res_letterbox	1610	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:02:04.768493	Visualisation du document : 1610	res	192.168.1.208	resview
19221	res_letterbox	1609	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:02:31.870457	Visualisation du document : 1609	res	192.168.1.208	resview
19223	res_letterbox	1606	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:02:53.661322	Visualisation du document : 1606	res	192.168.1.208	resview
19228	res_letterbox	1579	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:06:06.350449	Visualisation du document : 1579	res	192.168.1.208	resview
19229	thesaurus_res	393	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 12:06:10.223784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19230	listinstance	4483	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 12:06:10.291226	Diffusion du document 393 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19231	res_letterbox	393	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 12:06:10.302777	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19203	res_letterbox	1639	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:38:52.960861	Visualisation du document : 1639	res	192.168.1.208	resview
19204	res_letterbox	1638	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:39:16.610448	Visualisation du document : 1638	res	192.168.1.208	resview
19210	res_letterbox	1634	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:53:15.345411	Visualisation du document : 1634	res	192.168.1.208	resview
19212	res_letterbox	1633	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:56:38.929058	Visualisation du document : 1633	res	192.168.1.208	resview
19213	res_letterbox	1627	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 11:57:35.356801	Visualisation du document : 1627	res	192.168.1.208	resview
19216	res_letterbox	1626	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:00:23.408108	Visualisation du document : 1626	res	192.168.1.208	resview
19218	res_letterbox	1612	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:01:23.735314	Visualisation du document : 1612	res	192.168.1.208	resview
19219	res_letterbox	1611	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:01:42.863356	Visualisation du document : 1611	res	192.168.1.208	resview
19222	res_letterbox	1608	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:02:42.412856	Visualisation du document : 1608	res	192.168.1.208	resview
19224	res_letterbox	1600	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:03:16.450719	Visualisation du document : 1600	res	192.168.1.208	resview
19226	res_letterbox	1586	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:04:38.751341	Visualisation du document : 1586	res	192.168.1.208	resview
19227	res_letterbox	1581	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:05:42.739066	Visualisation du document : 1581	res	192.168.1.208	resview
19233	res_letterbox	1576	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:06:41.946269	Visualisation du document : 1576	res	192.168.1.208	resview
19234	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:07:08.753092	Visualisation du document : 1658	res	192.168.11.58	resview
19238	res_letterbox	1565	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:08:53.693565	Visualisation du document : 1565	res	192.168.1.208	resview
19240	res_letterbox	1559	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:10:43.898654	Visualisation du document : 1559	res	192.168.1.208	resview
19242	res_letterbox	1557	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:11:34.226106	Visualisation du document : 1557	res	192.168.1.208	resview
19247	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-08 12:13:08.903799	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
19254	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-08 12:16:37.927634	Entité supprimée pour utilisateur : nathalie.legrand@bethunebruay.fr AJAG	user	192.168.3.124	userModification
19255	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-08 12:16:42.296882	Entité supprimée pour utilisateur : nathalie.legrand@bethunebruay.fr DIGS	user	192.168.3.124	userModification
19256	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-08 12:16:45.567927	Entité ajoutée pour utilisateur : nathalie.legrand@bethunebruay.fr AJAG	user	192.168.3.124	userModification
19257	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-08 12:17:18.82152	Entité ajoutée pour utilisateur : nathalie.legrand@bethunebruay.fr AJCO	user	192.168.3.124	userModification
19258	res_letterbox	1522	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:17:25.15448	Visualisation du document : 1522	res	192.168.1.208	resview
19261	res_letterbox	1518	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:17:53.587535	Visualisation du document : 1518	res	192.168.1.208	resview
19263	res_view_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:25:53.219187	Visualisation de la fiche détaillée du courrier n°1658	apps	192.168.11.58	resview
19277	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 13:57:40.577759	Visualisation du document : 1658	res	192.168.2.29	resview
19232	res_letterbox	1581	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:06:15.848598	Visualisation du document : 1581	res	192.168.11.58	resview
19245	res_letterbox	1554	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:12:40.695187	Visualisation du document : 1554	res	192.168.1.208	resview
19253	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-08 12:16:26.009021	Entité supprimée pour utilisateur : nathalie.legrand@bethunebruay.fr AJCO	user	192.168.3.124	userModification
19267	res_view_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:26:33.151297	Visualisation de la fiche détaillée du courrier n°1658	apps	192.168.11.58	resview
19269	res_view_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:30:22.618561	Visualisation de la fiche détaillée du courrier n°1658	apps	192.168.11.58	resview
19272	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:36:08.461206	Visualisation du document : 1658	res	192.168.11.58	resview
19236	res_letterbox	1573	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:08:11.813209	Visualisation du document : 1573	res	192.168.1.208	resview
19237	res_letterbox	1576	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 12:08:23.625584	Visualisation du document : 1576	res	192.168.1.47	resview
19241	res_letterbox	1558	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:11:07.857666	Visualisation du document : 1558	res	192.168.1.208	resview
19243	res_letterbox	1556	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:11:57.718055	Visualisation du document : 1556	res	192.168.1.208	resview
19246	res_letterbox	1553	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:12:58.518511	Visualisation du document : 1553	res	192.168.1.208	resview
19249	res_letterbox	1551	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:13:38.838388	Visualisation du document : 1551	res	192.168.1.208	resview
19250	res_letterbox	1550	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:14:23.350703	Visualisation du document : 1550	res	192.168.1.208	resview
19251	res_letterbox	1533	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 12:16:09.914904	Visualisation du document : 1533	res	192.168.1.208	resview
19252	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-08 12:16:18.185636	Entité ajoutée pour utilisateur : nathalie.legrand@bethunebruay.fr AJAG	user	192.168.3.124	userModification
19264	res_view_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:26:20.17452	Visualisation de la fiche détaillée du courrier n°1658	apps	192.168.11.58	resview
19265	res_letterbox	1658	UP	julie.courcelle@bethunebruay.fr	2020-01-08 12:26:20.202119	Index mis à jour (n°1658)	apps	192.168.11.58	resup
19266	thesaurus_res	1658	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 12:26:20.208118	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.58	thesauruslinkreset
19268	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:26:55.674712	Visualisation du document : 1658	res	192.168.11.58	resview
19270	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:31:02.156706	Visualisation du document : 1658	res	192.168.11.58	resview
19271	res_view_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 12:33:58.019426	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.11.58	resview
19273	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-08 12:36:24.385695	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
19274	res_letterbox	1657	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-08 12:37:27.779094	Visualisation du document : 1657	res	192.168.1.42	resview
19275	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-08 13:23:30.585459	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
19276	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2020-01-08 13:24:24.903451	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
19278	listinstance	4484	ADD	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:08.568625	Diffusion du document 1658 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
19279	listinstance	4485	ADD	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:08.576037	Diffusion du document 1658 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
19280	res_letterbox	1658	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:08.586149	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
19281	thesaurus_res	1658	DEL	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:08.660717	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
19282	res_letterbox	379	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:24.976033	Visualisation du document : 379	res	192.168.2.29	resview
19283	res_letterbox	1658	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 13:58:39.727252	Visualisation du document : 1658	res	192.168.1.47	resview
19284	res_letterbox	1581	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:49.486169	Visualisation du document : 1581	res	192.168.2.29	resview
19285	res_letterbox	1579	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 13:58:59.159341	Visualisation du document : 1579	res	192.168.2.29	resview
19286	res_letterbox	1658	VIEW	julie.courcelle@bethunebruay.fr	2020-01-08 13:59:20.849103	Visualisation du document : 1658	res	192.168.2.29	resview
19287	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-08 14:15:48.203733	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
19288	res_letterbox	1657	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 14:16:17.977151	Visualisation du document : 1657	res	192.168.3.124	resview
19289	res_view_letterbox	1655	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 14:17:29.26884	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.3.124	resview
19290	res_letterbox	1655	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 14:17:54.695448	Visualisation du document : 1655	res	192.168.3.124	resview
19291	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-08 14:18:47.379614	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
19292	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-08 14:18:57.259257	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
19293	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-08 14:22:10.735865	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.77	admin	192.168.1.77	userlogin
19294	res_view_letterbox	1651	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 14:22:12.505023	Visualisation de la fiche détaillée du courrier n°1651	apps	192.168.3.124	resview
19295	res_letterbox	1651	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 14:22:50.382664	Visualisation du document : 1651	res	192.168.3.124	resview
19296	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-08 14:31:17.419323	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
19297	res_view_letterbox	1566	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:31:25.002326	Visualisation de la fiche détaillée du courrier n°1566	apps	192.168.4.44	resview
19298	res_view_letterbox	1257	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:31:47.638333	Visualisation de la fiche détaillée du courrier n°1257	apps	192.168.4.44	resview
19299	res_view_letterbox	1075	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:32:01.240372	Visualisation de la fiche détaillée du courrier n°1075	apps	192.168.4.44	resview
19300	res_view_letterbox	1566	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:32:11.539685	Visualisation de la fiche détaillée du courrier n°1566	apps	192.168.4.44	resview
19301	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-08 14:32:48.485349	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
19302	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-08 14:32:51.632262	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
19303	res_letterbox	1566	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:33:07.336814	Visualisation du document : 1566	res	192.168.4.44	resview
19304	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-08 14:37:53.31888	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
19306	res_view_letterbox	1583	UP	rainer.florke@bethunebruay.fr	2020-01-08 14:40:09.667797	Ajout d'une annotation sur le document n°1583 (454) Depuis un web service	notes	192.168.11.32	resup
19307	notes	454	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:40:09.672692	Annotation ajoutée (454) Depuis un web service	notes	192.168.11.32	noteadd
19308	res_letterbox	1583	ACTION#3	rainer.florke@bethunebruay.fr	2020-01-08 14:40:09.689702	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.11.32	3
19309	thesaurus_res	1583	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:40:09.774504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19322	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:42:16.6249	Visualisation du document : 1647	res	192.168.11.32	resview
19325	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:42:36.407864	Visualisation du document : 1647	res	192.168.11.32	resview
19326	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:42:50.031842	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19327	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:42:50.135683	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19328	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:43:04.044021	Visualisation du document : 1647	res	192.168.11.32	resview
19333	res_letterbox	719	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:43:44.509673	Visualisation du document : 719	res	192.168.11.32	resview
19305	res_letterbox	1583	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:38:51.622219	Visualisation du document : 1583	res	192.168.11.32	resview
19310	res_letterbox	1541	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:40:30.380258	Visualisation du document : 1541	res	192.168.11.32	resview
19340	res_letterbox	1515	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:44:27.488451	Visualisation du document : 1515	res	192.168.1.208	resview
19347	res_letterbox	717	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:44:55.827858	Visualisation du document : 717	res	192.168.11.32	resview
19350	res_letterbox	717	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:45:17.337975	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19351	thesaurus_res	717	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:45:17.439275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19355	res_letterbox	776	ACTION#20	rainer.florke@bethunebruay.fr	2020-01-08 14:46:18.319225	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
19356	thesaurus_res	776	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:46:18.399038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19357	res_letterbox	777	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:46:29.459794	Visualisation du document : 777	res	192.168.11.32	resview
19366	res_letterbox	1502	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:47:52.036801	Visualisation du document : 1502	res	192.168.1.208	resview
19384	res_letterbox	1671	ADD	maarchws	2020-01-08 14:50:19.383961	Document ajouté	res	127.0.0.1	resadd
19402	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:53:46.304376	Visualisation du document : 1647	res	192.168.11.32	resview
19408	res_letterbox	1541	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:54:10.89904	Visualisation du document : 1541	res	192.168.11.32	resview
19412	res_letterbox	1328	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:55:24.041122	Visualisation du document : 1328	res	192.168.1.208	resview
19311	res_letterbox	1541	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:40:52.027876	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19312	thesaurus_res	1541	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:40:52.107998	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19319	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:41:58.863738	Visualisation du document : 1647	res	192.168.11.32	resview
19313	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:41:01.796212	Visualisation du document : 1647	res	192.168.11.32	resview
19314	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:41:20.674463	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19315	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:41:20.777002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19316	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:41:26.919723	Visualisation du document : 1647	res	192.168.11.32	resview
19317	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:41:41.927052	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19318	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:41:42.013667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19320	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:42:08.604243	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19321	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:42:08.690902	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19323	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:42:30.306245	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19324	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:42:30.414394	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19329	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-08 14:43:18.157982	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
19330	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:43:28.447287	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19331	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:43:28.537056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19332	res_letterbox	1517	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:43:29.445803	Visualisation du document : 1517	res	192.168.1.208	resview
19334	listinstance	4495	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:44:05.343625	Diffusion du document 719 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
19335	listinstance	4496	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:44:05.35443	Diffusion du document 719 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19336	listinstance	4497	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:44:05.362136	Diffusion du document 719 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19337	res_letterbox	719	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:44:05.371478	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.32	1
19338	thesaurus_res	719	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:44:05.465131	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19339	res_letterbox	718	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:44:19.253627	Visualisation du document : 718	res	192.168.11.32	resview
19341	listinstance	4498	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:44:37.622815	Diffusion du document 718 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
19342	listinstance	4499	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:44:37.630254	Diffusion du document 718 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19343	listinstance	4500	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:44:37.63853	Diffusion du document 718 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19344	res_letterbox	718	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:44:37.648245	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.32	1
19345	thesaurus_res	718	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:44:37.731595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19346	res_letterbox	1514	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:44:52.952428	Visualisation du document : 1514	res	192.168.1.208	resview
19348	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-08 14:45:12.018486	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
19349	res_letterbox	1513	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:45:16.474115	Visualisation du document : 1513	res	192.168.1.208	resview
19352	res_letterbox	776	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:45:30.075121	Visualisation du document : 776	res	192.168.11.32	resview
19353	res_letterbox	1512	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:45:31.625971	Visualisation du document : 1512	res	192.168.1.208	resview
19354	res_letterbox	1511	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:46:02.756171	Visualisation du document : 1511	res	192.168.1.208	resview
19358	res_letterbox	1505	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:46:32.62767	Visualisation du document : 1505	res	192.168.1.208	resview
19359	listinstance	4504	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:46:56.786752	Diffusion du document 777 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
19360	listinstance	4505	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:46:56.794923	Diffusion du document 777 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19361	listinstance	4506	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:46:56.802767	Diffusion du document 777 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19362	res_letterbox	777	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:46:56.815776	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.32	1
19363	thesaurus_res	777	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:46:56.902905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19364	res_letterbox	715	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:47:05.182518	Visualisation du document : 715	res	192.168.11.32	resview
19365	res_letterbox	1503	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:47:26.970539	Visualisation du document : 1503	res	192.168.1.208	resview
19367	res_letterbox	1660	ADD	maarchws	2020-01-08 14:48:14.877794	Document ajouté	res	127.0.0.1	resadd
19368	res_letterbox	1501	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:48:26.984233	Visualisation du document : 1501	res	192.168.1.208	resview
19371	res_letterbox	1662	ADD	maarchws	2020-01-08 14:49:11.059119	Document ajouté	res	127.0.0.1	resadd
19380	res_letterbox	1667	ADD	maarchws	2020-01-08 14:50:18.898384	Document ajouté	res	127.0.0.1	resadd
19391	res_letterbox	1496	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:51:50.259873	Visualisation du document : 1496	res	192.168.1.208	resview
19397	res_letterbox	1318	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:52:42.110612	Visualisation du document : 1318	res	192.168.11.32	resview
19410	res_letterbox	1541	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:55:13.964867	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19411	thesaurus_res	1541	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:55:14.052849	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19421	res_letterbox	1680	ADD	maarchws	2020-01-08 14:58:03.286454	Document ajouté	res	127.0.0.1	resadd
19424	res_view_letterbox	719	UP	virginie.grudzien@bethunebruay.fr	2020-01-08 14:58:27.928106	Ajout d'une annotation sur le document n°719 (458) Depuis un web service	notes	192.168.4.44	resup
19425	notes	458	ADD	virginie.grudzien@bethunebruay.fr	2020-01-08 14:58:27.932563	Annotation ajoutée (458) Depuis un web service	notes	192.168.4.44	noteadd
19426	res_letterbox	719	ACTION#3	virginie.grudzien@bethunebruay.fr	2020-01-08 14:58:27.950002	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.44	3
19427	thesaurus_res	719	DEL	virginie.grudzien@bethunebruay.fr	2020-01-08 14:58:28.026239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
19432	res_letterbox	1284	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:58:47.731795	Visualisation du document : 1284	res	192.168.11.32	resview
19369	res_letterbox	1498	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:48:51.215174	Visualisation du document : 1498	res	192.168.1.208	resview
19373	res_letterbox	1664	ADD	maarchws	2020-01-08 14:49:11.305342	Document ajouté	res	127.0.0.1	resadd
19374	listinstance	4508	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:49:46.83106	Diffusion du document 715 à sophie.henocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
19375	res_letterbox	715	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:49:46.840911	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	basket	192.168.11.32	1
19376	thesaurus_res	715	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:49:46.92784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19377	res_letterbox	1497	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:50:11.93574	Visualisation du document : 1497	res	192.168.1.208	resview
19379	res_letterbox	1666	ADD	maarchws	2020-01-08 14:50:18.765846	Document ajouté	res	127.0.0.1	resadd
19382	res_letterbox	1669	ADD	maarchws	2020-01-08 14:50:19.154711	Document ajouté	res	127.0.0.1	resadd
19383	res_letterbox	1670	ADD	maarchws	2020-01-08 14:50:19.266672	Document ajouté	res	127.0.0.1	resadd
19385	res_letterbox	1672	ADD	maarchws	2020-01-08 14:50:19.498225	Document ajouté	res	127.0.0.1	resadd
19386	res_letterbox	1318	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:50:58.533129	Visualisation du document : 1318	res	192.168.11.32	resview
19387	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-08 14:51:07.404482	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
19396	res_letterbox	1318	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:52:30.986752	Visualisation du document : 1318	res	192.168.11.32	resview
19416	res_letterbox	1312	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:56:26.943949	Visualisation du document : 1312	res	192.168.1.208	resview
19418	res_letterbox	1312	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:57:10.035097	Visualisation du document : 1312	res	192.168.1.208	resview
19419	res_letterbox	1312	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:57:10.239759	Visualisation du document : 1312	res	192.168.1.208	resview
19428	res_letterbox	1256	ACTION#20	rainer.florke@bethunebruay.fr	2020-01-08 14:58:31.585441	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
19429	thesaurus_res	1256	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:58:31.666077	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19447	res_letterbox	1303	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:01:38.898397	Visualisation du document : 1303	res	192.168.1.208	resview
19449	res_letterbox	1689	ADD	maarchws	2020-01-08 15:02:04.124112	Document ajouté	res	127.0.0.1	resadd
19453	res_letterbox	1691	ADD	maarchws	2020-01-08 15:03:03.158177	Document ajouté	res	127.0.0.1	resadd
19456	res_letterbox	1300	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:03:08.74307	Visualisation du document : 1300	res	192.168.1.208	resview
19462	res_letterbox	1288	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:07:55.520773	Visualisation du document : 1288	res	192.168.1.208	resview
19463	res_letterbox	1287	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:08:40.068671	Visualisation du document : 1287	res	192.168.1.208	resview
19464	res_letterbox	1256	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:10:58.797859	Visualisation du document : 1256	res	192.168.1.208	resview
19469	res_letterbox	777	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-08 15:13:19.552853	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
19470	thesaurus_res	777	DEL	virginie.grudzien@bethunebruay.fr	2020-01-08 15:13:19.635568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
19471	res_letterbox	1255	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:14:17.142037	Visualisation du document : 1255	res	192.168.1.208	resview
19476	res_letterbox	1246	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:17:18.656844	Visualisation du document : 1246	res	192.168.1.208	resview
19388	res_letterbox	1673	ADD	maarchws	2020-01-08 14:51:11.411858	Document ajouté	res	127.0.0.1	resadd
19389	res_letterbox	1674	ADD	maarchws	2020-01-08 14:51:11.568893	Document ajouté	res	127.0.0.1	resadd
19392	res_letterbox	1676	ADD	maarchws	2020-01-08 14:52:04.496141	Document ajouté	res	127.0.0.1	resadd
19393	listinstance	4509	ADD	rainer.florke@bethunebruay.fr	2020-01-08 14:52:06.833769	Diffusion du document 1318 à sophie.henocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
19394	res_letterbox	1318	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:52:06.853623	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	basket	192.168.11.32	1
19395	thesaurus_res	1318	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:52:06.946139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19399	res_letterbox	912	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:53:38.294546	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19400	thesaurus_res	912	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:53:38.374994	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19406	res_letterbox	1678	ADD	maarchws	2020-01-08 14:54:03.014684	Document ajouté	res	127.0.0.1	resadd
19390	res_letterbox	1675	ADD	maarchws	2020-01-08 14:51:11.700716	Document ajouté	res	127.0.0.1	resadd
19398	res_letterbox	912	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:53:19.845289	Visualisation du document : 912	res	192.168.11.32	resview
19401	res_letterbox	1495	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:53:45.408406	Visualisation du document : 1495	res	192.168.1.208	resview
19403	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 14:54:00.375272	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
19404	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-08 14:54:00.46934	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19405	res_letterbox	1677	ADD	maarchws	2020-01-08 14:54:02.890981	Document ajouté	res	127.0.0.1	resadd
19407	res_letterbox	1494	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:54:07.75169	Visualisation du document : 1494	res	192.168.1.208	resview
19409	res_letterbox	1679	ADD	maarchws	2020-01-08 14:55:02.003304	Document ajouté	res	127.0.0.1	resadd
19413	res_letterbox	1256	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:55:30.924796	Visualisation du document : 1256	res	192.168.11.32	resview
19414	res_attachments	158	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 14:56:00.859275	Visualisation du courrier n°158	apps	192.168.11.32	attachview
19415	res_letterbox	777	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:56:13.444269	Visualisation du document : 777	res	192.168.4.44	resview
19417	res_letterbox	719	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:56:34.155673	Visualisation du document : 719	res	192.168.4.44	resview
19420	res_view_letterbox	1312	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:57:33.074983	Visualisation de la fiche détaillée du courrier n°1312	apps	192.168.1.208	resview
19422	res_letterbox	1681	ADD	maarchws	2020-01-08 14:58:03.45958	Document ajouté	res	127.0.0.1	resadd
19423	res_letterbox	1682	ADD	maarchws	2020-01-08 14:58:03.588758	Document ajouté	res	127.0.0.1	resadd
19430	res_letterbox	718	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 14:58:34.216466	Visualisation du document : 718	res	192.168.4.44	resview
19431	res_attachments	159	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 14:58:46.919388	Visualisation du courrier n°159	apps	192.168.1.208	attachview
19433	res_letterbox	1683	ADD	maarchws	2020-01-08 14:59:02.340433	Document ajouté	res	127.0.0.1	resadd
19434	res_letterbox	1684	ADD	maarchws	2020-01-08 14:59:02.468804	Document ajouté	res	127.0.0.1	resadd
19435	res_letterbox	718	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-08 14:59:09.060125	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
19436	thesaurus_res	718	DEL	virginie.grudzien@bethunebruay.fr	2020-01-08 14:59:09.141703	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
19437	res_letterbox	1685	ADD	maarchws	2020-01-08 15:00:02.595321	Document ajouté	res	127.0.0.1	resadd
19438	res_letterbox	1686	ADD	maarchws	2020-01-08 15:00:02.729502	Document ajouté	res	127.0.0.1	resadd
19439	res_letterbox	1072	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 15:00:56.605289	Visualisation du document : 1072	res	192.168.11.32	resview
19440	res_letterbox	1687	ADD	maarchws	2020-01-08 15:01:02.970201	Document ajouté	res	127.0.0.1	resadd
19441	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-08 15:01:14.139234	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
19442	listinstance	4525	ADD	rainer.florke@bethunebruay.fr	2020-01-08 15:01:20.399089	Diffusion du document 1072 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
19443	listinstance	4526	ADD	rainer.florke@bethunebruay.fr	2020-01-08 15:01:20.408388	Diffusion du document 1072 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19444	listinstance	4527	ADD	rainer.florke@bethunebruay.fr	2020-01-08 15:01:20.416867	Diffusion du document 1072 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
19445	res_letterbox	1072	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-08 15:01:20.431837	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.32	1
19446	thesaurus_res	1072	DEL	rainer.florke@bethunebruay.fr	2020-01-08 15:01:20.52116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
19448	res_letterbox	1688	ADD	maarchws	2020-01-08 15:02:03.983827	Document ajouté	res	127.0.0.1	resadd
19450	res_letterbox	1302	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:02:15.972089	Visualisation du document : 1302	res	192.168.1.208	resview
19451	res_letterbox	1301	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:02:41.925572	Visualisation du document : 1301	res	192.168.1.208	resview
19452	res_letterbox	1690	ADD	maarchws	2020-01-08 15:03:03.032912	Document ajouté	res	127.0.0.1	resadd
19454	res_letterbox	1692	ADD	maarchws	2020-01-08 15:03:03.319028	Document ajouté	res	127.0.0.1	resadd
19455	res_letterbox	1693	ADD	maarchws	2020-01-08 15:03:03.43944	Document ajouté	res	127.0.0.1	resadd
19457	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-08 15:03:33.031993	Visualisation du document : 1647	res	192.168.11.32	resview
19458	res_letterbox	1299	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:03:44.896341	Visualisation du document : 1299	res	192.168.1.208	resview
19459	res_letterbox	1297	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:04:45.374971	Visualisation du document : 1297	res	192.168.1.208	resview
19460	res_letterbox	1669	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:05:47.688401	Visualisation du document : 1669	res	192.168.1.47	resview
19461	res_letterbox	1660	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:06:10.682004	Visualisation du document : 1660	res	192.168.1.47	resview
19465	contacts_v2	656	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:11:49.862964	Contact ajouté : DEHEM Etienne	admin	192.168.1.47	contacts_v2_add
19466	res_letterbox	777	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-08 15:12:08.287037	Visualisation du document : 777	res	192.168.4.44	resview
19467	res_view_letterbox	1256	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:12:50.425719	Visualisation de la fiche détaillée du courrier n°1256	apps	192.168.1.208	resview
19468	res_attachments	160	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:13:04.476653	Visualisation du courrier n°160	apps	192.168.1.208	attachview
19472	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-08 15:14:17.199948	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
19473	res_letterbox	1254	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:15:02.842952	Visualisation du document : 1254	res	192.168.1.208	resview
19474	res_letterbox	1253	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:15:36.313352	Visualisation du document : 1253	res	192.168.1.208	resview
19475	res_letterbox	1251	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:16:01.503006	Visualisation du document : 1251	res	192.168.1.208	resview
19821	res_letterbox	1708	ADD	maarchws	2020-01-08 17:17:21.291204	Document ajouté	res	127.0.0.1	resadd
19477	res_letterbox	1246	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:17:18.894295	Visualisation du document : 1246	res	192.168.1.208	resview
19478	res_letterbox	1245	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:18:07.903181	Visualisation du document : 1245	res	192.168.1.208	resview
19513	contacts_v2	658	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:32:44.549777	Contact ajouté : JP Richard	admin	192.168.1.47	contacts_v2_add
19479	thesaurus_res	1660	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:18:16.83165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19480	listinstance	4533	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:18:16.874072	Diffusion du document 1660 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19481	listinstance	4534	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:18:16.880524	Diffusion du document 1660 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19482	listinstance	4535	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:18:16.886747	Diffusion du document 1660 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19483	res_letterbox	1660	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:18:16.896599	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19484	res_letterbox	1661	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:19:05.170341	Visualisation du document : 1661	res	192.168.1.47	resview
19485	res_letterbox	1660	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:19:09.97092	Visualisation du document : 1660	res	192.168.1.208	resview
19486	res_letterbox	1662	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:19:22.616605	Visualisation du document : 1662	res	192.168.1.47	resview
19487	res_letterbox	1663	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:19:48.809309	Visualisation du document : 1663	res	192.168.1.47	resview
19489	res_letterbox	1665	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:20:39.620708	Visualisation du document : 1665	res	192.168.1.47	resview
19490	res_view_letterbox	1660	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:22:35.65646	Visualisation de la fiche détaillée du courrier n°1660	apps	192.168.3.124	resview
19492	res_letterbox	1664	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:23:06.627589	Visualisation du document : 1664	res	192.168.1.47	resview
19495	res_view_letterbox	1658	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:24:36.548665	Visualisation de la fiche détaillée du courrier n°1658	apps	192.168.3.124	resview
19496	res_letterbox	1658	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:24:41.875015	Visualisation du document : 1658	res	192.168.3.124	resview
19501	res_view_letterbox	1656	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:26:03.538833	Visualisation de la fiche détaillée du courrier n°1656	apps	192.168.3.124	resview
19520	res_letterbox	1663	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:35:36.737647	Visualisation du document : 1663	res	192.168.1.47	resview
19526	thesaurus_res	1663	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:40:24.89872	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19527	listinstance	4539	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:40:24.944475	Diffusion du document 1663 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19528	listinstance	4540	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:40:24.951112	Diffusion du document 1663 à rainer.florke@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19529	res_letterbox	1663	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:40:24.960698	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19488	res_letterbox	1664	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:20:11.689088	Visualisation du document : 1664	res	192.168.1.47	resview
19491	res_letterbox	1660	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:22:47.088413	Visualisation du document : 1660	res	192.168.3.124	resview
19493	res_letterbox	1664	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:23:14.30299	Visualisation du document : 1664	res	192.168.1.47	resview
19494	res_letterbox	1665	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:23:41.623502	Visualisation du document : 1665	res	192.168.1.47	resview
19497	contacts_v2	532	UP	nathalie.legrand@bethunebruay.fr	2020-01-08 15:24:53.244875	Contact modifié : SIVOM DE LA COMMUNAUTE DU BRUAYSIS	admin	192.168.1.47	contacts_v2_up
19498	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-08 15:24:55.361853	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
19500	res_letterbox	1656	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:25:44.525691	Visualisation du document : 1656	res	192.168.3.124	resview
19505	res_letterbox	1661	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:27:47.658002	Visualisation du document : 1661	res	192.168.1.47	resview
19508	thesaurus_res	1661	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:31:26.551191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19509	listinstance	4537	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:31:26.603199	Diffusion du document 1661 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19510	res_letterbox	1661	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:31:26.618547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19516	res_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 15:34:17.835848	Visualisation du document : 1655	res	192.168.4.29	resview
19525	res_letterbox	1244	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:39:57.503657	Visualisation du document : 1244	res	192.168.1.208	resview
19531	res_letterbox	1244	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:40:37.01648	Visualisation du document : 1244	res	192.168.1.208	resview
19574	res_letterbox	1233	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:08:17.606807	Visualisation du document : 1233	res	192.168.1.208	resview
19588	res_letterbox	1207	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:14:42.233821	Visualisation du document : 1207	res	192.168.1.208	resview
19593	res_letterbox	1202	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:16:22.555297	Visualisation du document : 1202	res	192.168.1.208	resview
19594	res_letterbox	1181	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:18:24.054455	Visualisation du document : 1181	res	192.168.1.208	resview
19603	res_letterbox	1165	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:21:38.959463	Visualisation du document : 1165	res	192.168.1.208	resview
19499	users	catherine.favier@bethunebruay.fr	LOGOUT	catherine.favier@bethunebruay.fr	2020-01-08 15:25:41.158844	Déconnexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogout
19502	thesaurus_res	1665	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:27:26.670168	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19503	listinstance	4536	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:27:26.730168	Diffusion du document 1665 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19504	res_letterbox	1665	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:27:26.747214	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19506	res_letterbox	1656	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 15:28:13.520317	Visualisation du document : 1656	res	192.168.3.124	resview
19507	contacts_v2	657	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:28:37.195224	Contact ajouté : Ramery Harnes	admin	192.168.1.47	contacts_v2_add
19511	res_letterbox	1662	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:31:35.950535	Visualisation du document : 1662	res	192.168.1.47	resview
19512	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-08 15:32:26.840959	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
19514	res_letterbox	1665	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:32:45.0259	Visualisation du document : 1665	res	192.168.1.208	resview
19515	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-08 15:33:42.731634	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
19517	thesaurus_res	1662	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:35:28.590272	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19518	listinstance	4538	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:35:28.633385	Diffusion du document 1662 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19519	res_letterbox	1662	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:35:28.643003	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19521	res_letterbox	1662	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:35:39.042924	Visualisation du document : 1662	res	192.168.1.208	resview
19522	contacts_v2	659	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:36:46.364063	Contact ajouté : DACET Jean Marie	admin	192.168.1.47	contacts_v2_add
19523	res_letterbox	1661	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:39:31.150914	Visualisation du document : 1661	res	192.168.1.208	resview
19524	res_letterbox	1661	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:39:31.767999	Visualisation du document : 1661	res	192.168.1.208	resview
19530	res_letterbox	1664	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:40:35.228441	Visualisation du document : 1664	res	192.168.1.47	resview
19532	contacts_v2	660	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:41:12.811301	Contact ajouté : DEXIA	admin	192.168.1.47	contacts_v2_add
19533	res_letterbox	1663	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:42:13.261668	Visualisation du document : 1663	res	192.168.1.208	resview
19534	thesaurus_res	1664	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:42:43.6519	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19535	listinstance	4541	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:42:43.694032	Diffusion du document 1664 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19536	res_letterbox	1664	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:42:43.702197	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19537	res_letterbox	1243	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:43:01.474945	Visualisation du document : 1243	res	192.168.1.208	resview
19538	res_letterbox	1667	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:44:55.319971	Visualisation du document : 1667	res	192.168.1.47	resview
19539	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-08 15:45:44.551952	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
19540	thesaurus_res	1667	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:46:13.016851	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19541	listinstance	4542	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:46:13.074924	Diffusion du document 1667 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19542	res_letterbox	1667	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:46:13.08384	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19543	res_letterbox	1668	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:46:19.797916	Visualisation du document : 1668	res	192.168.1.47	resview
19544	res_letterbox	1667	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:47:36.125986	Visualisation du document : 1667	res	192.168.1.208	resview
19545	thesaurus_res	1668	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:47:37.645426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19546	listinstance	4543	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:47:37.695119	Diffusion du document 1668 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19547	res_letterbox	1668	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:47:37.706318	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19548	res_letterbox	1669	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:47:53.535249	Visualisation du document : 1669	res	192.168.1.47	resview
19549	res_letterbox	1668	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:48:19.8965	Visualisation du document : 1668	res	192.168.1.208	resview
19550	res_letterbox	1664	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:48:41.340668	Visualisation du document : 1664	res	192.168.1.208	resview
19551	res_letterbox	1242	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:48:59.910924	Visualisation du document : 1242	res	192.168.1.208	resview
19552	thesaurus_res	1669	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:49:05.153165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19553	listinstance	4544	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:49:05.206278	Diffusion du document 1669 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19554	res_letterbox	1669	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:49:05.219165	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19555	res_letterbox	1670	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:49:13.887122	Visualisation du document : 1670	res	192.168.1.47	resview
20402	res_letterbox	1715	ADD	maarchws	2020-01-09 12:32:12.604504	Document ajouté	res	127.0.0.1	resadd
19556	res_letterbox	1669	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:49:39.635672	Visualisation du document : 1669	res	192.168.1.208	resview
19557	res_letterbox	1669	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 15:49:40.130284	Visualisation du document : 1669	res	192.168.1.208	resview
19561	res_letterbox	1671	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:50:55.43658	Visualisation du document : 1671	res	192.168.1.47	resview
19602	res_letterbox	1166	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:21:07.047783	Visualisation du document : 1166	res	192.168.1.208	resview
19613	res_letterbox	1161	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:23:59.010135	Visualisation du document : 1161	res	192.168.1.208	resview
19619	res_letterbox	1160	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:24:58.307052	Visualisation du document : 1160	res	192.168.1.208	resview
19620	res_letterbox	1160	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:25:06.673473	Visualisation du document : 1160	res	192.168.1.208	resview
19558	thesaurus_res	1670	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:50:41.484554	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19559	listinstance	4545	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:50:41.540089	Diffusion du document 1670 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19560	res_letterbox	1670	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:50:41.553033	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19562	thesaurus_res	1671	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 15:52:52.760903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19563	listinstance	4546	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 15:52:52.801153	Diffusion du document 1671 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19564	res_letterbox	1671	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 15:52:52.810345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19565	res_letterbox	1672	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 15:53:12.501261	Visualisation du document : 1672	res	192.168.1.47	resview
19566	res_letterbox	1241	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:02:29.02586	Visualisation du document : 1241	res	192.168.1.208	resview
19567	res_letterbox	1671	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:03:39.37688	Visualisation du document : 1671	res	192.168.1.208	resview
19568	res_letterbox	1670	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:04:00.475069	Visualisation du document : 1670	res	192.168.1.208	resview
19569	res_letterbox	1240	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:04:49.08382	Visualisation du document : 1240	res	192.168.1.208	resview
19570	res_letterbox	1239	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:05:10.540963	Visualisation du document : 1239	res	192.168.1.208	resview
19573	res_attachments	161	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:06:13.512032	Visualisation du courrier n°161	apps	192.168.1.208	attachview
19576	res_letterbox	1230	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:09:04.400873	Visualisation du document : 1230	res	192.168.1.208	resview
19577	res_letterbox	1220	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:10:29.311837	Visualisation du document : 1220	res	192.168.1.208	resview
19581	res_letterbox	1212	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:12:25.194497	Visualisation du document : 1212	res	192.168.1.208	resview
19582	res_letterbox	1212	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:12:45.021586	Visualisation du document : 1212	res	192.168.1.208	resview
19587	res_letterbox	1208	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:14:23.485919	Visualisation du document : 1208	res	192.168.1.208	resview
19590	res_letterbox	1205	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:15:19.284022	Visualisation du document : 1205	res	192.168.1.208	resview
19592	res_letterbox	1203	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:15:59.043357	Visualisation du document : 1203	res	192.168.1.208	resview
19595	res_letterbox	1179	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:18:53.923091	Visualisation du document : 1179	res	192.168.1.208	resview
19611	res_letterbox	1163	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:23:33.780501	Visualisation du document : 1163	res	192.168.1.208	resview
19615	thesaurus_res	1673	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:24:53.254592	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19616	listinstance	4549	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:24:53.303743	Diffusion du document 1673 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19617	listinstance	4550	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:24:53.310768	Diffusion du document 1673 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19618	res_letterbox	1673	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:24:53.322532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19625	contacts_v2	663	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:26:35.083286	Contact ajouté : VECTEUR PLUS	admin	192.168.1.47	contacts_v2_add
19632	res_letterbox	1674	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:28:57.982714	Visualisation du document : 1674	res	192.168.1.208	resview
19641	res_letterbox	1150	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:31:11.012589	Visualisation du document : 1150	res	192.168.1.208	resview
19656	res_letterbox	1677	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:35:23.170747	Visualisation du document : 1677	res	192.168.1.208	resview
19571	res_letterbox	1238	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:05:31.686647	Visualisation du document : 1238	res	192.168.1.208	resview
19572	res_view_letterbox	1238	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:06:03.824216	Visualisation de la fiche détaillée du courrier n°1238	apps	192.168.1.208	resview
19575	res_letterbox	1232	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:08:38.615251	Visualisation du document : 1232	res	192.168.1.208	resview
19578	res_letterbox	1656	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 16:11:06.642908	Visualisation du document : 1656	res	192.168.3.124	resview
19579	res_letterbox	1214	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:11:49.61115	Visualisation du document : 1214	res	192.168.1.208	resview
19580	res_letterbox	1213	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:12:04.754653	Visualisation du document : 1213	res	192.168.1.208	resview
19583	res_letterbox	1211	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:13:03.231805	Visualisation du document : 1211	res	192.168.1.208	resview
19584	res_letterbox	1210	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:13:29.833889	Visualisation du document : 1210	res	192.168.1.208	resview
19585	res_letterbox	1636	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 16:13:35.511727	Visualisation du document : 1636	res	192.168.3.124	resview
19586	res_letterbox	1209	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:13:59.348783	Visualisation du document : 1209	res	192.168.1.208	resview
19589	res_letterbox	1206	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:15:02.623717	Visualisation du document : 1206	res	192.168.1.208	resview
19591	res_letterbox	1204	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:15:35.839579	Visualisation du document : 1204	res	192.168.1.208	resview
19596	contacts_v2	661	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:19:24.441737	Contact ajouté : VERCOUTER Roland	admin	192.168.1.47	contacts_v2_add
19597	res_letterbox	1175	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:19:50.16558	Visualisation du document : 1175	res	192.168.1.208	resview
19598	res_letterbox	1174	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:20:02.301665	Visualisation du document : 1174	res	192.168.1.208	resview
19599	res_letterbox	1173	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:20:09.400651	Visualisation du document : 1173	res	192.168.1.208	resview
19600	res_letterbox	1172	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:20:26.130159	Visualisation du document : 1172	res	192.168.1.208	resview
19601	res_letterbox	1171	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:20:31.850357	Visualisation du document : 1171	res	192.168.1.208	resview
19604	thesaurus_res	1672	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:21:56.042868	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19605	listinstance	4547	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:21:56.086207	Diffusion du document 1672 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19606	listinstance	4548	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:21:56.093071	Diffusion du document 1672 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19607	res_letterbox	1672	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:21:56.106411	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19608	res_letterbox	1672	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:22:08.275241	Visualisation du document : 1672	res	192.168.1.208	resview
19609	res_letterbox	1673	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:22:31.948754	Visualisation du document : 1673	res	192.168.1.47	resview
19610	res_letterbox	1164	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:23:04.596018	Visualisation du document : 1164	res	192.168.1.208	resview
19612	contacts_v2	662	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:23:41.935073	Contact ajouté : Mairie de LA COUTURE	admin	192.168.1.47	contacts_v2_add
19614	res_letterbox	1160	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:24:38.467782	Visualisation du document : 1160	res	192.168.1.208	resview
19621	res_letterbox	1674	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:25:21.46443	Visualisation du document : 1674	res	192.168.1.47	resview
19622	res_letterbox	1162	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:25:44.643774	Visualisation du document : 1162	res	192.168.1.208	resview
19623	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-08 16:25:52.223085	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
19624	res_view_letterbox	1160	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-08 16:25:55.445385	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.124	resview
19626	res_letterbox	1159	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:27:07.368935	Visualisation du document : 1159	res	192.168.1.208	resview
19627	res_letterbox	1673	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:27:51.612846	Visualisation du document : 1673	res	192.168.1.208	resview
19628	thesaurus_res	1674	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:28:00.819065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19629	listinstance	4551	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:28:00.865075	Diffusion du document 1674 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19630	res_letterbox	1674	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:28:00.875186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19631	res_letterbox	1675	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:28:17.362206	Visualisation du document : 1675	res	192.168.1.47	resview
19633	contacts_v2	664	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:28:58.182539	Contact ajouté : GIREVE	admin	192.168.1.47	contacts_v2_add
19634	res_letterbox	1152	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:29:20.88241	Visualisation du document : 1152	res	192.168.1.208	resview
19635	thesaurus_res	1675	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:29:48.099956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19636	listinstance	4552	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:29:48.145191	Diffusion du document 1675 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19637	res_letterbox	1675	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:29:48.154423	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19638	res_letterbox	1676	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:30:06.071887	Visualisation du document : 1676	res	192.168.1.47	resview
19639	res_letterbox	1675	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:30:06.07699	Visualisation du document : 1675	res	192.168.1.208	resview
19640	res_letterbox	1151	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:30:45.227459	Visualisation du document : 1151	res	192.168.1.208	resview
20405	res_letterbox	1718	ADD	maarchws	2020-01-09 12:32:12.98794	Document ajouté	res	127.0.0.1	resadd
19642	contacts_v2	665	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:31:19.714086	Contact ajouté : Mairie de LOZINGHEM	admin	192.168.1.47	contacts_v2_add
19643	res_letterbox	1148	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:32:17.529739	Visualisation du document : 1148	res	192.168.1.208	resview
19644	res_letterbox	1138	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:33:08.091584	Visualisation du document : 1138	res	192.168.1.208	resview
19645	thesaurus_res	1676	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:33:16.282347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19646	listinstance	4553	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:33:16.330505	Diffusion du document 1676 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19647	res_letterbox	1676	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:33:16.340553	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19648	res_letterbox	1677	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:33:30.499716	Visualisation du document : 1677	res	192.168.1.47	resview
19649	res_letterbox	1676	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:33:41.264116	Visualisation du document : 1676	res	192.168.1.208	resview
19650	res_letterbox	1137	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:34:07.856579	Visualisation du document : 1137	res	192.168.1.208	resview
19655	res_letterbox	1678	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:35:08.133487	Visualisation du document : 1678	res	192.168.1.47	resview
19657	res_letterbox	1136	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:35:50.938998	Visualisation du document : 1136	res	192.168.1.208	resview
19651	thesaurus_res	1677	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:35:03.113876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19652	listinstance	4554	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:35:03.168892	Diffusion du document 1677 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19653	listinstance	4555	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:35:03.176594	Diffusion du document 1677 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19654	res_letterbox	1677	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:35:03.188012	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19658	res_letterbox	1135	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:36:25.640845	Visualisation du document : 1135	res	192.168.1.208	resview
19659	contacts_v2	666	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:36:36.624617	Contact ajouté : CASTEL Gaétan	admin	192.168.1.47	contacts_v2_add
19660	res_letterbox	1134	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:36:50.927679	Visualisation du document : 1134	res	192.168.1.208	resview
19661	res_letterbox	1133	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:37:05.469875	Visualisation du document : 1133	res	192.168.1.208	resview
19662	thesaurus_res	1678	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:37:18.538587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19663	listinstance	4556	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:37:18.581404	Diffusion du document 1678 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19664	listinstance	4557	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:37:18.588762	Diffusion du document 1678 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19665	res_letterbox	1678	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:37:18.599772	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19666	res_letterbox	1678	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:37:23.470754	Visualisation du document : 1678	res	192.168.1.208	resview
19667	res_letterbox	1679	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:37:25.11017	Visualisation du document : 1679	res	192.168.1.47	resview
19668	res_letterbox	1129	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:37:57.988276	Visualisation du document : 1129	res	192.168.1.208	resview
19669	thesaurus_res	1679	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:38:26.619601	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19670	listinstance	4558	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:38:26.67217	Diffusion du document 1679 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19671	listinstance	4559	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:38:26.679585	Diffusion du document 1679 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19672	res_letterbox	1679	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:38:26.691345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19673	res_letterbox	1680	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:38:41.417619	Visualisation du document : 1680	res	192.168.1.47	resview
19674	res_letterbox	1679	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:38:44.138181	Visualisation du document : 1679	res	192.168.1.208	resview
19675	contacts_v2	667	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:39:30.018728	Contact ajouté : MONIEZ Noel	admin	192.168.1.47	contacts_v2_add
19676	thesaurus_res	1680	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:40:04.149005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19677	listinstance	4560	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:40:04.19101	Diffusion du document 1680 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19678	listinstance	4561	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:40:04.198411	Diffusion du document 1680 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19679	res_letterbox	1680	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:40:04.206605	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19680	res_letterbox	1681	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:40:10.214785	Visualisation du document : 1681	res	192.168.1.47	resview
19681	res_letterbox	1101	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:40:22.123858	Visualisation du document : 1101	res	192.168.1.208	resview
19682	contacts_v2	668	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:41:01.848447	Contact ajouté : DUHAMEL Carole	admin	192.168.1.47	contacts_v2_add
19683	res_letterbox	1680	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:41:06.570891	Visualisation du document : 1680	res	192.168.1.208	resview
19684	res_letterbox	1109	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:41:27.686417	Visualisation du document : 1109	res	192.168.1.208	resview
19685	thesaurus_res	1681	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:41:39.58608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19686	listinstance	4562	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:41:39.632875	Diffusion du document 1681 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19687	listinstance	4563	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:41:39.640523	Diffusion du document 1681 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19688	res_letterbox	1681	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:41:39.655341	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19689	res_letterbox	1682	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:41:50.016665	Visualisation du document : 1682	res	192.168.1.47	resview
19690	res_letterbox	1681	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:42:29.379639	Visualisation du document : 1681	res	192.168.1.208	resview
19691	contacts_v2	669	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:42:35.467976	Contact ajouté : DEFOSSE Laurent	admin	192.168.1.47	contacts_v2_add
19692	thesaurus_res	1682	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:43:10.228976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19693	listinstance	4564	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:43:10.271301	Diffusion du document 1682 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19694	listinstance	4565	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:43:10.278079	Diffusion du document 1682 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19695	res_letterbox	1682	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:43:10.286895	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19696	res_letterbox	1102	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:43:22.122519	Visualisation du document : 1102	res	192.168.1.208	resview
19697	res_letterbox	1683	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:43:22.653048	Visualisation du document : 1683	res	192.168.1.47	resview
19698	res_letterbox	1682	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:44:12.911259	Visualisation du document : 1682	res	192.168.1.208	resview
19699	thesaurus_res	1683	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:44:14.767246	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19700	listinstance	4566	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:44:14.812533	Diffusion du document 1683 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19701	listinstance	4567	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:44:14.818666	Diffusion du document 1683 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19702	res_letterbox	1683	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:44:14.829492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19703	res_letterbox	1684	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:44:29.444534	Visualisation du document : 1684	res	192.168.1.47	resview
19704	res_letterbox	1683	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:44:30.61329	Visualisation du document : 1683	res	192.168.1.208	resview
19705	res_letterbox	1104	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:44:48.121828	Visualisation du document : 1104	res	192.168.1.208	resview
19706	res_letterbox	1099	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:45:32.830388	Visualisation du document : 1099	res	192.168.1.208	resview
19707	res_letterbox	1098	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:45:49.849967	Visualisation du document : 1098	res	192.168.1.208	resview
19708	thesaurus_res	1684	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:45:55.881605	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19709	listinstance	4568	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:45:55.926802	Diffusion du document 1684 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19710	listinstance	4569	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:45:55.933788	Diffusion du document 1684 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19711	res_letterbox	1684	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:45:55.94489	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19712	res_letterbox	1685	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:46:01.896573	Visualisation du document : 1685	res	192.168.1.47	resview
19713	res_letterbox	1684	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:46:13.556572	Visualisation du document : 1684	res	192.168.1.208	resview
19714	res_letterbox	1097	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:46:39.203567	Visualisation du document : 1097	res	192.168.1.208	resview
19715	thesaurus_res	1685	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:46:53.208116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19716	listinstance	4570	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:46:53.259683	Diffusion du document 1685 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19717	listinstance	4571	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:46:53.267886	Diffusion du document 1685 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19718	res_letterbox	1685	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:46:53.280915	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19719	res_letterbox	1096	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:46:54.685054	Visualisation du document : 1096	res	192.168.1.208	resview
19720	res_letterbox	1686	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:47:05.276994	Visualisation du document : 1686	res	192.168.1.47	resview
19721	res_letterbox	1685	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:47:13.90424	Visualisation du document : 1685	res	192.168.1.208	resview
19722	res_letterbox	1095	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:47:33.422001	Visualisation du document : 1095	res	192.168.1.208	resview
19723	res_letterbox	1094	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:47:51.647292	Visualisation du document : 1094	res	192.168.1.208	resview
19724	res_letterbox	1093	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:48:26.276913	Visualisation du document : 1093	res	192.168.1.208	resview
19725	res_letterbox	1092	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:48:47.891881	Visualisation du document : 1092	res	192.168.1.208	resview
19726	res_letterbox	1091	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:49:04.590086	Visualisation du document : 1091	res	192.168.1.208	resview
19727	thesaurus_res	1686	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:49:09.710876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19728	listinstance	4572	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:49:09.75374	Diffusion du document 1686 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19729	listinstance	4573	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:49:09.760213	Diffusion du document 1686 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19730	res_letterbox	1686	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:49:09.771688	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19731	res_letterbox	1687	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:49:19.09178	Visualisation du document : 1687	res	192.168.1.47	resview
19732	res_letterbox	1686	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:49:25.345409	Visualisation du document : 1686	res	192.168.1.208	resview
19734	res_letterbox	1089	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:49:59.651056	Visualisation du document : 1089	res	192.168.1.208	resview
19735	res_letterbox	1087	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:50:36.218327	Visualisation du document : 1087	res	192.168.1.208	resview
19740	res_letterbox	1688	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:50:42.940347	Visualisation du document : 1688	res	192.168.1.47	resview
19742	res_letterbox	1086	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:51:12.576071	Visualisation du document : 1086	res	192.168.1.208	resview
19744	res_letterbox	1084	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:53:15.759244	Visualisation du document : 1084	res	192.168.1.208	resview
19745	res_letterbox	1083	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:53:49.229805	Visualisation du document : 1083	res	192.168.1.208	resview
19747	res_letterbox	1080	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:55:46.572093	Visualisation du document : 1080	res	192.168.1.208	resview
19754	res_letterbox	1689	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:56:46.806374	Visualisation du document : 1689	res	192.168.1.47	resview
20407	res_letterbox	1720	ADD	maarchws	2020-01-09 12:34:33.97331	Document ajouté	res	127.0.0.1	resadd
19733	res_letterbox	1090	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:49:42.486612	Visualisation du document : 1090	res	192.168.1.208	resview
19736	thesaurus_res	1687	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:50:37.910151	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19737	listinstance	4574	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:50:37.949629	Diffusion du document 1687 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19738	listinstance	4575	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:50:37.956532	Diffusion du document 1687 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19739	res_letterbox	1687	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:50:37.966782	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19741	res_letterbox	1687	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:50:52.872224	Visualisation du document : 1687	res	192.168.1.208	resview
19743	res_letterbox	1085	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:51:49.791695	Visualisation du document : 1085	res	192.168.1.208	resview
19746	res_letterbox	1081	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:54:31.416613	Visualisation du document : 1081	res	192.168.1.208	resview
19748	contacts_v2	670	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:55:51.678939	Contact ajouté : DUBOIS Pascal	admin	192.168.1.47	contacts_v2_add
19749	res_letterbox	1079	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:56:15.766061	Visualisation du document : 1079	res	192.168.1.208	resview
19750	thesaurus_res	1688	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:56:39.134553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19751	listinstance	4576	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:56:39.16861	Diffusion du document 1688 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19752	listinstance	4577	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:56:39.174351	Diffusion du document 1688 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19753	res_letterbox	1688	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:56:39.182191	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19755	res_letterbox	1688	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:57:10.143655	Visualisation du document : 1688	res	192.168.1.208	resview
19760	thesaurus_res	1689	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 16:58:29.887562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19761	listinstance	4578	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:58:29.934445	Diffusion du document 1689 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19762	listinstance	4579	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:58:29.94139	Diffusion du document 1689 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19763	res_letterbox	1689	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 16:58:29.950549	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19764	res_letterbox	1690	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 16:58:40.537276	Visualisation du document : 1690	res	192.168.1.47	resview
19789	res_letterbox	1693	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 17:03:55.415777	Visualisation du document : 1693	res	192.168.1.47	resview
19808	res_view_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2020-01-08 17:13:41.051444	Visualisation de la fiche détaillée du courrier n°581	apps	192.168.11.117	resview
19756	res_letterbox	1078	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:57:31.86263	Visualisation du document : 1078	res	192.168.1.208	resview
19757	contacts_v2	671	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:57:39.14391	Contact ajouté : GARDYN David	admin	192.168.1.47	contacts_v2_add
19759	res_letterbox	1076	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:58:19.839797	Visualisation du document : 1076	res	192.168.1.208	resview
19775	res_letterbox	1071	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:01:05.668774	Visualisation du document : 1071	res	192.168.1.208	resview
19758	res_letterbox	1077	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:57:55.483876	Visualisation du document : 1077	res	192.168.1.208	resview
19765	res_letterbox	1689	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:59:05.92202	Visualisation du document : 1689	res	192.168.1.208	resview
19766	res_letterbox	1070	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:59:45.609749	Visualisation du document : 1070	res	192.168.1.208	resview
19767	contacts_v2	672	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 16:59:47.472012	Contact ajouté : GRZESIAK Joel	admin	192.168.1.47	contacts_v2_add
19768	res_letterbox	1072	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 16:59:59.959801	Visualisation du document : 1072	res	192.168.1.208	resview
19769	thesaurus_res	1690	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 17:00:21.5301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19770	listinstance	4580	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:00:21.567671	Diffusion du document 1690 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19771	listinstance	4581	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:00:21.573393	Diffusion du document 1690 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19772	res_letterbox	1690	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 17:00:21.580411	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19773	res_letterbox	1691	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 17:00:28.296885	Visualisation du document : 1691	res	192.168.1.47	resview
19774	res_letterbox	1690	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:00:47.587912	Visualisation du document : 1690	res	192.168.1.208	resview
19776	res_letterbox	1069	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:01:41.613199	Visualisation du document : 1069	res	192.168.1.208	resview
19777	thesaurus_res	1691	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 17:02:01.510309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19778	listinstance	4582	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:02:01.562439	Diffusion du document 1691 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19779	listinstance	4583	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:02:01.568727	Diffusion du document 1691 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19780	res_letterbox	1691	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 17:02:01.57812	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19781	res_letterbox	1691	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:02:09.02979	Visualisation du document : 1691	res	192.168.1.208	resview
19782	res_letterbox	1692	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 17:02:09.508864	Visualisation du document : 1692	res	192.168.1.47	resview
19783	res_letterbox	1067	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:02:25.751918	Visualisation du document : 1067	res	192.168.1.208	resview
19784	contacts_v2	673	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:03:06.552002	Contact ajouté : KRAUSE René	admin	192.168.1.47	contacts_v2_add
19785	thesaurus_res	1692	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 17:03:45.552469	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19786	listinstance	4584	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:03:45.599109	Diffusion du document 1692 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19787	listinstance	4585	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:03:45.606868	Diffusion du document 1692 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19788	res_letterbox	1692	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 17:03:45.618033	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19790	thesaurus_res	1693	DEL	nathalie.legrand@bethunebruay.fr	2020-01-08 17:04:46.792804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
19791	listinstance	4586	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:04:46.845364	Diffusion du document 1693 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
19792	listinstance	4587	ADD	nathalie.legrand@bethunebruay.fr	2020-01-08 17:04:46.853779	Diffusion du document 1693 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
19793	res_letterbox	1693	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-08 17:04:46.865725	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
19794	res_letterbox	1694	ADD	maarchws	2020-01-08 17:08:05.875003	Document ajouté	res	127.0.0.1	resadd
19795	res_letterbox	1695	ADD	maarchws	2020-01-08 17:09:07.348431	Document ajouté	res	127.0.0.1	resadd
19796	res_letterbox	1696	ADD	maarchws	2020-01-08 17:10:06.051231	Document ajouté	res	127.0.0.1	resadd
19797	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-08 17:10:12.655072	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.11.220	admin	192.168.11.220	userlogin
19798	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 17:10:31.635315	Visualisation du document : 738	res	192.168.11.220	resview
19799	res_attachments	146	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 17:10:31.706066	Visualisation de la pièce jointe : 146	attachments	192.168.11.220	resview
19800	res_letterbox	1697	ADD	maarchws	2020-01-08 17:11:10.150599	Document ajouté	res	127.0.0.1	resadd
19801	res_letterbox	1698	ADD	maarchws	2020-01-08 17:11:10.342996	Document ajouté	res	127.0.0.1	resadd
19802	res_letterbox	1699	ADD	maarchws	2020-01-08 17:12:11.157035	Document ajouté	res	127.0.0.1	resadd
19803	res_letterbox	1700	ADD	maarchws	2020-01-08 17:12:11.315596	Document ajouté	res	127.0.0.1	resadd
19804	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2020-01-08 17:12:38.656692	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.11.117	admin	192.168.11.117	userlogin
19805	res_view_letterbox	1122	VIEW	franck.laine@bethunebruay.fr	2020-01-08 17:12:48.840721	Visualisation de la fiche détaillée du courrier n°1122	apps	192.168.11.117	resview
19806	res_letterbox	1701	ADD	maarchws	2020-01-08 17:13:10.416558	Document ajouté	res	127.0.0.1	resadd
19807	res_view_letterbox	1017	VIEW	franck.laine@bethunebruay.fr	2020-01-08 17:13:15.64236	Visualisation de la fiche détaillée du courrier n°1017	apps	192.168.11.117	resview
19809	res_letterbox	1338	VIEW	franck.laine@bethunebruay.fr	2020-01-08 17:14:02.919988	Visualisation du document : 1338	res	192.168.11.117	resview
19810	res_letterbox	1702	ADD	maarchws	2020-01-08 17:14:10.957857	Document ajouté	res	127.0.0.1	resadd
19811	res_attachments	146	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 17:14:34.097123	Visualisation de la pièce jointe : 146	attachments	192.168.11.220	resview
19812	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 17:14:34.098237	Visualisation du document : 738	res	192.168.11.220	resview
19813	res_letterbox	1063	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:16:28.592248	Visualisation du document : 1063	res	192.168.1.208	resview
19814	res_letterbox	1703	ADD	maarchws	2020-01-08 17:16:31.2576	Document ajouté	res	127.0.0.1	resadd
19815	res_letterbox	1704	ADD	maarchws	2020-01-08 17:16:31.400577	Document ajouté	res	127.0.0.1	resadd
19816	res_letterbox	1705	ADD	maarchws	2020-01-08 17:16:31.549521	Document ajouté	res	127.0.0.1	resadd
19817	res_letterbox	1693	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:17:04.095146	Visualisation du document : 1693	res	192.168.1.208	resview
19818	res_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-08 17:17:16.268776	Visualisation du document : 1016	res	192.168.11.117	resview
19819	res_letterbox	1706	ADD	maarchws	2020-01-08 17:17:21.009932	Document ajouté	res	127.0.0.1	resadd
19820	res_letterbox	1707	ADD	maarchws	2020-01-08 17:17:21.164244	Document ajouté	res	127.0.0.1	resadd
19822	res_letterbox	1709	ADD	maarchws	2020-01-08 17:17:21.421587	Document ajouté	res	127.0.0.1	resadd
19823	res_letterbox	1710	ADD	maarchws	2020-01-08 17:17:21.533645	Document ajouté	res	127.0.0.1	resadd
19824	res_letterbox	1692	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:17:24.585742	Visualisation du document : 1692	res	192.168.1.208	resview
19825	res_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2020-01-08 17:17:33.142557	Visualisation du document : 591	res	192.168.11.117	resview
19826	res_letterbox	1061	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:17:41.233939	Visualisation du document : 1061	res	192.168.1.208	resview
19827	res_letterbox	1711	ADD	maarchws	2020-01-08 17:18:07.799394	Document ajouté	res	127.0.0.1	resadd
19829	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-08 17:19:26.380933	Visualisation du document : 1694	res	192.168.1.47	resview
19831	res_letterbox	1058	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:19:51.170232	Visualisation du document : 1058	res	192.168.1.208	resview
19832	res_letterbox	1057	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:20:05.433829	Visualisation du document : 1057	res	192.168.1.208	resview
19833	res_letterbox	1056	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:20:36.417408	Visualisation du document : 1056	res	192.168.1.208	resview
19834	res_letterbox	1055	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:21:07.883104	Visualisation du document : 1055	res	192.168.1.208	resview
19835	res_letterbox	1054	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:21:22.670095	Visualisation du document : 1054	res	192.168.1.208	resview
19836	res_letterbox	1053	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:21:56.639028	Visualisation du document : 1053	res	192.168.1.208	resview
19837	res_letterbox	1052	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:22:11.809753	Visualisation du document : 1052	res	192.168.1.208	resview
19838	res_letterbox	1051	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:22:47.65112	Visualisation du document : 1051	res	192.168.1.208	resview
19841	res_letterbox	1006	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:28:03.963242	Visualisation du document : 1006	res	192.168.1.208	resview
19845	res_letterbox	1003	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:29:16.050029	Visualisation du document : 1003	res	192.168.1.208	resview
19846	res_letterbox	1002	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:29:48.569633	Visualisation du document : 1002	res	192.168.1.208	resview
19847	res_letterbox	1001	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:30:08.846371	Visualisation du document : 1001	res	192.168.1.208	resview
19848	res_letterbox	1000	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:30:25.175551	Visualisation du document : 1000	res	192.168.1.208	resview
19850	res_letterbox	998	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:31:22.445788	Visualisation du document : 998	res	192.168.1.208	resview
19851	res_letterbox	997	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:31:46.53931	Visualisation du document : 997	res	192.168.1.208	resview
19852	res_letterbox	996	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:32:04.137916	Visualisation du document : 996	res	192.168.1.208	resview
19854	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-08 17:33:11.278936	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
19855	res_letterbox	969	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:33:23.116958	Visualisation du document : 969	res	192.168.1.208	resview
19857	res_letterbox	963	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:34:28.260267	Visualisation du document : 963	res	192.168.1.208	resview
19862	listinstance	4590	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:35:02.305486	Diffusion du document 1649 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19863	res_letterbox	1649	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:35:02.319232	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
19864	thesaurus_res	1649	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:35:02.386299	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19881	res_view_letterbox	1633	UP	christophe.masse@bethunebruay.fr	2020-01-08 17:37:11.372111	Ajout d'une annotation sur le document n°1633 (466) Depuis un web service	notes	192.168.1.203	resup
19882	notes	466	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:37:11.375682	Annotation ajoutée (466) Depuis un web service	notes	192.168.1.203	noteadd
19883	res_letterbox	1633	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-08 17:37:11.388588	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
19884	thesaurus_res	1633	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:37:11.485946	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19828	res_letterbox	1060	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:18:35.714485	Visualisation du document : 1060	res	192.168.1.208	resview
19830	res_letterbox	1059	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:19:29.898232	Visualisation du document : 1059	res	192.168.1.208	resview
19839	res_letterbox	1017	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:24:43.560236	Visualisation du document : 1017	res	192.168.1.208	resview
19840	res_letterbox	1016	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:27:10.084174	Visualisation du document : 1016	res	192.168.1.208	resview
19842	res_letterbox	1005	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:28:18.884815	Visualisation du document : 1005	res	192.168.1.208	resview
19843	res_letterbox	1004	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:28:46.59089	Visualisation du document : 1004	res	192.168.1.208	resview
19844	res_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 17:29:15.581493	Visualisation du document : 1655	res	192.168.4.29	resview
19849	res_letterbox	999	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:31:05.136945	Visualisation du document : 999	res	192.168.1.208	resview
19853	res_letterbox	995	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:32:18.612964	Visualisation du document : 995	res	192.168.1.208	resview
19856	res_letterbox	1650	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:33:26.133274	Visualisation du document : 1650	res	192.168.1.203	resview
19870	listinstance	4594	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:35:51.339217	Diffusion du document 1635 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19871	listinstance	4595	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:35:51.346316	Diffusion du document 1635 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
19872	res_letterbox	1635	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:35:51.359116	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
19873	thesaurus_res	1635	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:35:51.423444	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19927	res_letterbox	410	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:55:43.669947	Visualisation du document : 410	res	192.168.1.208	resview
19858	listinstance	4588	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:34:28.439324	Diffusion du document 1650 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19859	res_letterbox	1650	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:34:28.451023	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
19860	thesaurus_res	1650	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:34:28.577565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19861	res_letterbox	1649	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:34:36.896127	Visualisation du document : 1649	res	192.168.1.203	resview
19865	res_letterbox	1637	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:35:11.128664	Visualisation du document : 1637	res	192.168.1.203	resview
19866	listinstance	4592	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:35:27.65402	Diffusion du document 1637 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19867	res_letterbox	1637	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:35:27.666609	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
19868	thesaurus_res	1637	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:35:27.737375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19869	res_letterbox	1635	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:35:35.082631	Visualisation du document : 1635	res	192.168.1.203	resview
19874	res_letterbox	1634	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:35:58.421557	Visualisation du document : 1634	res	192.168.1.203	resview
19875	listinstance	4597	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:36:13.119168	Diffusion du document 1634 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19876	listinstance	4598	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:36:13.127002	Diffusion du document 1634 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
19877	res_letterbox	1634	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:36:13.138363	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
19878	thesaurus_res	1634	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:36:13.206468	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19879	res_letterbox	1633	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:36:18.560128	Visualisation du document : 1633	res	192.168.1.203	resview
19880	res_letterbox	919	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:36:58.806956	Visualisation du document : 919	res	192.168.1.208	resview
19885	res_letterbox	1632	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:37:16.832866	Visualisation du document : 1632	res	192.168.1.203	resview
19886	res_letterbox	918	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:37:19.351715	Visualisation du document : 918	res	192.168.1.208	resview
19887	listinstance	4603	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:37:36.420927	Diffusion du document 1632 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19888	res_letterbox	1632	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:37:36.432015	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
19889	thesaurus_res	1632	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:37:36.528132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19890	res_letterbox	1631	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:37:42.777585	Visualisation du document : 1631	res	192.168.1.203	resview
19891	res_letterbox	917	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:37:43.74744	Visualisation du document : 917	res	192.168.1.208	resview
19892	listinstance	4605	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:37:54.842834	Diffusion du document 1631 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
19893	listinstance	4606	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:37:54.849569	Diffusion du document 1631 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
19894	res_letterbox	1631	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-08 17:37:54.859052	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
19895	thesaurus_res	1631	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:37:54.968156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19896	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:38:00.561307	Visualisation du document : 393	res	192.168.1.203	resview
19897	res_letterbox	916	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:38:00.570403	Visualisation du document : 916	res	192.168.1.208	resview
19898	res_letterbox	915	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:38:26.29715	Visualisation du document : 915	res	192.168.1.208	resview
19899	res_letterbox	914	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:39:01.726502	Visualisation du document : 914	res	192.168.1.208	resview
19900	res_letterbox	393	ACTION#113	christophe.masse@bethunebruay.fr	2020-01-08 17:39:41.756395	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 393	basket	192.168.1.203	113
19901	thesaurus_res	393	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:39:41.843969	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19902	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:39:50.868283	Visualisation du document : 393	res	192.168.1.203	resview
19903	res_view_letterbox	393	UP	christophe.masse@bethunebruay.fr	2020-01-08 17:40:44.387675	Ajout d'une annotation sur le document n°393 (467) Depuis un web service	notes	192.168.1.203	resup
19904	notes	467	ADD	christophe.masse@bethunebruay.fr	2020-01-08 17:40:44.392912	Annotation ajoutée (467) Depuis un web service	notes	192.168.1.203	noteadd
19905	res_letterbox	393	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-08 17:40:44.40965	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
19906	thesaurus_res	393	DEL	christophe.masse@bethunebruay.fr	2020-01-08 17:40:44.498313	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
19907	res_letterbox	1633	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:41:00.648652	Visualisation du document : 1633	res	192.168.1.203	resview
19908	res_letterbox	1418	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:41:12.413176	Visualisation du document : 1418	res	192.168.1.203	resview
19909	res_letterbox	884	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:41:21.94381	Visualisation du document : 884	res	192.168.1.208	resview
19910	res_letterbox	1418	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:41:52.403378	Visualisation du document : 1418	res	192.168.1.203	resview
19911	res_letterbox	1418	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:41:57.658348	Visualisation du document : 1418	res	192.168.1.203	resview
19917	res_letterbox	809	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:48:42.446508	Visualisation du document : 809	res	192.168.1.208	resview
19918	res_letterbox	808	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:48:59.606815	Visualisation du document : 808	res	192.168.1.208	resview
19912	res_letterbox	878	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:42:22.452555	Visualisation du document : 878	res	192.168.1.208	resview
19913	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:42:27.824703	Visualisation du document : 393	res	192.168.1.203	resview
19914	res_letterbox	1633	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:43:34.728378	Visualisation du document : 1633	res	192.168.1.203	resview
19919	res_letterbox	806	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:50:20.220137	Visualisation du document : 806	res	192.168.1.208	resview
19920	res_letterbox	805	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:50:47.07687	Visualisation du document : 805	res	192.168.1.208	resview
19921	res_letterbox	430	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:51:23.949864	Visualisation du document : 430	res	192.168.1.208	resview
19923	res_letterbox	416	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:53:12.386241	Visualisation du document : 416	res	192.168.1.208	resview
19924	res_letterbox	414	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:53:49.68957	Visualisation du document : 414	res	192.168.1.208	resview
19915	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:44:22.701138	Visualisation du document : 393	res	192.168.1.203	resview
19916	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-08 17:44:40.394527	Visualisation du document : 393	res	192.168.1.203	resview
19922	res_letterbox	429	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:51:44.342027	Visualisation du document : 429	res	192.168.1.208	resview
19925	res_letterbox	413	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:54:11.632227	Visualisation du document : 413	res	192.168.1.208	resview
19926	res_letterbox	412	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 17:54:58.390599	Visualisation du document : 412	res	192.168.1.208	resview
19928	res_letterbox	1656	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 17:57:58.572363	Visualisation du document : 1656	res	192.168.4.29	resview
19929	res_letterbox	1656	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 17:58:37.162239	Visualisation du document : 1656	res	192.168.4.29	resview
19930	res_letterbox	1671	VIEW	frederic.caron@bethunebruay.fr	2020-01-08 17:58:51.537749	Visualisation du document : 1671	res	192.168.4.29	resview
19931	res_letterbox	409	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:01:59.055017	Visualisation du document : 409	res	192.168.1.208	resview
19932	res_letterbox	402	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:02:53.537568	Visualisation du document : 402	res	192.168.1.208	resview
19933	res_letterbox	401	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:03:09.373166	Visualisation du document : 401	res	192.168.1.208	resview
19934	res_letterbox	400	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:03:24.333756	Visualisation du document : 400	res	192.168.1.208	resview
19935	res_letterbox	399	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:03:40.062383	Visualisation du document : 399	res	192.168.1.208	resview
19936	res_letterbox	398	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:04:05.845554	Visualisation du document : 398	res	192.168.1.208	resview
19937	res_letterbox	397	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:04:20.202951	Visualisation du document : 397	res	192.168.1.208	resview
19938	res_letterbox	396	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:04:37.094985	Visualisation du document : 396	res	192.168.1.208	resview
19939	res_letterbox	395	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:06:02.808599	Visualisation du document : 395	res	192.168.1.208	resview
19940	res_letterbox	394	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:06:18.905878	Visualisation du document : 394	res	192.168.1.208	resview
19941	res_letterbox	393	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:06:36.058597	Visualisation du document : 393	res	192.168.1.208	resview
19942	res_view_letterbox	393	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:07:49.038972	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.1.208	resview
19943	res_attachments	162	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:08:05.895508	Visualisation du courrier n°162	apps	192.168.1.208	attachview
19944	res_letterbox	390	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-08 18:08:40.368295	Visualisation du document : 390	res	192.168.1.208	resview
19945	notes	468	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:14:20.644104	Annotation ajoutée (468)	notes	192.168.11.220	noteadd
19946	res_attachments	146	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:14:55.159856	Visualisation de la pièce jointe : 146	attachments	192.168.11.220	resview
19947	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:14:55.163487	Visualisation du document : 738	res	192.168.11.220	resview
19948	res_view_letterbox	738	UP	sabine.confrere@bethunebruay.fr	2020-01-08 18:15:48.54471	Ajout d'une annotation sur le document n°738 (469) Depuis un web service	notes	192.168.11.220	resup
19949	notes	469	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:15:48.549376	Annotation ajoutée (469) Depuis un web service	notes	192.168.11.220	noteadd
19950	res_letterbox	738	ACTION#407	sabine.confrere@bethunebruay.fr	2020-01-08 18:15:48.565221	Mes courriers à viser : Renvoyer pour traitement		192.168.11.220	407
19951	res_letterbox	1654	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:16:12.421875	Visualisation du document : 1654	res	192.168.11.220	resview
19952	notes	470	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:17:28.323211	Annotation ajoutée (470)	notes	192.168.11.220	noteadd
19953	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:17:41.5509	Visualisation du document : 803	res	192.168.11.220	resview
19954	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:18:12.911973	Visualisation du document : 803	res	192.168.11.220	resview
19955	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:18:47.945933	Visualisation du document : 803	res	192.168.11.220	resview
19956	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:19:41.423811	Visualisation du document : 803	res	192.168.11.220	resview
19957	res_letterbox	1226	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:21:13.167373	Visualisation du document : 1226	res	192.168.11.220	resview
19958	res_letterbox	1226	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-08 18:22:17.736868	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.11.220	1
19959	thesaurus_res	1226	DEL	sabine.confrere@bethunebruay.fr	2020-01-08 18:22:17.813157	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.220	thesauruslinkreset
19960	res_letterbox	1653	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:22:57.426546	Visualisation du document : 1653	res	192.168.11.220	resview
19961	res_letterbox	1226	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:04.480575	Visualisation du document : 1226	res	192.168.11.220	resview
19962	listinstance	4612	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:27.667903	Diffusion du document 1226 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.11.220	diffdestuser
19963	listinstance	4613	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:27.675704	Diffusion du document 1226 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.11.220	diffcopyuser
19964	listinstance	4614	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:27.68388	Diffusion du document 1226 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.11.220	diffcopyuser
19965	listinstance	4615	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:27.692853	Diffusion du document 1226 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.11.220	diffcopyuser
19966	res_letterbox	1226	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:27.707326	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.11.220	1
19967	thesaurus_res	1226	DEL	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:27.787245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.220	thesauruslinkreset
19968	res_letterbox	1653	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:33.693788	Visualisation du document : 1653	res	192.168.11.220	resview
19969	listinstance	4617	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:52.143688	Diffusion du document 1653 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.11.220	diffdestuser
19970	listinstance	4618	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:52.151116	Diffusion du document 1653 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.11.220	diffcopyuser
19971	res_letterbox	1653	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:52.160118	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.11.220	1
19972	thesaurus_res	1653	DEL	sabine.confrere@bethunebruay.fr	2020-01-08 18:23:52.22406	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.220	thesauruslinkreset
19982	res_letterbox	1651	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:38.82519	Visualisation du document : 1651	res	192.168.11.220	resview
19973	res_letterbox	1600	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:24:24.397347	Visualisation du document : 1600	res	192.168.11.220	resview
19974	res_letterbox	1653	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:24:28.942899	Visualisation du document : 1653	res	192.168.11.220	resview
19975	res_letterbox	1653	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:24:37.078554	Visualisation du document : 1653	res	192.168.11.220	resview
19976	res_letterbox	1226	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:24:44.44233	Visualisation du document : 1226	res	192.168.11.220	resview
19977	res_letterbox	1652	VIEW	sabine.confrere@bethunebruay.fr	2020-01-08 18:25:34.485487	Visualisation du document : 1652	res	192.168.11.220	resview
19978	listinstance	4619	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:32.878081	Diffusion du document 1652 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.11.220	diffdestuser
19979	listinstance	4620	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:32.888956	Diffusion du document 1652 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.11.220	diffcopyuser
19980	res_letterbox	1652	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:32.898274	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.11.220	1
19981	thesaurus_res	1652	DEL	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:32.963939	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.220	thesauruslinkreset
19983	listinstance	4621	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:48.856686	Diffusion du document 1651 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.11.220	diffdestuser
19984	listinstance	4622	ADD	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:48.865035	Diffusion du document 1651 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.11.220	diffcopyuser
19985	res_letterbox	1651	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:48.872852	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.11.220	1
19986	thesaurus_res	1651	DEL	sabine.confrere@bethunebruay.fr	2020-01-08 18:26:48.956533	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.220	thesauruslinkreset
19987	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-09 08:27:37.832839	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
19988	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:27:46.764452	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19989	res_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:27:50.827892	Visualisation du document : 1655	res	192.168.4.29	resview
19990	res_view_letterbox	1654	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:31:59.17198	Visualisation de la fiche détaillée du courrier n°1654	apps	192.168.4.29	resview
19991	res_letterbox	1654	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:32:03.677192	Visualisation du document : 1654	res	192.168.4.29	resview
19992	listinstance	4625	ADD	frederic.caron@bethunebruay.fr	2020-01-09 08:34:26.149417	Diffusion du document 1654 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.4.29	diffcopyuser
19993	res_view_letterbox	1655	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:34:57.700423	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.4.29	resview
19994	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 08:36:53.649047	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
19995	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 08:37:04.706933	Visualisation du document : 1694	res	192.168.1.47	resview
19996	res_letterbox	1671	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:37:06.272906	Visualisation du document : 1671	res	192.168.4.29	resview
19997	thesaurus_res	1671	DEL	frederic.caron@bethunebruay.fr	2020-01-09 08:38:08.641558	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
19998	res_letterbox	1559	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 08:39:31.949183	Visualisation du document : 1559	res	192.168.4.29	resview
19999	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 08:46:37.888794	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20000	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 08:46:49.07881	Visualisation du document : 1694	res	192.168.1.47	resview
20001	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-09 08:51:32.657968	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
20002	users	catherine.favier@bethunebruay.fr	LOGOUT	catherine.favier@bethunebruay.fr	2020-01-09 08:52:07.450017	Déconnexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogout
20003	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 08:53:18.505665	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20004	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 08:53:27.864634	Visualisation du document : 1694	res	192.168.1.47	resview
20005	res_letterbox	1695	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:00:45.469407	Visualisation du document : 1695	res	192.168.1.47	resview
20006	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:04:47.335729	Visualisation du document : 1694	res	192.168.1.47	resview
20007	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 09:08:47.477539	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20008	res_letterbox	1707	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:08:55.692647	Visualisation du document : 1707	res	192.168.1.47	resview
20009	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 09:10:03.905524	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.77	admin	192.168.1.77	userlogin
20010	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-09 09:11:31.117076	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
20011	res_view_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:11:45.339969	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.1.203	resview
20012	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:12:24.748709	Visualisation du document : 393	res	192.168.1.203	resview
20013	res_view_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:13:00.411515	Visualisation de la fiche détaillée du courrier n°393	apps	192.168.1.203	resview
20014	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-09 09:13:10.148747	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
20015	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:15:27.293029	Visualisation du document : 1694	res	192.168.1.77	resview
20016	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:15:44.192157	Visualisation du document : 393	res	192.168.1.203	resview
20017	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:16:05.218366	Visualisation du document : 393	res	192.168.1.203	resview
20018	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:17:33.534646	Visualisation du document : 393	res	192.168.1.203	resview
20019	res_letterbox	393	VIEW	christophe.masse@bethunebruay.fr	2020-01-09 09:17:33.911923	Visualisation du document : 393	res	192.168.1.203	resview
20020	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-09 09:26:07.586856	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
20021	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-09 09:26:09.690757	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
20022	res_view_letterbox	1468	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-09 09:26:54.207389	Visualisation de la fiche détaillée du courrier n°1468	apps	192.168.1.67	resview
20410	res_letterbox	1723	ADD	maarchws	2020-01-09 12:35:12.475802	Document ajouté	res	127.0.0.1	resadd
20023	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:28:02.297011	Visualisation du document : 1694	res	192.168.1.47	resview
20058	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2020-01-09 09:51:58.860985	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
20024	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:42:57.758707	Visualisation du document : 1694	res	192.168.1.47	resview
20025	res_letterbox	1676	VIEW	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:00.181956	Visualisation du document : 1676	res	192.168.2.29	resview
20037	res_letterbox	1674	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:05.47677	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.29	1
20038	thesaurus_res	1674	DEL	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:05.538954	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
20026	listinstance	4627	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:36.845835	Diffusion du document 1676 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
20027	listinstance	4628	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:36.853867	Diffusion du document 1676 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
20028	listinstance	4629	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:36.860877	Diffusion du document 1676 à sylvie.covez@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
20029	res_letterbox	1676	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:36.869386	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
20030	thesaurus_res	1676	DEL	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:36.95225	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
20031	res_letterbox	1675	VIEW	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:40.026401	Visualisation du document : 1675	res	192.168.2.29	resview
20032	listinstance	4630	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:48.17251	Diffusion du document 1675 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
20033	listinstance	4631	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:48.180787	Diffusion du document 1675 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
20034	res_letterbox	1675	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:48.190358	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
20035	thesaurus_res	1675	DEL	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:48.251933	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
20036	res_letterbox	1674	VIEW	julie.courcelle@bethunebruay.fr	2020-01-09 09:43:53.342678	Visualisation du document : 1674	res	192.168.2.29	resview
20039	res_letterbox	1674	VIEW	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:12.311108	Visualisation du document : 1674	res	192.168.2.29	resview
20040	listinstance	4633	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:20.396967	Diffusion du document 1674 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
20041	listinstance	4634	ADD	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:20.405447	Diffusion du document 1674 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
20042	res_letterbox	1674	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:20.415103	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
20043	thesaurus_res	1674	DEL	julie.courcelle@bethunebruay.fr	2020-01-09 09:44:20.485756	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
20044	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-09 09:46:11.021888	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
20045	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 09:46:43.524715	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
20046	res_letterbox	1676	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:46:49.596204	Visualisation du document : 1676	res	192.168.1.67	resview
20047	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:47:13.383172	Visualisation du document : 1711	res	192.168.1.67	resview
20048	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2020-01-09 09:49:18.535981	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
20049	users	superadmin	LOGIN	superadmin	2020-01-09 09:49:38.967697	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
20050	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:50:02.575202	Visualisation du document : 1711	res	192.168.1.47	resview
20051	users	nathalie.legrand@bethunebruay.fr	UP	superadmin	2020-01-09 09:50:04.060306	Entité ajoutée pour utilisateur : nathalie.legrand@bethunebruay.fr DIGS	user	192.168.3.124	userModification
20053	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:50:16.840341	Visualisation du document : 1711	res	192.168.1.47	resview
20056	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:50:53.73113	Visualisation du document : 1711	res	192.168.1.47	resview
20059	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 09:52:12.482175	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20060	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:52:20.578743	Visualisation du document : 1711	res	192.168.1.47	resview
20061	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:53:39.729108	Visualisation du document : 1711	res	192.168.1.47	resview
20062	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-09 09:55:45.840782	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
20085	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-09 10:52:35.324328	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
20052	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:50:11.051632	Visualisation du document : 1711	res	192.168.1.47	resview
20054	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:50:33.065958	Visualisation du document : 1711	res	192.168.1.47	resview
20055	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:50:41.086131	Visualisation du document : 1711	res	192.168.1.47	resview
20057	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 09:51:27.466283	Visualisation du document : 1711	res	192.168.1.47	resview
20063	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-09 10:05:26.133015	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
20064	users	f.turquinpokker@bethunebruay.fr	LOGIN	f.turquinpokker@bethunebruay.fr	2020-01-09 10:17:50.234409	Connexion de l'utilisateur f.turquinpokker@bethunebruay.fr IP : 192.168.50.140	admin	192.168.50.140	userlogin
20065	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 10:44:39.005355	Visualisation du document : 393	res	192.168.1.47	resview
20066	res_letterbox	393	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 10:46:11.440015	Visualisation du document : 393	res	192.168.1.47	resview
20067	thesaurus_res	393	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 10:46:23.832797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20068	listinstance	4635	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 10:46:23.900129	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20069	res_letterbox	393	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-09 10:46:23.912762	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
20070	res_letterbox	719	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 10:46:36.120318	Visualisation du document : 719	res	192.168.1.47	resview
20071	thesaurus_res	719	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 10:47:07.207817	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20072	listinstance	4636	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 10:47:07.273533	Diffusion du document 719 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20073	res_letterbox	719	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-09 10:47:07.284899	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
20074	res_letterbox	1583	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 10:47:46.592596	Visualisation du document : 1583	res	192.168.1.47	resview
20075	thesaurus_res	1583	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 10:48:08.402872	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20076	listinstance	4637	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 10:48:08.477273	Diffusion du document 1583 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20077	listinstance	4638	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 10:48:08.4839	Diffusion du document 1583 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20078	res_letterbox	1583	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-09 10:48:08.495618	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
20079	res_letterbox	1633	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 10:48:12.37109	Visualisation du document : 1633	res	192.168.1.47	resview
20080	res_letterbox	1633	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 10:48:26.220031	Visualisation du document : 1633	res	192.168.1.47	resview
20081	thesaurus_res	1633	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 10:49:09.174985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20082	listinstance	4639	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 10:49:09.253894	Diffusion du document 1633 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20083	res_letterbox	1633	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-09 10:49:09.265664	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
20084	users	f.turquinpokker@bethunebruay.fr	LOGIN	f.turquinpokker@bethunebruay.fr	2020-01-09 10:49:27.76874	Connexion de l'utilisateur f.turquinpokker@bethunebruay.fr IP : 192.168.50.140	admin	192.168.50.140	userlogin
20086	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-09 10:54:29.406762	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
20087	users	f.turquinpokker@bethunebruay.fr	LOGIN	f.turquinpokker@bethunebruay.fr	2020-01-09 10:54:57.541156	Connexion de l'utilisateur f.turquinpokker@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
20088	res_letterbox	730	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 10:55:14.949352	Visualisation du document : 730	res	192.168.50.121	resview
20089	res_letterbox	589	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 10:55:28.384157	Visualisation du document : 589	res	192.168.50.121	resview
20090	res_letterbox	589	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 10:57:18.644973	Visualisation du document : 589	res	192.168.50.121	resview
20091	res_letterbox	730	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 10:59:52.137399	Visualisation du document : 730	res	192.168.50.121	resview
20092	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:00:11.046774	Visualisation du document : 772	res	192.168.50.121	resview
20093	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:00:21.204502	Visualisation du document : 772	res	192.168.50.121	resview
20094	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:00:29.549267	Visualisation du document : 772	res	192.168.50.121	resview
20095	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:00:54.743614	Visualisation du document : 772	res	192.168.50.121	resview
20096	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:01:08.068155	Visualisation du document : 772	res	192.168.50.121	resview
20097	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:01:08.477994	Visualisation du document : 772	res	192.168.50.121	resview
20098	res_letterbox	730	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:02:17.389075	Visualisation du document : 730	res	192.168.50.121	resview
20099	res_letterbox	772	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:02:28.479736	Visualisation du document : 772	res	192.168.50.121	resview
20100	res_letterbox	771	VIEW	f.turquinpokker@bethunebruay.fr	2020-01-09 11:04:25.211969	Visualisation du document : 771	res	192.168.50.121	resview
20101	users	f.turquinpokker@bethunebruay.fr	LOGOUT	f.turquinpokker@bethunebruay.fr	2020-01-09 11:04:38.758842	Déconnexion de l'utilisateur f.turquinpokker@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
20103	res_letterbox	1592	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:26:46.505682	Visualisation du document : 1592	res	192.168.4.36	resview
20102	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-09 11:24:30.29558	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
20104	listinstance	4640	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:07.412081	Diffusion du document 1592 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20105	listinstance	4641	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:07.420219	Diffusion du document 1592 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20106	listinstance	4642	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:07.426966	Diffusion du document 1592 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20107	listinstance	4643	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:07.434676	Diffusion du document 1592 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20108	res_letterbox	1592	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:07.445319	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.4.36	1
20109	thesaurus_res	1592	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:07.520275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20111	res_letterbox	1588	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:20.869387	Visualisation du document : 1588	res	192.168.4.36	resview
20112	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-09 11:27:32.479259	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
20110	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-09 11:27:18.162853	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
20127	res_attachments	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:28:22.352139	Visualisation de la pièce jointe : 146	attachments	192.168.4.23	resview
20113	listinstance	4644	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:34.899084	Diffusion du document 1588 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20114	listinstance	4645	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:34.906689	Diffusion du document 1588 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20115	listinstance	4646	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:34.912556	Diffusion du document 1588 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20116	listinstance	4647	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:34.918729	Diffusion du document 1588 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20117	res_letterbox	1588	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:34.927754	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.4.36	1
20118	thesaurus_res	1588	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:34.992768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20119	res_letterbox	1534	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:27:49.874239	Visualisation du document : 1534	res	192.168.4.36	resview
20128	res_attachments	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:28:31.823178	Visualisation de la pièce jointe : 146	attachments	192.168.4.23	resview
20161	res_letterbox	1221	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:32.279279	Visualisation du document : 1221	res	192.168.4.36	resview
20181	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:47.139781	Visualisation du document : 738	res	192.168.4.23	resview
20209	res_letterbox	1561	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:14.089301	Visualisation du document : 1561	res	192.168.4.36	resview
20215	res_letterbox	1587	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:32.944986	Visualisation du document : 1587	res	192.168.4.36	resview
20120	listinstance	4648	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:02.198848	Diffusion du document 1534 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20121	listinstance	4649	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:02.2072	Diffusion du document 1534 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20122	listinstance	4650	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:02.214478	Diffusion du document 1534 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20123	listinstance	4651	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:02.221781	Diffusion du document 1534 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20124	res_letterbox	1534	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:02.230786	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.4.36	1
20125	thesaurus_res	1534	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:02.291969	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20126	res_letterbox	1128	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:15.885267	Visualisation du document : 1128	res	192.168.4.36	resview
20129	res_letterbox	1128	ACTION#20	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:56.539191	Mes courriers à traiter : Cloturer	basket	192.168.4.36	20
20130	thesaurus_res	1128	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:56.621252	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20131	res_letterbox	739	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:03.715667	Visualisation du document : 739	res	192.168.4.36	resview
20132	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:29:04.985948	Visualisation du document : 738	res	192.168.4.23	resview
20133	res_letterbox	739	ACTION#20	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:17.265866	Mes courriers à traiter : Cloturer	basket	192.168.4.36	20
20134	thesaurus_res	739	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:17.339179	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20135	res_letterbox	1126	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:25.128297	Visualisation du document : 1126	res	192.168.4.36	resview
20136	res_attachments	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:29:30.096383	Visualisation de la pièce jointe : 146	attachments	192.168.4.23	resview
20137	listinstance	4656	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:39.943189	Diffusion du document 1126 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20138	listinstance	4657	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:39.951536	Diffusion du document 1126 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20139	res_letterbox	1126	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:39.965739	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.4.36	1
20140	thesaurus_res	1126	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:40.052944	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20141	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:29:42.260405	Visualisation du document : 738	res	192.168.4.23	resview
20142	res_letterbox	1127	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:46.131535	Visualisation du document : 1127	res	192.168.4.36	resview
20143	res_attachments	146	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:29:46.412006	Visualisation du courrier n°146	indexing_searching	192.168.4.23	resview
20144	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:29:46.518301	Visualisation du document : 738	res	192.168.4.23	resview
20145	res_attachments	146	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:29:46.545083	Visualisation de la pièce jointe : 146	attachments	192.168.4.23	resview
20146	listinstance	4659	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:59.019392	Diffusion du document 1127 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20147	listinstance	4660	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:59.028423	Diffusion du document 1127 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20148	res_letterbox	1127	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:59.042722	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.4.36	1
20149	thesaurus_res	1127	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:59.10735	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20150	res_letterbox	1219	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:04.589407	Visualisation du document : 1219	res	192.168.4.36	resview
20151	listinstance	4663	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:13.254294	Diffusion du document 1219 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20152	listinstance	4664	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:13.261503	Diffusion du document 1219 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20153	res_letterbox	1219	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:13.278105	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20154	thesaurus_res	1219	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:13.338231	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20155	res_letterbox	1220	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:18.013744	Visualisation du document : 1220	res	192.168.4.36	resview
20156	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:30:20.328715	Visualisation du document : 738	res	192.168.4.23	resview
20157	listinstance	4667	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:27.779964	Diffusion du document 1220 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20158	listinstance	4668	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:27.789431	Diffusion du document 1220 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20159	res_letterbox	1220	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:27.80582	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.4.36	1
20160	thesaurus_res	1220	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:27.894661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20162	listinstance	4671	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:41.993273	Diffusion du document 1221 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20169	res_attachments	146	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:31:27.683953	Visualisation du courrier n°146	apps	192.168.4.23	attachview
20163	listinstance	4672	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:42.002832	Diffusion du document 1221 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20164	listinstance	4673	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:42.011814	Diffusion du document 1221 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20165	listinstance	4674	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:42.018704	Diffusion du document 1221 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20166	res_letterbox	1221	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:42.033251	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.4.36	1
20167	thesaurus_res	1221	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:42.102809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20168	res_letterbox	1249	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:30:46.427494	Visualisation du document : 1249	res	192.168.4.36	resview
20170	res_attachments	146	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:31:27.733906	Visualisation de la pièce jointe : 146	attachments	192.168.4.23	resview
20171	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-09 11:31:53.183226	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
20172	res_letterbox	1694	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:32:00.843461	Visualisation du document : 1694	res	192.168.1.47	resview
20173	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:02.882484	Visualisation du document : 738	res	192.168.4.23	resview
20174	\N	\N	DEL	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:11.188674	Pièce jointe supprimée  sur le document n°738  (146)	attachments	192.168.4.23	attachdel
20175	res_attachments	146	DEL	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:11.19282	Pièce jointe supprimée : 146	attachments	192.168.4.23	attachdel
20176	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:15.310586	Visualisation du document : 738	res	192.168.4.23	resview
20177	res_attachments	163	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:32:21.098266	Visualisation du courrier n°163	apps	192.168.4.36	attachview
20198	res_letterbox	1537	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:45.186173	Visualisation du document : 1537	res	192.168.4.36	resview
20178	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:36.291161	Visualisation du document : 738	res	192.168.4.23	resview
20179	res_view_letterbox	738	ADD	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:47.025151	Document n° 164 Nouvelle pièce jointe au document maitre n°738	apps	192.168.4.23	attachadd
20180	res_attachments	164	ADD	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:47.0294	Nouvelle pièce jointe (solde 2 pièces complémentaires Béthune Flandres) 	attachments	192.168.4.23	attachadd
20182	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:33:06.028454	Visualisation du document : 738	res	192.168.4.23	resview
20183	listinstance	4677	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:06.751879	Diffusion du document 1249 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20184	res_letterbox	1249	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:06.77457	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20185	thesaurus_res	1249	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:06.84488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20186	res_letterbox	1535	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:14.107804	Visualisation du document : 1535	res	192.168.4.36	resview
20187	res_attachments	164	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:33:15.076617	Visualisation du courrier n°164	apps	192.168.4.23	attachview
20188	res_attachments	164	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:33:15.157532	Visualisation de la pièce jointe : 164	attachments	192.168.4.23	resview
20189	listinstance	4683	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:26.237127	Diffusion du document 1535 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20190	listinstance	4684	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:26.244831	Diffusion du document 1535 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20191	res_letterbox	1535	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:26.253026	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20192	thesaurus_res	1535	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:26.335113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20193	res_letterbox	1536	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:31.504068	Visualisation du document : 1536	res	192.168.4.36	resview
20194	listinstance	4685	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:40.012409	Diffusion du document 1536 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20195	listinstance	4686	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:40.020926	Diffusion du document 1536 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20196	res_letterbox	1536	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:40.029486	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20197	thesaurus_res	1536	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:40.113643	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20199	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-09 11:33:52.113305	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
20200	listinstance	4687	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:52.706828	Diffusion du document 1537 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20201	listinstance	4688	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:52.715213	Diffusion du document 1537 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20202	res_letterbox	1537	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:52.723143	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20203	thesaurus_res	1537	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:52.785301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20204	res_letterbox	1538	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:33:57.706451	Visualisation du document : 1538	res	192.168.4.36	resview
20205	listinstance	4689	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:09.691877	Diffusion du document 1538 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20206	listinstance	4690	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:09.699848	Diffusion du document 1538 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20207	res_letterbox	1538	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:09.708555	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20208	thesaurus_res	1538	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:09.785435	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20211	listinstance	4691	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:28.778845	Diffusion du document 1561 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20212	listinstance	4692	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:28.786157	Diffusion du document 1561 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20213	res_letterbox	1561	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:28.794952	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20214	thesaurus_res	1561	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:28.872351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20217	listinstance	4693	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:43.256764	Diffusion du document 1587 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20218	listinstance	4694	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:43.265668	Diffusion du document 1587 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20219	res_letterbox	1587	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:43.275315	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20220	thesaurus_res	1587	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:43.364357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20222	listinstance	4695	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:00.469961	Diffusion du document 1589 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20223	listinstance	4696	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:00.478132	Diffusion du document 1589 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20210	notes	473	ADD	agnes.roudaut@bethunebruay.fr	2020-01-09 11:34:18.819802	Annotation ajoutée (473)	notes	192.168.4.23	noteadd
20216	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:34:36.05255	Visualisation du document : 738	res	192.168.4.23	resview
20221	res_letterbox	1589	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:34:47.713757	Visualisation du document : 1589	res	192.168.4.36	resview
20249	res_letterbox	1598	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:08.006065	Visualisation du document : 1598	res	192.168.4.36	resview
20262	listinstance	4717	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:36.598376	Diffusion du document 1596 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20263	listinstance	4718	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:36.60507	Diffusion du document 1596 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20264	res_letterbox	1596	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:36.613523	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20265	thesaurus_res	1596	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:36.690014	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20224	res_letterbox	1589	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:00.486788	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20225	thesaurus_res	1589	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:00.567608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20226	res_letterbox	1590	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:05.553074	Visualisation du document : 1590	res	192.168.4.36	resview
20227	listinstance	4697	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:15.712289	Diffusion du document 1590 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20228	listinstance	4698	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:15.719351	Diffusion du document 1590 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20229	res_letterbox	1590	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:15.72798	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20230	thesaurus_res	1590	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:15.810498	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20231	res_letterbox	1591	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:19.954597	Visualisation du document : 1591	res	192.168.4.36	resview
20238	res_letterbox	1600	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:47.459904	Visualisation du document : 1600	res	192.168.4.36	resview
20239	listinstance	4705	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:54.074298	Diffusion du document 1600 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20240	listinstance	4706	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:54.082329	Diffusion du document 1600 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20241	res_letterbox	1600	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:54.090744	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20242	thesaurus_res	1600	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:54.159018	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20244	res_letterbox	1127	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:35:58.364132	Visualisation du document : 1127	res	192.168.4.23	resview
20245	listinstance	4707	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:04.683323	Diffusion du document 1599 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20246	listinstance	4708	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:04.692214	Diffusion du document 1599 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20247	res_letterbox	1599	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:04.701452	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20248	thesaurus_res	1599	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:04.768861	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20254	res_letterbox	1597	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:19.583785	Visualisation du document : 1597	res	192.168.4.36	resview
20232	res_letterbox	738	ACTION#414	agnes.roudaut@bethunebruay.fr	2020-01-09 11:35:35.039195	Mes courriers à traiter : Intégrer au circuit de validation	basket	192.168.4.23	414
20233	thesaurus_res	738	DEL	agnes.roudaut@bethunebruay.fr	2020-01-09 11:35:35.107991	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
20243	res_letterbox	1599	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:57.18928	Visualisation du document : 1599	res	192.168.4.36	resview
20295	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:38:38.170342	Visualisation du document : 738	res	192.168.4.36	resview
20234	listinstance	4703	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:43.408602	Diffusion du document 1591 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20235	listinstance	4704	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:43.417627	Diffusion du document 1591 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20236	res_letterbox	1591	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:43.425907	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20237	thesaurus_res	1591	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:35:43.5093	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20250	listinstance	4709	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:15.773011	Diffusion du document 1598 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20251	listinstance	4710	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:15.783947	Diffusion du document 1598 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20252	res_letterbox	1598	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:15.79339	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20253	thesaurus_res	1598	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:15.880895	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20255	listinstance	4711	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:26.688092	Diffusion du document 1597 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20256	listinstance	4712	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:26.695694	Diffusion du document 1597 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20257	res_letterbox	1597	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:26.703937	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20258	thesaurus_res	1597	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:26.783336	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20259	res_letterbox	1596	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:29.677498	Visualisation du document : 1596	res	192.168.4.36	resview
20260	res_letterbox	1127	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-09 11:36:35.962513	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
20261	thesaurus_res	1127	DEL	agnes.roudaut@bethunebruay.fr	2020-01-09 11:36:36.02003	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
20266	res_letterbox	1595	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:39.262636	Visualisation du document : 1595	res	192.168.4.36	resview
20267	res_letterbox	1126	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:36:44.260484	Visualisation du document : 1126	res	192.168.4.23	resview
20268	listinstance	4719	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:47.259881	Diffusion du document 1595 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20269	listinstance	4720	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:47.270727	Diffusion du document 1595 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20270	res_letterbox	1595	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:47.280478	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20271	thesaurus_res	1595	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:47.353857	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20272	res_letterbox	1594	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:50.523236	Visualisation du document : 1594	res	192.168.4.36	resview
20273	listinstance	4721	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:57.324166	Diffusion du document 1594 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20274	listinstance	4722	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:57.334072	Diffusion du document 1594 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20275	res_letterbox	1594	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:57.345065	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20276	thesaurus_res	1594	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:36:57.424606	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20277	res_letterbox	1593	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:00.885912	Visualisation du document : 1593	res	192.168.4.36	resview
20278	listinstance	4723	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:07.097284	Diffusion du document 1593 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
20279	listinstance	4724	ADD	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:07.105301	Diffusion du document 1593 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
20280	res_letterbox	1593	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:07.11306	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.4.36	1
20281	thesaurus_res	1593	DEL	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:07.201755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
20282	res_letterbox	1654	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:12.994878	Visualisation du document : 1654	res	192.168.4.36	resview
20283	res_letterbox	1654	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:25.500092	Visualisation du document : 1654	res	192.168.4.36	resview
20284	res_letterbox	1654	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:30.443397	Visualisation du document : 1654	res	192.168.4.36	resview
20285	res_letterbox	909	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:46.203438	Visualisation du document : 909	res	192.168.4.36	resview
20286	res_letterbox	904	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:53.535399	Visualisation du document : 904	res	192.168.4.36	resview
20287	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:37:59.394024	Visualisation du document : 803	res	192.168.4.36	resview
20288	res_view_letterbox	1126	UP	agnes.roudaut@bethunebruay.fr	2020-01-09 11:38:04.401927	Ajout d'une annotation sur le document n°1126 (474) Depuis un web service	notes	192.168.4.23	resup
20289	notes	474	ADD	agnes.roudaut@bethunebruay.fr	2020-01-09 11:38:04.407321	Annotation ajoutée (474) Depuis un web service	notes	192.168.4.23	noteadd
20290	res_letterbox	1126	ACTION#3	agnes.roudaut@bethunebruay.fr	2020-01-09 11:38:04.424793	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.23	3
20413	res_letterbox	1726	ADD	maarchws	2020-01-09 12:35:12.878273	Document ajouté	res	127.0.0.1	resadd
20291	thesaurus_res	1126	DEL	agnes.roudaut@bethunebruay.fr	2020-01-09 11:38:04.494776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
20302	res_letterbox	1126	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:41:06.178749	Visualisation du document : 1126	res	192.168.1.47	resview
20292	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:38:05.657116	Visualisation du document : 738	res	192.168.4.36	resview
20293	res_letterbox	1105	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 11:38:09.782183	Visualisation du document : 1105	res	192.168.4.23	resview
20294	res_attachments	164	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 11:38:38.157898	Visualisation de la pièce jointe : 164	attachments	192.168.4.36	resview
20297	res_letterbox	738	ACTION#416	sabine.confrere@bethunebruay.fr	2020-01-09 11:39:08.472925	Mes courriers à viser : Viser et poursuivre le circuit		192.168.4.36	416
20306	res_letterbox	1695	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:41:50.816413	Visualisation du document : 1695	res	192.168.1.47	resview
20316	res_letterbox	1697	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:48:25.609767	Visualisation du document : 1697	res	192.168.1.47	resview
20296	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-09 11:38:47.762867	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
20298	thesaurus_res	1694	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:40:37.81804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20299	listinstance	4728	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:40:37.862326	Diffusion du document 1694 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20300	listinstance	4729	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:40:37.870357	Diffusion du document 1694 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20301	res_letterbox	1694	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:40:37.882387	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20303	thesaurus_res	1126	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:41:43.027312	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20304	listinstance	4730	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:41:43.08858	Diffusion du document 1126 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20305	res_letterbox	1126	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-09 11:41:43.098881	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
20307	thesaurus_res	1695	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:43:28.807022	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20308	listinstance	4731	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:43:28.843758	Diffusion du document 1695 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20309	listinstance	4732	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:43:28.8495	Diffusion du document 1695 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20310	res_letterbox	1695	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:43:28.85927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20311	res_letterbox	1696	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:43:41.486668	Visualisation du document : 1696	res	192.168.1.47	resview
20312	thesaurus_res	1696	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:48:08.951638	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20313	listinstance	4733	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:48:08.998113	Diffusion du document 1696 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20314	listinstance	4734	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:48:09.007382	Diffusion du document 1696 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20315	res_letterbox	1696	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:48:09.019709	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20317	thesaurus_res	1697	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:49:42.554027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20318	listinstance	4735	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:49:42.59857	Diffusion du document 1697 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20319	listinstance	4736	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:49:42.605298	Diffusion du document 1697 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20320	res_letterbox	1697	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:49:42.616211	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20321	res_letterbox	1698	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:49:55.089992	Visualisation du document : 1698	res	192.168.1.47	resview
20322	thesaurus_res	1698	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:52:03.98465	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20323	listinstance	4737	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:52:04.035769	Diffusion du document 1698 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20324	listinstance	4738	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:52:04.043587	Diffusion du document 1698 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20325	res_letterbox	1698	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:52:04.055734	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20326	res_letterbox	1699	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:52:11.687849	Visualisation du document : 1699	res	192.168.1.47	resview
20327	thesaurus_res	1699	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:53:33.074582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20328	listinstance	4739	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:53:33.121396	Diffusion du document 1699 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20329	listinstance	4740	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:53:33.127818	Diffusion du document 1699 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20330	res_letterbox	1699	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:53:33.137945	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20331	res_letterbox	1700	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:53:40.951599	Visualisation du document : 1700	res	192.168.1.47	resview
20332	thesaurus_res	1700	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:54:40.365704	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20333	listinstance	4741	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:54:40.412571	Diffusion du document 1700 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20334	listinstance	4742	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:54:40.42048	Diffusion du document 1700 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20335	res_letterbox	1700	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:54:40.433049	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20336	res_letterbox	1701	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:55:00.089666	Visualisation du document : 1701	res	192.168.1.47	resview
20337	thesaurus_res	1701	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:55:59.935864	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20338	listinstance	4743	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:55:59.999465	Diffusion du document 1701 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20415	res_letterbox	1728	ADD	maarchws	2020-01-09 12:36:12.899166	Document ajouté	res	127.0.0.1	resadd
20339	listinstance	4744	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:56:00.007594	Diffusion du document 1701 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20340	res_letterbox	1701	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:56:00.01897	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20341	res_letterbox	1702	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:56:05.226552	Visualisation du document : 1702	res	192.168.1.47	resview
20342	thesaurus_res	1702	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 11:57:47.838428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20343	listinstance	4745	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:57:47.885285	Diffusion du document 1702 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20344	listinstance	4746	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 11:57:47.893461	Diffusion du document 1702 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20345	res_letterbox	1702	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 11:57:47.903704	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20346	res_letterbox	1703	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 11:57:55.70953	Visualisation du document : 1703	res	192.168.1.47	resview
20347	thesaurus_res	1703	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:02:31.692514	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20348	listinstance	4747	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:02:31.748136	Diffusion du document 1703 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20349	listinstance	4748	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:02:31.754497	Diffusion du document 1703 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20350	res_letterbox	1703	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:02:31.765382	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20351	res_letterbox	1704	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:02:40.399714	Visualisation du document : 1704	res	192.168.1.47	resview
20352	thesaurus_res	1704	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:06:04.798401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20353	listinstance	4749	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:06:05.014398	Diffusion du document 1704 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20354	listinstance	4750	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:06:05.118922	Diffusion du document 1704 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20355	res_letterbox	1704	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:06:05.169504	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20356	res_letterbox	1705	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:06:26.832126	Visualisation du document : 1705	res	192.168.1.47	resview
20357	thesaurus_res	1705	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:07:42.2204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20358	listinstance	4751	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:07:42.260414	Diffusion du document 1705 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20359	listinstance	4752	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:07:42.26691	Diffusion du document 1705 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20360	res_letterbox	1705	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:07:42.276421	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20361	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-09 12:07:51.464735	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
20362	res_letterbox	1706	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:08:26.352949	Visualisation du document : 1706	res	192.168.1.47	resview
20363	res_letterbox	1696	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 12:08:40.874306	Visualisation du document : 1696	res	192.168.1.208	resview
20364	res_letterbox	377	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 12:09:36.228593	Visualisation du document : 377	res	192.168.1.208	resview
20365	thesaurus_res	1706	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:10:51.487905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20366	listinstance	4753	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:10:51.533208	Diffusion du document 1706 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20367	listinstance	4754	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:10:51.539993	Diffusion du document 1706 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20368	res_letterbox	1706	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:10:51.550237	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20369	res_letterbox	1707	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:11:09.929301	Visualisation du document : 1707	res	192.168.1.47	resview
20370	res_letterbox	356	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 12:11:18.501218	Visualisation du document : 356	res	192.168.1.208	resview
20371	res_letterbox	1706	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 12:12:25.814242	Visualisation du document : 1706	res	192.168.1.208	resview
20372	contacts_v2	674	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:13:36.397361	Contact ajouté : Mairie de Lillers	admin	192.168.1.47	contacts_v2_add
20373	thesaurus_res	1707	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:15:01.797545	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20374	listinstance	4755	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:15:01.852185	Diffusion du document 1707 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20375	listinstance	4756	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:15:01.859007	Diffusion du document 1707 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20376	res_letterbox	1707	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:15:01.868535	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20377	res_letterbox	1708	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:15:07.542617	Visualisation du document : 1708	res	192.168.1.47	resview
20378	thesaurus_res	1708	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:16:36.728401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20379	listinstance	4757	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:16:36.782547	Diffusion du document 1708 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20380	listinstance	4758	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:16:36.789044	Diffusion du document 1708 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20381	res_letterbox	1708	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:16:36.799575	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20382	res_letterbox	1709	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:16:48.806553	Visualisation du document : 1709	res	192.168.1.47	resview
20383	thesaurus_res	1709	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:18:24.546889	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20384	listinstance	4759	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:18:24.586813	Diffusion du document 1709 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20385	listinstance	4760	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:18:24.594145	Diffusion du document 1709 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20386	res_letterbox	1709	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:18:24.603217	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20388	res_letterbox	1710	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:19:04.117219	Visualisation du document : 1710	res	192.168.1.47	resview
20403	res_letterbox	1716	ADD	maarchws	2020-01-09 12:32:12.738007	Document ajouté	res	127.0.0.1	resadd
20406	res_letterbox	1719	ADD	maarchws	2020-01-09 12:34:33.830416	Document ajouté	res	127.0.0.1	resadd
20411	res_letterbox	1724	ADD	maarchws	2020-01-09 12:35:12.61444	Document ajouté	res	127.0.0.1	resadd
20422	res_letterbox	1734	ADD	maarchws	2020-01-09 12:39:13.79576	Document ajouté	res	127.0.0.1	resadd
20425	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 13:28:48.121315	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20433	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-09 13:34:15.603486	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
20458	thesaurus_res	1716	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:03.605292	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20459	listinstance	4772	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:03.649352	Diffusion du document 1716 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20460	res_letterbox	1716	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:03.659424	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20387	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:18:57.002833	Visualisation du document : 1711	res	192.168.1.47	resview
20389	res_letterbox	1711	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:19:14.235477	Visualisation du document : 1711	res	192.168.1.47	resview
20390	thesaurus_res	1711	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:21:07.685346	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20391	listinstance	4761	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:21:07.737392	Diffusion du document 1711 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20392	listinstance	4762	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:21:07.743567	Diffusion du document 1711 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20393	res_letterbox	1711	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:21:07.754532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20394	res_letterbox	1710	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 12:22:58.173437	Visualisation du document : 1710	res	192.168.1.47	resview
20395	contacts_v2	675	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:23:39.833908	Contact ajouté : DARTOIS Arnaud	admin	192.168.1.47	contacts_v2_add
20399	res_letterbox	1712	ADD	maarchws	2020-01-09 12:27:03.253201	Document ajouté	res	127.0.0.1	resadd
20400	res_letterbox	1713	ADD	maarchws	2020-01-09 12:28:06.09724	Document ajouté	res	127.0.0.1	resadd
20401	res_letterbox	1714	ADD	maarchws	2020-01-09 12:31:06.150752	Document ajouté	res	127.0.0.1	resadd
20404	res_letterbox	1717	ADD	maarchws	2020-01-09 12:32:12.859641	Document ajouté	res	127.0.0.1	resadd
20409	res_letterbox	1722	ADD	maarchws	2020-01-09 12:34:34.278661	Document ajouté	res	127.0.0.1	resadd
20414	res_letterbox	1727	ADD	maarchws	2020-01-09 12:36:12.769803	Document ajouté	res	127.0.0.1	resadd
20416	res_letterbox	1729	ADD	maarchws	2020-01-09 12:36:13.044651	Document ajouté	res	127.0.0.1	resadd
20417	res_letterbox	1730	ADD	maarchws	2020-01-09 12:36:13.179581	Document ajouté	res	127.0.0.1	resadd
20418	res_letterbox	1731	ADD	maarchws	2020-01-09 12:36:13.308415	Document ajouté	res	127.0.0.1	resadd
20420	res_letterbox	1732	ADD	maarchws	2020-01-09 12:39:13.530787	Document ajouté	res	127.0.0.1	resadd
20421	res_letterbox	1733	ADD	maarchws	2020-01-09 12:39:13.66805	Document ajouté	res	127.0.0.1	resadd
20423	res_letterbox	1735	ADD	maarchws	2020-01-09 12:40:03.553857	Document ajouté	res	127.0.0.1	resadd
20424	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-09 13:21:20.000615	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
20427	contacts_v2	676	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:30:36.84369	Contact ajouté : FDE 62	admin	192.168.1.47	contacts_v2_add
20428	thesaurus_res	1712	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:31:26.414474	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20429	listinstance	4764	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:31:26.457075	Diffusion du document 1712 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20430	listinstance	4765	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:31:26.463565	Diffusion du document 1712 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20431	res_letterbox	1712	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:31:26.472723	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20432	res_letterbox	1713	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:31:33.68907	Visualisation du document : 1713	res	192.168.1.47	resview
20434	contacts_v2	677	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:36:05.664661	Contact ajouté : Ramery Templemars	admin	192.168.1.47	contacts_v2_add
20454	thesaurus_res	1715	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:45:30.438951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20455	listinstance	4771	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:45:30.492928	Diffusion du document 1715 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20456	res_letterbox	1715	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:45:30.504953	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20470	res_letterbox	1720	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:49:47.635861	Visualisation du document : 1720	res	192.168.1.47	resview
20490	contacts_v2	682	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:57:22.934559	Contact ajouté : DELRUE Anne-sophie	admin	192.168.1.47	contacts_v2_add
20529	contacts_v2	687	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:08:19.248625	Contact ajouté : VIGNACOURT Dylan	admin	192.168.1.47	contacts_v2_add
20534	res_letterbox	1730	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:09:31.123249	Visualisation du document : 1730	res	192.168.1.47	resview
20538	users	sebastien.bialais@bethunebruay.fr	LOGIN	sebastien.bialais@bethunebruay.fr	2020-01-09 14:13:05.109101	Connexion de l'utilisateur sebastien.bialais@bethunebruay.fr IP : 192.168.60.125	admin	192.168.60.125	userlogin
20396	thesaurus_res	1710	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 12:25:14.311001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20397	listinstance	4763	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 12:25:14.35813	Diffusion du document 1710 à nathalie.loridant@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20398	res_letterbox	1710	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 12:25:14.367699	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20408	res_letterbox	1721	ADD	maarchws	2020-01-09 12:34:34.129052	Document ajouté	res	127.0.0.1	resadd
20412	res_letterbox	1725	ADD	maarchws	2020-01-09 12:35:12.754518	Document ajouté	res	127.0.0.1	resadd
20426	res_letterbox	1712	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:29:21.963426	Visualisation du document : 1712	res	192.168.1.47	resview
20435	thesaurus_res	1713	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:36:43.219905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20436	listinstance	4766	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:36:43.267051	Diffusion du document 1713 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20437	listinstance	4767	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:36:43.275897	Diffusion du document 1713 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20438	res_letterbox	1713	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:36:43.286547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20440	res_letterbox	1735	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:38:06.058347	Visualisation du document : 1735	res	192.168.1.47	resview
20453	res_letterbox	1715	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:43:06.587122	Visualisation du document : 1715	res	192.168.1.47	resview
20419	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2020-01-09 12:39:06.651785	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
20449	contacts_v2	678	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:42:16.430849	Contact ajouté : CREFO	admin	192.168.1.47	contacts_v2_add
20439	res_letterbox	1714	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:36:50.507072	Visualisation du document : 1714	res	192.168.1.47	resview
20441	res_letterbox	1735	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:38:26.333786	Visualisation du document : 1735	res	192.168.1.47	resview
20442	res_letterbox	1736	ADD	maarchws	2020-01-09 13:39:02.013135	Document ajouté	res	127.0.0.1	resadd
20443	res_letterbox	1736	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:39:05.578828	Visualisation du document : 1736	res	192.168.1.47	resview
20444	thesaurus_res	1736	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:40:08.619351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20445	listinstance	4768	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:40:08.664898	Diffusion du document 1736 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20446	listinstance	4769	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:40:08.671945	Diffusion du document 1736 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20447	res_letterbox	1736	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:40:08.681768	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20448	res_letterbox	1714	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:40:22.95184	Visualisation du document : 1714	res	192.168.1.47	resview
20450	thesaurus_res	1714	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:42:49.604589	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20451	listinstance	4770	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:42:49.648849	Diffusion du document 1714 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20452	res_letterbox	1714	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:42:49.657894	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20457	res_letterbox	1716	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:45:45.497621	Visualisation du document : 1716	res	192.168.1.47	resview
20461	res_letterbox	1717	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:10.651555	Visualisation du document : 1717	res	192.168.1.47	resview
20462	thesaurus_res	1717	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:57.394139	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20463	listinstance	4773	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:57.443459	Diffusion du document 1717 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20464	res_letterbox	1717	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:47:57.454904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20465	res_letterbox	1718	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:48:03.0243	Visualisation du document : 1718	res	192.168.1.47	resview
20466	thesaurus_res	1718	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:49:00.818616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20467	listinstance	4774	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:49:00.862172	Diffusion du document 1718 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20468	res_letterbox	1718	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:49:00.8736	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20469	res_letterbox	1719	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:49:30.224015	Visualisation du document : 1719	res	192.168.1.47	resview
20471	res_letterbox	1719	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:50:04.159583	Visualisation du document : 1719	res	192.168.1.47	resview
20472	res_letterbox	1722	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:50:13.479324	Visualisation du document : 1722	res	192.168.1.47	resview
20473	res_letterbox	1719	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:50:46.623776	Visualisation du document : 1719	res	192.168.1.47	resview
20474	contacts_v2	679	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:51:37.629895	Contact ajouté : PLICHARD Anais	admin	192.168.1.47	contacts_v2_add
20475	thesaurus_res	1719	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:52:01.378424	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20476	listinstance	4775	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:52:01.413449	Diffusion du document 1719 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20477	res_letterbox	1719	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:52:01.421097	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20478	res_letterbox	1720	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:52:12.494981	Visualisation du document : 1720	res	192.168.1.47	resview
20479	contacts_v2	680	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:53:08.047607	Contact ajouté : ETHEVE Adeline	admin	192.168.1.47	contacts_v2_add
20480	thesaurus_res	1720	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:53:38.269148	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20481	listinstance	4776	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:53:38.314461	Diffusion du document 1720 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20482	res_letterbox	1720	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:53:38.325049	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20483	res_letterbox	1721	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:53:56.285998	Visualisation du document : 1721	res	192.168.1.47	resview
20484	contacts_v2	681	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:54:42.224701	Contact ajouté : ANDRAULT Xavier	admin	192.168.1.47	contacts_v2_add
20485	thesaurus_res	1721	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:55:59.035213	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20486	listinstance	4777	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:55:59.091739	Diffusion du document 1721 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20487	listinstance	4778	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:55:59.099876	Diffusion du document 1721 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20488	res_letterbox	1721	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:55:59.112871	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20489	res_letterbox	1722	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:56:12.127949	Visualisation du document : 1722	res	192.168.1.47	resview
20491	thesaurus_res	1722	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:57:50.205475	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20689	res_letterbox	1781	ADD	maarchws	2020-01-09 15:15:19.070474	Document ajouté	res	127.0.0.1	resadd
20492	listinstance	4779	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:57:50.258343	Diffusion du document 1722 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20493	listinstance	4780	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:57:50.268074	Diffusion du document 1722 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20494	res_letterbox	1722	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:57:50.280408	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20495	res_letterbox	1723	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 13:58:08.94092	Visualisation du document : 1723	res	192.168.1.47	resview
20496	thesaurus_res	1723	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 13:59:52.965334	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20497	listinstance	4781	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 13:59:53.012588	Diffusion du document 1723 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20498	res_letterbox	1723	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 13:59:53.022501	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20500	contacts_v2	683	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:00:57.037619	Contact ajouté : SALINGUE Katia Jeanne	admin	192.168.1.47	contacts_v2_add
20511	res_letterbox	1726	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:03:20.25073	Visualisation du document : 1726	res	192.168.1.47	resview
20518	contacts_v2	686	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:05:39.152408	Contact ajouté : VALMORI Baptiste	admin	192.168.1.47	contacts_v2_add
20499	res_letterbox	1724	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:00:04.695167	Visualisation du document : 1724	res	192.168.1.47	resview
20501	thesaurus_res	1724	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:01:27.454142	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20502	listinstance	4782	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:01:27.511659	Diffusion du document 1724 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20503	listinstance	4783	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:01:27.519724	Diffusion du document 1724 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20504	res_letterbox	1724	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:01:27.531715	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20505	res_letterbox	1725	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:01:46.077041	Visualisation du document : 1725	res	192.168.1.47	resview
20506	contacts_v2	684	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:02:38.906351	Contact ajouté : GRENERON Gaelle	admin	192.168.1.47	contacts_v2_add
20507	thesaurus_res	1725	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:03:06.27246	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20508	listinstance	4784	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:03:06.319717	Diffusion du document 1725 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20509	listinstance	4785	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:03:06.326158	Diffusion du document 1725 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20510	res_letterbox	1725	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:03:06.337288	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20517	res_letterbox	1727	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:04:57.038062	Visualisation du document : 1727	res	192.168.1.47	resview
20537	users	sebastien.bialais@bethunebruay.fr	LOGOUT	sebastien.bialais@bethunebruay.fr	2020-01-09 14:12:24.501638	Déconnexion de l'utilisateur sebastien.bialais@bethunebruay.fr IP : 192.168.60.125	admin	192.168.60.125	userlogout
20544	res_letterbox	1731	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:13:47.555293	Visualisation du document : 1731	res	192.168.1.47	resview
20556	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-09 14:28:22.299808	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
20565	res_letterbox	1734	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:33:04.113623	Visualisation du document : 1734	res	192.168.1.47	resview
20512	contacts_v2	685	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:04:09.421587	Contact ajouté : LAURENT Pascal	admin	192.168.1.47	contacts_v2_add
20513	thesaurus_res	1726	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:04:42.971088	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20514	listinstance	4786	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:04:43.006925	Diffusion du document 1726 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20515	listinstance	4787	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:04:43.012726	Diffusion du document 1726 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20516	res_letterbox	1726	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:04:43.021696	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20519	thesaurus_res	1727	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:06:13.364993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20520	listinstance	4788	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:06:13.414026	Diffusion du document 1727 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20521	listinstance	4789	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:06:13.421607	Diffusion du document 1727 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20522	res_letterbox	1727	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:06:13.431071	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20523	res_letterbox	1728	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:06:29.011321	Visualisation du document : 1728	res	192.168.1.47	resview
20524	thesaurus_res	1728	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:07:35.030423	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20525	listinstance	4790	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:07:35.076586	Diffusion du document 1728 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20526	listinstance	4791	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:07:35.083292	Diffusion du document 1728 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20527	res_letterbox	1728	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:07:35.092734	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20530	thesaurus_res	1729	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:08:44.024798	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20531	listinstance	4792	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:08:44.070602	Diffusion du document 1729 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20532	listinstance	4793	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:08:44.077557	Diffusion du document 1729 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20533	res_letterbox	1729	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:08:44.089931	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20539	users	sebastien.bialais@bethunebruay.fr	LOGOUT	sebastien.bialais@bethunebruay.fr	2020-01-09 14:13:21.396489	Déconnexion de l'utilisateur sebastien.bialais@bethunebruay.fr IP : 192.168.60.125	admin	192.168.60.125	userlogout
20550	res_letterbox	1732	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:26:10.577875	Visualisation du document : 1732	res	192.168.1.47	resview
20557	res_letterbox	1733	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:28:33.723362	Visualisation du document : 1733	res	192.168.1.47	resview
20528	res_letterbox	1729	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:07:42.383928	Visualisation du document : 1729	res	192.168.1.47	resview
20535	users	sebastien.bialais@bethunebruay.fr	LOGIN	sebastien.bialais@bethunebruay.fr	2020-01-09 14:12:11.386165	Connexion de l'utilisateur sebastien.bialais@bethunebruay.fr IP : 192.168.60.125	admin	192.168.60.125	userlogin
20536	contacts_v2	688	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:12:23.89577	Contact ajouté : BRISSE Guy	admin	192.168.1.47	contacts_v2_add
20540	thesaurus_res	1730	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:13:41.063239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20541	listinstance	4794	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:13:41.113017	Diffusion du document 1730 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20542	listinstance	4795	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:13:41.120108	Diffusion du document 1730 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20543	res_letterbox	1730	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:13:41.130633	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20545	contacts_v2	689	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:25:02.296839	Contact ajouté : DELATTRE Bernard	admin	192.168.1.47	contacts_v2_add
20546	thesaurus_res	1731	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:25:36.499452	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20547	listinstance	4796	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:25:36.557272	Diffusion du document 1731 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20548	listinstance	4797	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:25:36.563664	Diffusion du document 1731 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20549	res_letterbox	1731	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:25:36.574749	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20551	contacts_v2	690	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:26:45.313517	Contact ajouté : AMODIAG	admin	192.168.1.47	contacts_v2_add
20552	thesaurus_res	1732	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:28:21.570287	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20553	listinstance	4798	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:28:21.616329	Diffusion du document 1732 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20554	listinstance	4799	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:28:21.623423	Diffusion du document 1732 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20555	res_letterbox	1732	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:28:21.633	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20558	contacts_v2	691	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:29:51.297809	Contact ajouté : DHAISNE Jérome	admin	192.168.1.47	contacts_v2_add
20559	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-09 14:30:41.61314	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
20560	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 14:31:36.075854	Visualisation du document : 803	res	192.168.4.36	resview
20561	thesaurus_res	1733	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:32:47.211986	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20562	listinstance	4800	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:32:47.259503	Diffusion du document 1733 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20563	listinstance	4801	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:32:47.266861	Diffusion du document 1733 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20564	res_letterbox	1733	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:32:47.276818	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20566	thesaurus_res	1734	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:34:19.511786	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20567	listinstance	4802	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:34:19.592806	Diffusion du document 1734 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20568	listinstance	4803	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:34:19.602895	Diffusion du document 1734 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20569	res_letterbox	1734	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:34:19.615771	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20570	res_letterbox	1735	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:34:33.03572	Visualisation du document : 1735	res	192.168.1.47	resview
20571	res_letterbox	1737	ADD	maarchws	2020-01-09 14:38:08.273945	Document ajouté	res	127.0.0.1	resadd
20572	res_letterbox	1738	ADD	maarchws	2020-01-09 14:38:08.405378	Document ajouté	res	127.0.0.1	resadd
20573	res_letterbox	1739	ADD	maarchws	2020-01-09 14:38:08.551475	Document ajouté	res	127.0.0.1	resadd
20574	res_letterbox	1740	ADD	maarchws	2020-01-09 14:39:11.290052	Document ajouté	res	127.0.0.1	resadd
20575	res_letterbox	1741	ADD	maarchws	2020-01-09 14:39:11.427168	Document ajouté	res	127.0.0.1	resadd
20576	res_letterbox	1742	ADD	maarchws	2020-01-09 14:39:11.568819	Document ajouté	res	127.0.0.1	resadd
20577	thesaurus_res	1735	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:39:11.595764	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20578	listinstance	4804	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:39:11.637536	Diffusion du document 1735 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20579	listinstance	4805	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:39:11.643722	Diffusion du document 1735 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20580	res_letterbox	1735	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:39:11.654005	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20581	res_letterbox	1743	ADD	maarchws	2020-01-09 14:39:11.712133	Document ajouté	res	127.0.0.1	resadd
20582	res_letterbox	1744	ADD	maarchws	2020-01-09 14:39:11.844358	Document ajouté	res	127.0.0.1	resadd
20583	res_letterbox	1737	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:40:36.828526	Visualisation du document : 1737	res	192.168.1.47	resview
20584	thesaurus_res	1737	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:42:08.33283	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20690	res_letterbox	1782	ADD	maarchws	2020-01-09 15:15:19.212331	Document ajouté	res	127.0.0.1	resadd
20585	listinstance	4806	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:42:08.388113	Diffusion du document 1737 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20586	res_letterbox	1737	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:42:08.401054	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20587	res_letterbox	1738	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:42:22.171409	Visualisation du document : 1738	res	192.168.1.47	resview
20591	res_letterbox	1739	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:43:27.754103	Visualisation du document : 1739	res	192.168.1.47	resview
20592	thesaurus_res	1739	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:44:47.12816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20593	listinstance	4808	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:44:47.188682	Diffusion du document 1739 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20594	res_letterbox	1739	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:44:47.201844	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20598	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 14:45:51.552956	Visualisation du document : 738	res	192.168.4.23	resview
20603	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 14:45:57.813347	Visualisation du document : 738	res	192.168.4.23	resview
20611	res_letterbox	1743	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:47:41.638687	Visualisation du document : 1743	res	192.168.1.47	resview
20612	thesaurus_res	1743	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:48:17.087772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20613	listinstance	4812	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:48:17.127257	Diffusion du document 1743 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20614	res_letterbox	1743	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:48:17.136988	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20623	res_letterbox	1675	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 14:58:00.342031	Visualisation du document : 1675	res	192.168.2.45	resview
20629	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-09 15:07:07.269863	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
20630	res_letterbox	1579	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:07:41.753664	Visualisation du document : 1579	res	192.168.2.149	resview
20632	res_letterbox	1239	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:08:11.610141	Visualisation du document : 1239	res	192.168.2.51	resview
20633	res_letterbox	1674	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:08:12.482316	Visualisation du document : 1674	res	192.168.2.149	resview
20639	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:09:37.999778	Visualisation du document : 1675	res	192.168.2.51	resview
20645	res_letterbox	1752	ADD	maarchws	2020-01-09 15:12:11.088336	Document ajouté	res	127.0.0.1	resadd
20649	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:13:00.32865	Visualisation du document : 1675	res	192.168.2.51	resview
20650	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:13:07.607678	Visualisation du document : 1675	res	192.168.2.51	resview
20588	thesaurus_res	1738	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:43:17.441797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20589	listinstance	4807	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:43:17.492822	Diffusion du document 1738 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20590	res_letterbox	1738	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:43:17.503105	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20595	res_letterbox	1740	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:44:51.524477	Visualisation du document : 1740	res	192.168.1.47	resview
20596	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-09 14:45:28.067402	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
20599	thesaurus_res	1740	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:45:52.071281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20600	listinstance	4809	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:45:52.124059	Diffusion du document 1740 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20601	res_letterbox	1740	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:45:52.140046	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20617	thesaurus_res	1744	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:50:29.608831	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20618	listinstance	4813	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:50:29.65575	Diffusion du document 1744 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20619	listinstance	4814	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:50:29.662522	Diffusion du document 1744 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20620	listinstance	4815	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:50:29.669061	Diffusion du document 1744 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20621	res_letterbox	1744	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:50:29.679984	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20625	res_letterbox	1579	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 14:58:22.606778	Visualisation du document : 1579	res	192.168.2.45	resview
20647	res_letterbox	1578	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:12:32.447505	Visualisation du document : 1578	res	192.168.2.149	resview
20657	res_letterbox	1755	ADD	maarchws	2020-01-09 15:13:51.704486	Document ajouté	res	127.0.0.1	resadd
20671	res_letterbox	1766	ADD	maarchws	2020-01-09 15:14:32.677715	Document ajouté	res	127.0.0.1	resadd
20674	res_letterbox	1769	ADD	maarchws	2020-01-09 15:14:33.113289	Document ajouté	res	127.0.0.1	resadd
20597	res_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-09 14:45:45.352648	Visualisation du document : 738	res	192.168.4.23	resview
20602	res_letterbox	1741	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:45:55.993703	Visualisation du document : 1741	res	192.168.1.47	resview
20604	thesaurus_res	1741	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:46:30.204929	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20605	listinstance	4810	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:46:30.247448	Diffusion du document 1741 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20606	res_letterbox	1741	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:46:30.258738	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20616	contacts_v2	692	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:49:46.772369	Contact ajouté : Association Sportive VADO	admin	192.168.1.47	contacts_v2_add
20628	res_letterbox	1745	ADD	maarchws	2020-01-09 15:07:03.746195	Document ajouté	res	127.0.0.1	resadd
20643	res_letterbox	1751	ADD	maarchws	2020-01-09 15:10:10.529771	Document ajouté	res	127.0.0.1	resadd
20646	res_letterbox	1753	ADD	maarchws	2020-01-09 15:12:11.244097	Document ajouté	res	127.0.0.1	resadd
20607	res_letterbox	1742	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:46:43.127996	Visualisation du document : 1742	res	192.168.1.47	resview
20608	thesaurus_res	1742	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 14:47:38.161348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20609	listinstance	4811	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 14:47:38.216033	Diffusion du document 1742 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20610	res_letterbox	1742	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 14:47:38.228291	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20615	res_letterbox	1744	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 14:48:52.452419	Visualisation du document : 1744	res	192.168.1.47	resview
20622	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-09 14:57:49.120794	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
20624	res_letterbox	1674	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 14:58:13.164196	Visualisation du document : 1674	res	192.168.2.45	resview
20626	res_letterbox	1578	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 14:58:32.840305	Visualisation du document : 1578	res	192.168.2.45	resview
20627	users	juliette.ponce@bethunebruay.fr	LOGOUT	juliette.ponce@bethunebruay.fr	2020-01-09 14:59:00.35193	Déconnexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogout
20631	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2020-01-09 15:07:42.631681	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.2.51	admin	192.168.2.51	userlogin
20634	res_letterbox	1675	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:08:21.78938	Visualisation du document : 1675	res	192.168.2.149	resview
20635	res_letterbox	1746	ADD	maarchws	2020-01-09 15:09:11.069264	Document ajouté	res	127.0.0.1	resadd
20636	res_letterbox	1747	ADD	maarchws	2020-01-09 15:09:11.23588	Document ajouté	res	127.0.0.1	resadd
20637	res_letterbox	1748	ADD	maarchws	2020-01-09 15:09:11.370621	Document ajouté	res	127.0.0.1	resadd
20638	res_view_letterbox	1675	ACTION#1675	florine.marquilly@bethunebruay.fr	2020-01-09 15:09:17.275996	Les courrier à traiter de la direction : Rediriger	admin	192.168.2.149	1
20640	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:09:55.17115	Visualisation du document : 1675	res	192.168.2.51	resview
20641	res_letterbox	1749	ADD	maarchws	2020-01-09 15:10:10.250972	Document ajouté	res	127.0.0.1	resadd
20642	res_letterbox	1750	ADD	maarchws	2020-01-09 15:10:10.380335	Document ajouté	res	127.0.0.1	resadd
20644	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:11:53.169572	Visualisation du document : 1675	res	192.168.2.51	resview
20648	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:12:36.749608	Visualisation du document : 1675	res	192.168.2.51	resview
20651	res_letterbox	563	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:13:08.332225	Visualisation du document : 563	res	192.168.2.149	resview
20652	users	superadmin	LOGIN	superadmin	2020-01-09 15:13:11.759958	Connexion de l'utilisateur superadmin IP : 192.168.11.50	admin	192.168.11.50	userlogin
20653	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:13:17.170057	Visualisation du document : 1675	res	192.168.2.51	resview
20654	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:13:21.558303	Visualisation du document : 1675	res	192.168.2.51	resview
20655	res_letterbox	1675	VIEW	vincent.paveaux@bethunebruay.fr	2020-01-09 15:13:36.139455	Visualisation du document : 1675	res	192.168.2.51	resview
20656	res_letterbox	1754	ADD	maarchws	2020-01-09 15:13:51.483371	Document ajouté	res	127.0.0.1	resadd
20658	res_letterbox	1756	ADD	maarchws	2020-01-09 15:13:51.870001	Document ajouté	res	127.0.0.1	resadd
20659	res_letterbox	1757	ADD	maarchws	2020-01-09 15:13:52.009023	Document ajouté	res	127.0.0.1	resadd
20660	res_letterbox	1758	ADD	maarchws	2020-01-09 15:13:52.156959	Document ajouté	res	127.0.0.1	resadd
20661	res_letterbox	1759	ADD	maarchws	2020-01-09 15:13:52.292839	Document ajouté	res	127.0.0.1	resadd
20662	res_letterbox	1760	ADD	maarchws	2020-01-09 15:13:52.433433	Document ajouté	res	127.0.0.1	resadd
20663	res_letterbox	1761	ADD	maarchws	2020-01-09 15:13:52.55662	Document ajouté	res	127.0.0.1	resadd
20664	res_letterbox	1762	ADD	maarchws	2020-01-09 15:13:52.679062	Document ajouté	res	127.0.0.1	resadd
20665	res_letterbox	1763	ADD	maarchws	2020-01-09 15:13:52.805517	Document ajouté	res	127.0.0.1	resadd
20666	res_letterbox	1579	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:14:05.396804	Visualisation du document : 1579	res	192.168.2.149	resview
20667	res_letterbox	1578	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:14:20.595698	Visualisation du document : 1578	res	192.168.2.149	resview
20668	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-09 15:14:20.904673	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
20669	res_letterbox	1764	ADD	maarchws	2020-01-09 15:14:32.39353	Document ajouté	res	127.0.0.1	resadd
20670	res_letterbox	1765	ADD	maarchws	2020-01-09 15:14:32.525065	Document ajouté	res	127.0.0.1	resadd
20672	res_letterbox	1767	ADD	maarchws	2020-01-09 15:14:32.810583	Document ajouté	res	127.0.0.1	resadd
20673	res_letterbox	1768	ADD	maarchws	2020-01-09 15:14:32.979864	Document ajouté	res	127.0.0.1	resadd
20675	res_letterbox	1770	ADD	maarchws	2020-01-09 15:14:33.261818	Document ajouté	res	127.0.0.1	resadd
20676	res_letterbox	1771	ADD	maarchws	2020-01-09 15:14:33.426895	Document ajouté	res	127.0.0.1	resadd
20677	res_letterbox	1772	ADD	maarchws	2020-01-09 15:14:33.564937	Document ajouté	res	127.0.0.1	resadd
20678	res_letterbox	1773	ADD	maarchws	2020-01-09 15:14:33.698681	Document ajouté	res	127.0.0.1	resadd
20679	res_letterbox	1674	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:14:35.589773	Visualisation du document : 1674	res	192.168.2.45	resview
20680	res_letterbox	1240	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:14:45.268654	Visualisation du document : 1240	res	192.168.2.45	resview
20681	res_letterbox	1068	VIEW	florine.marquilly@bethunebruay.fr	2020-01-09 15:14:59.743003	Visualisation du document : 1068	res	192.168.2.149	resview
20682	res_letterbox	1774	ADD	maarchws	2020-01-09 15:15:18.151825	Document ajouté	res	127.0.0.1	resadd
20683	res_letterbox	1775	ADD	maarchws	2020-01-09 15:15:18.313977	Document ajouté	res	127.0.0.1	resadd
20684	res_letterbox	1776	ADD	maarchws	2020-01-09 15:15:18.440596	Document ajouté	res	127.0.0.1	resadd
20685	res_letterbox	1777	ADD	maarchws	2020-01-09 15:15:18.57293	Document ajouté	res	127.0.0.1	resadd
20686	res_letterbox	1778	ADD	maarchws	2020-01-09 15:15:18.693461	Document ajouté	res	127.0.0.1	resadd
20687	res_letterbox	1779	ADD	maarchws	2020-01-09 15:15:18.820661	Document ajouté	res	127.0.0.1	resadd
20688	res_letterbox	1780	ADD	maarchws	2020-01-09 15:15:18.945474	Document ajouté	res	127.0.0.1	resadd
20691	res_letterbox	1783	ADD	maarchws	2020-01-09 15:15:19.332537	Document ajouté	res	127.0.0.1	resadd
20692	res_letterbox	1784	ADD	maarchws	2020-01-09 15:15:19.450172	Document ajouté	res	127.0.0.1	resadd
20693	res_letterbox	1675	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:15:27.429964	Visualisation du document : 1675	res	192.168.2.45	resview
20694	res_letterbox	1674	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:15:50.127013	Visualisation du document : 1674	res	192.168.2.45	resview
20695	res_letterbox	1675	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:02.374994	Visualisation du document : 1675	res	192.168.2.45	resview
20707	emails	31	ADD	superadmin	2020-01-09 15:17:42.313739	Courriel ajouté	admin	192.168.11.50	emailCreation
20714	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-09 15:18:38.808521	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
20737	res_letterbox	1136	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:28.823838	Visualisation du document : 1136	res	192.168.2.45	resview
20696	res_letterbox	1785	ADD	maarchws	2020-01-09 15:16:02.98983	Document ajouté	res	127.0.0.1	resadd
20697	res_letterbox	1785	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:16:09.878963	Visualisation du document : 1785	res	192.168.1.47	resview
20698	res_letterbox	1675	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:37.219746	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: vincent.paveaux@bethunebruay.fr)	basket	192.168.2.45	1
20699	thesaurus_res	1675	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:37.298436	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20700	res_letterbox	1675	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:42.288798	Visualisation du document : 1675	res	192.168.2.45	resview
20701	res_letterbox	1675	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:58.778275	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20702	thesaurus_res	1675	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:58.838055	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20704	res_letterbox	1674	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:21.250005	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20705	thesaurus_res	1674	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:21.309167	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20720	res_letterbox	1788	ADD	maarchws	2020-01-09 15:19:10.574811	Document ajouté	res	127.0.0.1	resadd
20703	res_letterbox	1674	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:02.169016	Visualisation du document : 1674	res	192.168.2.45	resview
20706	res_letterbox	1579	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:24.642582	Visualisation du document : 1579	res	192.168.2.45	resview
20708	listinstance	4824	ADD	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:47.475166	Diffusion du document 1579 à florine.marquilly@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
20709	res_letterbox	1579	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:47.488239	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: florine.marquilly@bethunebruay.fr)	basket	192.168.2.45	1
20710	thesaurus_res	1579	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:47.552546	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20711	res_letterbox	1579	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:56.217485	Visualisation du document : 1579	res	192.168.2.45	resview
20712	res_letterbox	1786	ADD	maarchws	2020-01-09 15:18:06.050574	Document ajouté	res	127.0.0.1	resadd
20713	res_letterbox	1579	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:18:06.783521	Visualisation du document : 1579	res	192.168.2.45	resview
20715	res_letterbox	1578	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:18:47.478929	Visualisation du document : 1578	res	192.168.2.45	resview
20716	listinstance	4826	ADD	juliette.ponce@bethunebruay.fr	2020-01-09 15:18:55.37289	Diffusion du document 1578 à florine.marquilly@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
20717	res_letterbox	1578	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-09 15:18:55.386166	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: florine.marquilly@bethunebruay.fr)	basket	192.168.2.45	1
20718	thesaurus_res	1578	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:18:55.452129	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20719	res_letterbox	1787	ADD	maarchws	2020-01-09 15:19:10.442703	Document ajouté	res	127.0.0.1	resadd
20721	res_letterbox	1789	ADD	maarchws	2020-01-09 15:19:10.697488	Document ajouté	res	127.0.0.1	resadd
20722	res_letterbox	1790	ADD	maarchws	2020-01-09 15:19:10.84408	Document ajouté	res	127.0.0.1	resadd
20723	res_letterbox	1791	ADD	maarchws	2020-01-09 15:19:10.971325	Document ajouté	res	127.0.0.1	resadd
20724	res_letterbox	1792	ADD	maarchws	2020-01-09 15:19:11.104446	Document ajouté	res	127.0.0.1	resadd
20725	res_letterbox	1240	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:19:33.078107	Visualisation du document : 1240	res	192.168.2.45	resview
20726	listinstance	4828	ADD	juliette.ponce@bethunebruay.fr	2020-01-09 15:19:43.294252	Diffusion du document 1240 à camille.gendera@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
20727	res_letterbox	1240	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-09 15:19:43.307578	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: camille.gendera@bethunebruay.fr)	basket	192.168.2.45	1
20728	thesaurus_res	1240	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:19:43.367427	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20729	res_letterbox	1239	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:19:47.980161	Visualisation du document : 1239	res	192.168.2.45	resview
20730	res_letterbox	1745	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:19:51.382182	Visualisation du document : 1745	res	192.168.1.47	resview
20731	res_letterbox	1239	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:06.053626	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20732	thesaurus_res	1239	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:06.121301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20733	res_letterbox	1136	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:11.747636	Visualisation du document : 1136	res	192.168.2.45	resview
20734	res_letterbox	1136	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:19.079606	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20735	thesaurus_res	1136	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:19.155396	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20736	res_letterbox	1240	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:24.026056	Visualisation du document : 1240	res	192.168.2.45	resview
20738	res_letterbox	1069	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:39.743497	Visualisation du document : 1069	res	192.168.2.45	resview
20739	res_letterbox	1069	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:51.509901	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20740	thesaurus_res	1069	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:51.57715	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20741	contacts_v2	693	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:20:53.530505	Contact ajouté : FLANDRES ARTOIS PAYSAGES	admin	192.168.1.47	contacts_v2_add
20742	res_letterbox	1068	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:56.015984	Visualisation du document : 1068	res	192.168.2.45	resview
20743	listinstance	4838	ADD	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:06.808477	Diffusion du document 1068 à florine.marquilly@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
20744	res_letterbox	1068	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:06.821465	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: florine.marquilly@bethunebruay.fr)	basket	192.168.2.45	1
20745	thesaurus_res	1068	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:06.878451	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20746	res_letterbox	737	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:14.561773	Visualisation du document : 737	res	192.168.2.45	resview
20747	res_letterbox	737	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:28.434117	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20748	thesaurus_res	737	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:28.49451	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20749	res_letterbox	1068	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:33.232948	Visualisation du document : 1068	res	192.168.2.45	resview
20750	thesaurus_res	1745	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:21:38.003193	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20751	listinstance	4842	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:21:38.05056	Diffusion du document 1745 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20752	res_letterbox	1745	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:21:38.061257	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20753	res_letterbox	1746	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:21:49.39904	Visualisation du document : 1746	res	192.168.1.47	resview
20754	res_letterbox	736	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:56.66215	Visualisation du document : 736	res	192.168.2.45	resview
20765	res_letterbox	560	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:25.338598	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20766	thesaurus_res	560	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:25.394186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20755	res_letterbox	736	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:22:54.33127	Visualisation du document : 736	res	192.168.2.45	resview
20756	res_letterbox	736	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:34.804765	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20757	thesaurus_res	736	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:34.864876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20758	res_letterbox	563	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:44.764428	Visualisation du document : 563	res	192.168.2.45	resview
20759	res_letterbox	563	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:56.390422	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20760	thesaurus_res	563	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:56.464553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20761	res_letterbox	561	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:01.28643	Visualisation du document : 561	res	192.168.2.45	resview
20764	res_letterbox	560	VIEW	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:14.933467	Visualisation du document : 560	res	192.168.2.45	resview
20767	contacts_v2	694	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:24:35.943339	Contact ajouté : Mairie de GAUCHIN-LEGAL	admin	192.168.1.47	contacts_v2_add
20776	users	superadmin	LOGOUT	superadmin	2020-01-09 15:29:22.141074	Déconnexion de l'utilisateur superadmin IP : 192.168.11.50	admin	192.168.11.50	userlogout
20777	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-09 15:29:41.121155	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogin
20778	contacts_v2	695	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:29:41.428697	Contact ajouté : Groupe Alesia	admin	192.168.1.47	contacts_v2_add
20782	res_letterbox	1749	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:31:28.657946	Visualisation du document : 1749	res	192.168.1.47	resview
20783	thesaurus_res	1749	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:33:39.903781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20784	listinstance	4857	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:33:39.953514	Diffusion du document 1749 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20785	res_letterbox	1749	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:33:39.963319	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20792	thesaurus_res	1751	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:37:38.843182	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20793	listinstance	4859	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:37:38.890567	Diffusion du document 1751 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20794	res_letterbox	1751	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:37:38.900779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20795	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-09 15:37:48.612078	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogin
20796	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2020-01-09 15:38:42.13795	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
20806	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-09 15:44:13.912224	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogin
20811	res_letterbox	1754	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:45:08.659095	Visualisation du document : 1754	res	192.168.1.47	resview
20820	res_letterbox	1756	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:49:23.189084	Visualisation du document : 1756	res	192.168.1.47	resview
20821	contacts_v2	698	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:50:25.092235	Contact ajouté : EAU FIL DE L''EAU	admin	192.168.1.47	contacts_v2_add
20828	thesaurus_res	1757	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:53:09.414283	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20829	listinstance	4865	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:53:09.459756	Diffusion du document 1757 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20830	res_letterbox	1757	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:53:09.470025	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20843	res_letterbox	1761	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:56:47.00434	Visualisation du document : 1761	res	192.168.1.47	resview
20858	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-09 15:59:58.305588	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
20859	thesaurus_res	1764	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:00:21.423793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20860	listinstance	4872	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:00:21.475241	Diffusion du document 1764 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20861	res_letterbox	1764	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:00:21.492279	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20762	res_letterbox	561	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:10.122218	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
20763	thesaurus_res	561	DEL	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:10.184585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
20768	thesaurus_res	1746	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:26:56.523662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20769	listinstance	4854	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:26:56.56848	Diffusion du document 1746 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20770	res_letterbox	1746	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:26:56.577265	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20771	res_letterbox	1747	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:27:04.496757	Visualisation du document : 1747	res	192.168.1.47	resview
20772	thesaurus_res	1747	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:28:52.800843	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20773	listinstance	4855	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:28:52.848872	Diffusion du document 1747 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20774	res_letterbox	1747	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:28:52.861862	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20775	res_letterbox	1748	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:29:01.907411	Visualisation du document : 1748	res	192.168.1.47	resview
20779	thesaurus_res	1748	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:31:11.616827	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20780	listinstance	4856	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:31:11.649347	Diffusion du document 1748 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20781	res_letterbox	1748	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:31:11.656353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20786	res_letterbox	1750	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:33:49.379617	Visualisation du document : 1750	res	192.168.1.47	resview
20787	thesaurus_res	1750	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:36:01.923306	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20788	listinstance	4858	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:36:01.971065	Diffusion du document 1750 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20789	res_letterbox	1750	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:36:01.980546	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20790	res_letterbox	1751	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:36:08.562139	Visualisation du document : 1751	res	192.168.1.47	resview
20791	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-09 15:37:24.287176	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogout
20797	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 15:39:01.582947	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20798	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-09 15:41:10.431563	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
20799	res_letterbox	1767	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:41:26.065693	Visualisation du document : 1767	res	192.168.1.47	resview
20800	res_letterbox	1752	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:41:37.931429	Visualisation du document : 1752	res	192.168.1.47	resview
20801	thesaurus_res	1752	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:43:18.547095	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20802	listinstance	4860	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:43:18.598138	Diffusion du document 1752 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20803	res_letterbox	1752	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:43:18.607668	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20804	res_letterbox	1753	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:43:23.807678	Visualisation du document : 1753	res	192.168.1.47	resview
20805	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-09 15:43:59.965793	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogout
20807	contacts_v2	696	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:44:34.934264	Contact ajouté : Le CNFPT Lille	admin	192.168.1.47	contacts_v2_add
20808	thesaurus_res	1753	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:44:55.066081	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20809	listinstance	4861	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:44:55.111711	Diffusion du document 1753 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20810	res_letterbox	1753	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:44:55.122603	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20812	thesaurus_res	1754	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:47:30.854877	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20813	listinstance	4862	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:47:30.904892	Diffusion du document 1754 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20814	res_letterbox	1754	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:47:30.915212	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20815	res_letterbox	1755	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:47:38.217298	Visualisation du document : 1755	res	192.168.1.47	resview
20816	contacts_v2	697	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:48:48.755184	Contact ajouté : EFFICOM LILLE	admin	192.168.1.47	contacts_v2_add
20817	thesaurus_res	1755	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:49:11.272603	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20818	listinstance	4863	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:49:11.320663	Diffusion du document 1755 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20819	res_letterbox	1755	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:49:11.331732	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20822	thesaurus_res	1756	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:51:15.955363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20823	listinstance	4864	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:51:16.005579	Diffusion du document 1756 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20824	res_letterbox	1756	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:51:16.015435	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20825	res_letterbox	1658	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:51:34.510086	Visualisation du document : 1658	res	192.168.1.47	resview
20826	res_letterbox	1676	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:51:44.239114	Visualisation du document : 1676	res	192.168.1.47	resview
20827	res_letterbox	1757	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:52:06.594488	Visualisation du document : 1757	res	192.168.1.47	resview
20831	res_letterbox	1758	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:53:19.294321	Visualisation du document : 1758	res	192.168.1.47	resview
20836	thesaurus_res	1759	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:55:39.756803	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20837	listinstance	4867	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:55:39.817033	Diffusion du document 1759 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20838	res_letterbox	1759	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:55:39.827177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20847	res_letterbox	1762	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:57:59.859999	Visualisation du document : 1762	res	192.168.1.47	resview
20852	res_letterbox	1763	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:58:51.600373	Visualisation du document : 1763	res	192.168.1.47	resview
20870	res_letterbox	1767	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:02:09.152833	Visualisation du document : 1767	res	192.168.1.47	resview
20888	res_letterbox	1771	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:06:39.469962	Visualisation du document : 1771	res	192.168.1.47	resview
20898	res_letterbox	1793	ADD	superadmin	2020-01-09 16:10:02.284512	Document ajouté	res	127.0.0.1	resadd
20902	res_letterbox	1793	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:11:25.709974	Visualisation du document : 1793	res	192.168.1.47	resview
20832	thesaurus_res	1758	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:54:55.68133	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20833	listinstance	4866	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:54:55.726535	Diffusion du document 1758 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20834	res_letterbox	1758	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:54:55.742916	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20835	res_letterbox	1759	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:55:10.696292	Visualisation du document : 1759	res	192.168.1.47	resview
20849	thesaurus_res	1762	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:58:46.618313	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20850	listinstance	4870	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:58:46.661348	Diffusion du document 1762 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20851	res_letterbox	1762	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:58:46.670661	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20878	res_letterbox	1769	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:04:10.913273	Visualisation du document : 1769	res	192.168.1.47	resview
20839	res_letterbox	1760	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:55:47.267118	Visualisation du document : 1760	res	192.168.1.47	resview
20840	thesaurus_res	1760	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:56:42.104551	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20841	listinstance	4868	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:56:42.150325	Diffusion du document 1760 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20842	res_letterbox	1760	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:56:42.160477	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20844	thesaurus_res	1761	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:57:54.983109	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20845	listinstance	4869	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:57:55.028231	Diffusion du document 1761 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20846	res_letterbox	1761	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:57:55.037833	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20848	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-09 15:58:38.417717	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogout
20853	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-09 15:58:58.93235	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogin
20854	thesaurus_res	1763	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 15:59:32.136639	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20855	listinstance	4871	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 15:59:32.180507	Diffusion du document 1763 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20856	res_letterbox	1763	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 15:59:32.190252	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20857	res_letterbox	1764	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 15:59:38.213775	Visualisation du document : 1764	res	192.168.1.47	resview
20862	res_letterbox	1765	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:00:28.728407	Visualisation du document : 1765	res	192.168.1.47	resview
20863	thesaurus_res	1765	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:11.887054	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20864	listinstance	4873	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:11.96605	Diffusion du document 1765 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20865	res_letterbox	1765	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:11.980387	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20866	res_letterbox	1766	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:16.862529	Visualisation du document : 1766	res	192.168.1.47	resview
20867	thesaurus_res	1766	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:58.288953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20868	listinstance	4874	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:58.341274	Diffusion du document 1766 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20869	res_letterbox	1766	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:01:58.352675	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20871	thesaurus_res	1767	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:03:16.259035	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20872	listinstance	4875	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:03:16.312993	Diffusion du document 1767 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20873	res_letterbox	1767	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:03:16.321959	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20874	res_letterbox	1768	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:03:24.267853	Visualisation du document : 1768	res	192.168.1.47	resview
20875	thesaurus_res	1768	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:04:05.264694	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20876	listinstance	4876	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:04:05.3075	Diffusion du document 1768 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20877	res_letterbox	1768	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:04:05.317538	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20879	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-09 16:04:52.122222	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
20880	thesaurus_res	1769	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:05:00.590092	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20881	listinstance	4877	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:05:00.644524	Diffusion du document 1769 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20882	res_letterbox	1769	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:05:00.655794	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20883	res_letterbox	1770	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:05:10.016484	Visualisation du document : 1770	res	192.168.1.47	resview
20884	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-09 16:06:04.396806	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
20885	thesaurus_res	1770	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:06:25.565993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20886	listinstance	4878	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:06:25.617858	Diffusion du document 1770 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20887	res_letterbox	1770	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:06:25.629128	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20889	res_letterbox	1325	VIEW	sabine.confrere@bethunebruay.fr	2020-01-09 16:06:44.381888	Visualisation du document : 1325	res	192.168.4.36	resview
20890	thesaurus_res	1771	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:07:08.47441	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20891	listinstance	4879	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:07:08.517743	Diffusion du document 1771 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20892	res_letterbox	1771	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:07:08.528287	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20893	res_letterbox	1772	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:07:18.462944	Visualisation du document : 1772	res	192.168.1.47	resview
20894	thesaurus_res	1772	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:09:25.347751	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20895	listinstance	4880	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:09:25.399634	Diffusion du document 1772 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20896	res_letterbox	1772	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:09:25.41351	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20897	res_letterbox	1773	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:09:49.618179	Visualisation du document : 1773	res	192.168.1.47	resview
20899	thesaurus_res	1773	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:11:17.097407	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20900	listinstance	4881	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:11:17.14475	Diffusion du document 1773 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20901	res_letterbox	1773	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:11:17.155444	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20903	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-09 16:13:15.394906	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
20904	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-09 16:13:33.294358	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
20905	res_view_letterbox	1497	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:14:50.198791	Visualisation de la fiche détaillée du courrier n°1497	apps	192.168.1.208	resview
20906	thesaurus_res	1793	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:14:53.864806	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20907	listinstance	4882	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:14:53.90813	Diffusion du document 1793 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20908	listinstance	4883	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:14:53.915178	Diffusion du document 1793 à gaston.drolez@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
20909	res_letterbox	1793	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:14:53.925621	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20910	res_letterbox	1497	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:15:13.961095	Visualisation du document : 1497	res	192.168.1.208	resview
20911	res_letterbox	1774	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:15:25.0351	Visualisation du document : 1774	res	192.168.1.47	resview
20920	res_letterbox	1776	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:17:07.365128	Visualisation du document : 1776	res	192.168.1.47	resview
20922	res_view_letterbox	1776	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:17:23.577689	Visualisation de la fiche détaillée du courrier n°1776	apps	192.168.1.47	resview
20923	res_letterbox	1776	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:17:23.58532	Document supprimé (N° : 1776)	indexing_searching	192.168.1.47	resdel
20925	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-09 16:17:35.711688	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.50	admin	192.168.11.50	userlogout
20935	res_letterbox	1780	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:19:34.797408	Visualisation du document : 1780	res	192.168.1.47	resview
20960	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-09 16:25:50.117563	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
20966	res_view_letterbox	804	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:27:20.241755	Visualisation de la fiche détaillée du courrier n°804	apps	192.168.50.121	resview
20969	res_letterbox	896	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:28:04.931191	Visualisation du document : 896	res	192.168.50.121	resview
20978	thesaurus_res	1783	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:37:31.914249	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20979	listinstance	4891	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:37:31.965722	Diffusion du document 1783 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20980	res_letterbox	1783	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:37:31.977646	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21001	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:41:50.263723	Visualisation du document : 1793	res	192.168.1.208	resview
21019	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-09 16:52:20.223787	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
21021	res_letterbox	1770	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:55:22.903216	Visualisation du document : 1770	res	192.168.1.208	resview
20912	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-09 16:15:59.086116	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
20913	thesaurus_res	1774	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:19.960051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20914	listinstance	4884	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:20.009281	Diffusion du document 1774 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20915	res_letterbox	1774	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:20.01973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20916	res_letterbox	1775	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:24.862402	Visualisation du document : 1775	res	192.168.1.47	resview
20917	thesaurus_res	1775	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:57.611585	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20918	listinstance	4885	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:57.664204	Diffusion du document 1775 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20919	res_letterbox	1775	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:16:57.674974	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20921	res_view_letterbox	1776	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:17:20.855483	Visualisation de la fiche détaillée du courrier n°1776	apps	192.168.1.47	resview
20924	res_letterbox	1778	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:17:35.344365	Visualisation du document : 1778	res	192.168.1.47	resview
20926	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:17:42.42428	Visualisation du document : 1793	res	192.168.1.208	resview
20927	users	superadmin	LOGIN	superadmin	2020-01-09 16:17:45.523288	Connexion de l'utilisateur superadmin IP : 192.168.11.50	admin	192.168.11.50	userlogin
20928	thesaurus_res	1778	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:18:32.122822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20929	listinstance	4886	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:18:32.174869	Diffusion du document 1778 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20930	res_letterbox	1778	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:18:32.186286	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20931	res_letterbox	1779	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:18:40.804247	Visualisation du document : 1779	res	192.168.1.47	resview
20940	res_letterbox	1781	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:20:19.544589	Visualisation du document : 1781	res	192.168.1.47	resview
20944	res_letterbox	1782	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:21:12.225385	Visualisation du document : 1782	res	192.168.1.47	resview
20958	baskets	CopyMailBasket	UP	superadmin	2020-01-09 16:24:50.872881	Modification bannette : CopyMailBasket	basket	192.168.11.50	basketModification
20959	baskets	CopyMailBasket	UP	superadmin	2020-01-09 16:24:54.0298	Modification bannette : CopyMailBasket	basket	192.168.11.50	basketModification
20932	thesaurus_res	1779	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:19:25.248007	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20933	listinstance	4887	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:19:25.29298	Diffusion du document 1779 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20934	res_letterbox	1779	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:19:25.303865	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20936	baskets	CopyMailBasket	UP	superadmin	2020-01-09 16:19:50.978043	Modification bannette : CopyMailBasket	basket	192.168.11.50	basketModification
20937	thesaurus_res	1780	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:20:13.05052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20938	listinstance	4888	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:20:13.098441	Diffusion du document 1780 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20939	res_letterbox	1780	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:20:13.109755	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20941	thesaurus_res	1781	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:21:04.599118	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20942	listinstance	4889	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:21:04.64622	Diffusion du document 1781 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20943	res_letterbox	1781	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:21:04.659085	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20945	baskets	SendToSignatoryBook	UP	superadmin	2020-01-09 16:21:34.241465	Modification bannette : SendToSignatoryBook	basket	192.168.11.50	basketModification
20946	baskets	ToPrintBasket	UP	superadmin	2020-01-09 16:21:55.572018	Modification bannette : ToPrintBasket	basket	192.168.11.50	basketModification
20947	contacts_v2	699	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:22:02.118126	Contact ajouté : CIC ASSURANCES	admin	192.168.1.47	contacts_v2_add
20948	baskets	MyBasket	UP	superadmin	2020-01-09 16:22:24.291508	Modification bannette : MyBasket	basket	192.168.11.50	basketModification
20949	thesaurus_res	1782	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:23:13.955324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20950	listinstance	4890	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:23:14.007255	Diffusion du document 1782 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20951	res_letterbox	1782	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:23:14.018856	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20952	res_letterbox	1783	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:23:23.406811	Visualisation du document : 1783	res	192.168.1.47	resview
20953	users	mickael.duminy@bethunebruay.fr	LOGIN	mickael.duminy@bethunebruay.fr	2020-01-09 16:24:07.32073	Connexion de l'utilisateur mickael.duminy@bethunebruay.fr IP : 192.168.60.126	admin	192.168.60.126	userlogin
20954	baskets	MyBasket	UP	superadmin	2020-01-09 16:24:19.887117	Modification bannette : MyBasket	basket	192.168.11.50	basketModification
20955	baskets	SendToSignatoryBook	UP	superadmin	2020-01-09 16:24:27.002378	Modification bannette : SendToSignatoryBook	basket	192.168.11.50	basketModification
20956	baskets	ToPrintBasket	UP	superadmin	2020-01-09 16:24:42.426177	Modification bannette : ToPrintBasket	basket	192.168.11.50	basketModification
20957	baskets	ToPrintBasket	UP	superadmin	2020-01-09 16:24:43.861625	Modification bannette : ToPrintBasket	basket	192.168.11.50	basketModification
20961	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:26:11.563447	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
20962	res_view_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:26:15.768615	Visualisation de la fiche détaillée du courrier n°1292	apps	192.168.50.121	resview
20963	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:26:48.697753	Visualisation du document : 1292	res	192.168.50.121	resview
20964	res_view_letterbox	895	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:26:59.965491	Visualisation de la fiche détaillée du courrier n°895	apps	192.168.50.121	resview
20965	res_letterbox	895	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:27:08.439567	Visualisation du document : 895	res	192.168.50.121	resview
20967	res_letterbox	804	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:27:23.93702	Visualisation du document : 804	res	192.168.50.121	resview
20968	res_view_letterbox	896	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:28:01.17885	Visualisation de la fiche détaillée du courrier n°896	apps	192.168.50.121	resview
20970	res_view_letterbox	902	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:28:20.466266	Visualisation de la fiche détaillée du courrier n°902	apps	192.168.50.121	resview
20971	res_letterbox	1634	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:28:30.071303	Visualisation du document : 1634	res	192.168.50.121	resview
20972	res_letterbox	1562	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:29:31.242719	Visualisation du document : 1562	res	192.168.50.121	resview
20973	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-09 16:30:17.120708	Visualisation du document : 1292	res	192.168.50.121	resview
20974	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-09 16:32:31.705618	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
20975	res_view_letterbox	1559	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 16:32:41.062584	Visualisation de la fiche détaillée du courrier n°1559	apps	192.168.4.29	resview
20976	res_letterbox	1559	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 16:33:36.026548	Visualisation du document : 1559	res	192.168.4.29	resview
20977	res_letterbox	1671	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 16:34:00.316957	Visualisation du document : 1671	res	192.168.4.29	resview
20981	res_letterbox	1784	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:37:44.297976	Visualisation du document : 1784	res	192.168.1.47	resview
20982	thesaurus_res	1784	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:38:21.961251	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20983	listinstance	4892	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:38:22.018974	Diffusion du document 1784 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20984	res_letterbox	1784	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:38:22.029512	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20985	res_letterbox	1785	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:38:34.057891	Visualisation du document : 1785	res	192.168.1.47	resview
20986	thesaurus_res	1785	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:39:14.958671	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20987	listinstance	4893	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:39:15.003473	Diffusion du document 1785 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20988	res_letterbox	1785	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:39:15.014015	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20989	res_letterbox	1786	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:39:28.344761	Visualisation du document : 1786	res	192.168.1.47	resview
20990	thesaurus_res	1786	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:04.808244	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20991	listinstance	4894	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:04.861111	Diffusion du document 1786 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20992	res_letterbox	1786	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:04.87363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
20993	res_letterbox	1787	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:12.656878	Visualisation du document : 1787	res	192.168.1.47	resview
20994	thesaurus_res	1787	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:58.925026	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20995	listinstance	4895	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:58.972069	Diffusion du document 1787 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
20996	res_letterbox	1787	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:40:58.982388	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21012	res_letterbox	1791	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:43:13.008612	Visualisation du document : 1791	res	192.168.1.47	resview
20997	res_letterbox	1788	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:41:05.707413	Visualisation du document : 1788	res	192.168.1.47	resview
20998	thesaurus_res	1788	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:41:48.588667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
20999	listinstance	4896	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:41:48.632541	Diffusion du document 1788 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21000	res_letterbox	1788	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:41:48.640692	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21002	res_letterbox	1789	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:41:54.611484	Visualisation du document : 1789	res	192.168.1.47	resview
21003	thesaurus_res	1789	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:42:25.421223	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21004	listinstance	4897	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:42:25.461906	Diffusion du document 1789 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21005	res_letterbox	1789	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:42:25.476114	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21006	res_letterbox	1790	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:42:33.87247	Visualisation du document : 1790	res	192.168.1.47	resview
21007	notifications	BASKET	ADD	superadmin	2020-01-09 16:42:51.677591	Le script de la notification a été créé	admin	192.168.11.50	notificationadd
21008	notifications	BASKET	ADD	superadmin	2020-01-09 16:42:51.682143	Notification créée : BASKET	admin	192.168.11.50	notificationsadd
21009	thesaurus_res	1790	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:43:06.84316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21010	listinstance	4898	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:43:06.885667	Diffusion du document 1790 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21011	res_letterbox	1790	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:43:06.895653	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21013	contacts_v2	700	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:44:03.350388	Contact ajouté : Mutualia	admin	192.168.1.47	contacts_v2_add
21014	thesaurus_res	1791	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 16:44:28.724225	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21015	listinstance	4899	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:44:28.775205	Diffusion du document 1791 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21016	res_letterbox	1791	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 16:44:28.786263	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21017	res_letterbox	1792	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 16:44:35.648306	Visualisation du document : 1792	res	192.168.1.47	resview
21018	contacts_v2	701	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 16:45:23.1283	Contact ajouté : MUTUELLE Just	admin	192.168.1.47	contacts_v2_add
21020	res_letterbox	1791	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:52:51.759232	Visualisation du document : 1791	res	192.168.1.208	resview
21022	res_letterbox	1757	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:56:39.437824	Visualisation du document : 1757	res	192.168.1.208	resview
21023	res_letterbox	1756	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:57:40.21018	Visualisation du document : 1756	res	192.168.1.208	resview
21024	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-09 16:57:58.238673	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.158	admin	192.168.11.158	userlogin
21025	res_letterbox	1755	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:58:17.842484	Visualisation du document : 1755	res	192.168.1.208	resview
21026	res_letterbox	1376	VIEW	helene.francois@bethunebruay.fr	2020-01-09 16:59:00.185036	Visualisation du document : 1376	res	192.168.11.158	resview
21027	res_letterbox	1754	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 16:59:33.550397	Visualisation du document : 1754	res	192.168.1.208	resview
21028	res_view_letterbox	1376	UP	helene.francois@bethunebruay.fr	2020-01-09 16:59:50.674395	Ajout d'une annotation sur le document n°1376 (486) Depuis un web service	notes	192.168.11.158	resup
21029	notes	486	ADD	helene.francois@bethunebruay.fr	2020-01-09 16:59:50.678735	Annotation ajoutée (486) Depuis un web service	notes	192.168.11.158	noteadd
21030	res_letterbox	1376	ACTION#3	helene.francois@bethunebruay.fr	2020-01-09 16:59:50.693308	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.11.158	3
21031	thesaurus_res	1376	DEL	helene.francois@bethunebruay.fr	2020-01-09 16:59:50.768654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.158	thesauruslinkreset
21032	res_letterbox	1376	VIEW	helene.francois@bethunebruay.fr	2020-01-09 16:59:57.51863	Visualisation du document : 1376	res	192.168.11.158	resview
21033	res_letterbox	1753	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:00:03.255979	Visualisation du document : 1753	res	192.168.1.208	resview
21034	res_letterbox	1752	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:00:21.529393	Visualisation du document : 1752	res	192.168.1.208	resview
21035	users	guillaume.lebrun@bethunebruay.fr	LOGIN	guillaume.lebrun@bethunebruay.fr	2020-01-09 17:00:34.87412	Connexion de l'utilisateur guillaume.lebrun@bethunebruay.fr IP : 192.168.3.23	admin	192.168.3.23	userlogin
21036	res_view_letterbox	914	VIEW	guillaume.lebrun@bethunebruay.fr	2020-01-09 17:00:35.198937	Visualisation du courrier n°914	indexing_searching	192.168.3.23	resview
21037	thesaurus_res	1792	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 17:01:35.946988	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21038	listinstance	4901	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 17:01:35.995462	Diffusion du document 1792 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21039	res_letterbox	1792	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 17:01:36.005482	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21040	res_letterbox	1376	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 17:02:29.146647	Visualisation du document : 1376	res	192.168.1.47	resview
21041	res_letterbox	1376	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 17:02:45.545465	Visualisation du document : 1376	res	192.168.1.47	resview
21042	res_letterbox	1751	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:02:48.424774	Visualisation du document : 1751	res	192.168.1.208	resview
21043	res_letterbox	1794	ADD	superadmin	2020-01-09 17:03:02.608528	Document ajouté	res	127.0.0.1	resadd
24286	res_letterbox	1964	ADD	superadmin	2020-01-13 15:59:31.929429	Document ajouté	res	127.0.0.1	resadd
21044	thesaurus_res	1376	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 17:03:04.214455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21045	listinstance	4902	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 17:03:04.281274	Diffusion du document 1376 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21046	res_letterbox	1376	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-09 17:03:04.2911	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
21047	res_letterbox	1794	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-09 17:03:14.753554	Visualisation du document : 1794	res	192.168.1.47	resview
21057	res_letterbox	1747	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:06:27.384133	Visualisation du document : 1747	res	192.168.1.208	resview
21066	res_attachments	133	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:07:35.787467	Visualisation du courrier n°133	apps	192.168.2.169	attachview
21078	res_letterbox	1737	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:13:16.572636	Visualisation du document : 1737	res	192.168.1.208	resview
21080	res_letterbox	1735	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:14:14.135226	Visualisation du document : 1735	res	192.168.1.208	resview
21082	res_letterbox	1733	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:14:57.420975	Visualisation du document : 1733	res	192.168.1.208	resview
21090	users	sylvain.mouronval@bethunebruay.fr	LOGIN	sylvain.mouronval@bethunebruay.fr	2020-01-09 17:19:30.625421	Connexion de l'utilisateur sylvain.mouronval@bethunebruay.fr IP : 192.168.3.70	admin	192.168.3.70	userlogin
21091	res_view_letterbox	767	VIEW	sylvain.mouronval@bethunebruay.fr	2020-01-09 17:19:31.044997	Visualisation du courrier n°767	indexing_searching	192.168.3.70	resview
21095	res_letterbox	1724	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:21:46.826958	Visualisation du document : 1724	res	192.168.1.208	resview
21122	res_attachments	165	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:39:59.7963	Visualisation du courrier n°165	apps	192.168.2.38	attachview
21048	res_letterbox	1750	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:03:22.053982	Visualisation du document : 1750	res	192.168.1.208	resview
21049	res_letterbox	1749	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:03:52.350451	Visualisation du document : 1749	res	192.168.1.208	resview
21064	res_attachments	133	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:07:26.042633	Visualisation du courrier n°133	apps	192.168.2.169	attachview
21050	thesaurus_res	1794	DEL	nathalie.legrand@bethunebruay.fr	2020-01-09 17:04:39.370884	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21051	listinstance	4903	ADD	nathalie.legrand@bethunebruay.fr	2020-01-09 17:04:39.414743	Diffusion du document 1794 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21052	res_letterbox	1794	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-09 17:04:39.425218	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21063	res_letterbox	1745	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:07:24.004859	Visualisation du document : 1745	res	192.168.1.208	resview
21068	res_letterbox	1743	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:09:09.326689	Visualisation du document : 1743	res	192.168.1.208	resview
21053	res_letterbox	1748	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:05:17.188804	Visualisation du document : 1748	res	192.168.1.208	resview
21054	users	elodie.tissot@bethunebruay.fr	LOGIN	elodie.tissot@bethunebruay.fr	2020-01-09 17:05:25.782461	Connexion de l'utilisateur elodie.tissot@bethunebruay.fr IP : 192.168.4.57	admin	192.168.4.57	userlogin
21056	res_letterbox	1794	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:05:46.838708	Visualisation du document : 1794	res	192.168.1.208	resview
21055	res_letterbox	1070	VIEW	elodie.tissot@bethunebruay.fr	2020-01-09 17:05:45.574748	Visualisation du document : 1070	res	192.168.4.57	resview
21058	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:06:41.638938	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
21059	res_view_letterbox	553	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:06:45.476653	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.169	resview
21060	res_letterbox	1746	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:06:50.457269	Visualisation du document : 1746	res	192.168.1.208	resview
21061	res_attachments	132	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:07:07.462033	Visualisation du courrier n°132	apps	192.168.2.169	attachview
21071	users	superadmin	LOGIN	superadmin	2020-01-09 17:11:15.757304	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
21083	res_letterbox	1732	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:15:22.163886	Visualisation du document : 1732	res	192.168.1.208	resview
21085	res_letterbox	1730	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:16:19.916355	Visualisation du document : 1730	res	192.168.1.208	resview
21092	res_letterbox	1727	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:19:46.708341	Visualisation du document : 1727	res	192.168.1.208	resview
21101	res_letterbox	1719	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:27:04.772126	Visualisation du document : 1719	res	192.168.1.208	resview
21105	res_letterbox	1715	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:28:54.878058	Visualisation du document : 1715	res	192.168.1.208	resview
21112	res_letterbox	1713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:34:40.608635	Visualisation du document : 1713	res	192.168.1.208	resview
21113	res_letterbox	1712	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:34:53.552407	Visualisation du document : 1712	res	192.168.1.208	resview
21114	res_letterbox	1710	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:36:00.892213	Visualisation du document : 1710	res	192.168.1.208	resview
21115	res_letterbox	1709	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:36:22.254288	Visualisation du document : 1709	res	192.168.1.208	resview
21123	res_letterbox	1735	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:17.756409	Visualisation du document : 1735	res	192.168.2.38	resview
21130	listinstance	4907	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:06.384346	Diffusion du document 1734 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21131	listinstance	4908	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:06.392369	Diffusion du document 1734 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21132	listinstance	4909	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:06.399164	Diffusion du document 1734 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21133	listinstance	4910	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:06.406926	Diffusion du document 1734 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21134	res_letterbox	1734	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:06.419241	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
21135	thesaurus_res	1734	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:06.484922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21062	res_attachments	132	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:07:07.627745	Visualisation de la pièce jointe : 132	attachments	192.168.2.169	resview
21065	res_attachments	133	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-09 17:07:26.233432	Visualisation de la pièce jointe : 133	attachments	192.168.2.169	resview
21067	res_letterbox	1744	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:07:43.943623	Visualisation du document : 1744	res	192.168.1.208	resview
21069	res_letterbox	1743	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:10:53.504283	Visualisation du document : 1743	res	192.168.1.208	resview
21070	res_letterbox	1743	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:10:54.14271	Visualisation du document : 1743	res	192.168.1.208	resview
21072	res_letterbox	1742	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:11:21.965559	Visualisation du document : 1742	res	192.168.1.208	resview
21073	res_letterbox	1741	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:11:51.039831	Visualisation du document : 1741	res	192.168.1.208	resview
21074	res_letterbox	1740	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:12:09.740878	Visualisation du document : 1740	res	192.168.1.208	resview
21075	res_letterbox	1794	VIEW	superadmin	2020-01-09 17:12:35.063214	Visualisation du document : 1794	res	192.168.11.50	resview
21076	res_letterbox	1739	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:12:41.897433	Visualisation du document : 1739	res	192.168.1.208	resview
21077	res_letterbox	1738	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:13:01.053192	Visualisation du document : 1738	res	192.168.1.208	resview
21079	res_letterbox	1736	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:13:39.602119	Visualisation du document : 1736	res	192.168.1.208	resview
21081	res_letterbox	1734	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:14:29.003388	Visualisation du document : 1734	res	192.168.1.208	resview
21084	res_letterbox	1731	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:15:52.617929	Visualisation du document : 1731	res	192.168.1.208	resview
21086	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-09 17:16:52.4707	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
21087	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-09 17:17:25.644652	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
21088	res_letterbox	1729	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:17:31.20509	Visualisation du document : 1729	res	192.168.1.208	resview
21089	res_letterbox	1728	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:17:52.567083	Visualisation du document : 1728	res	192.168.1.208	resview
21093	res_letterbox	1726	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:20:36.835483	Visualisation du document : 1726	res	192.168.1.208	resview
21094	res_letterbox	1725	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:21:10.2583	Visualisation du document : 1725	res	192.168.1.208	resview
21096	res_letterbox	1723	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:23:00.835585	Visualisation du document : 1723	res	192.168.1.208	resview
21097	res_letterbox	1722	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:23:20.406791	Visualisation du document : 1722	res	192.168.1.208	resview
21098	res_letterbox	1721	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:24:30.047568	Visualisation du document : 1721	res	192.168.1.208	resview
21099	users	aline.louchart@bethunebruay.fr	LOGIN	aline.louchart@bethunebruay.fr	2020-01-09 17:25:56.686685	Connexion de l'utilisateur aline.louchart@bethunebruay.fr IP : 192.168.2.93	admin	192.168.2.93	userlogin
21100	res_letterbox	1720	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:26:20.771514	Visualisation du document : 1720	res	192.168.1.208	resview
21102	res_letterbox	1718	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:27:31.457743	Visualisation du document : 1718	res	192.168.1.208	resview
21103	res_letterbox	1717	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:27:47.873914	Visualisation du document : 1717	res	192.168.1.208	resview
21104	res_letterbox	1716	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:28:32.658269	Visualisation du document : 1716	res	192.168.1.208	resview
21106	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-09 17:29:50.95499	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
21107	res_letterbox	1714	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:29:56.412827	Visualisation du document : 1714	res	192.168.1.208	resview
21108	res_letterbox	1713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:30:17.974419	Visualisation du document : 1713	res	192.168.1.208	resview
21109	res_letterbox	1713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:32:29.895031	Visualisation du document : 1713	res	192.168.1.208	resview
21110	res_view_letterbox	1713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:34:09.704608	Visualisation de la fiche détaillée du courrier n°1713	apps	192.168.1.208	resview
21111	res_letterbox	1713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:34:28.504789	Visualisation du document : 1713	res	192.168.1.208	resview
21116	res_letterbox	1708	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:37:09.829859	Visualisation du document : 1708	res	192.168.1.208	resview
21117	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:37:56.214614	Visualisation du document : 1793	res	192.168.1.208	resview
21118	res_letterbox	1713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-09 17:39:02.582864	Visualisation du document : 1713	res	192.168.1.208	resview
21119	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-09 17:39:15.304331	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
21120	res_view_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:39:18.729629	Visualisation de la fiche détaillée du courrier n°1582	apps	192.168.2.38	resview
21121	res_view_letterbox	1735	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:39:45.938277	Visualisation de la fiche détaillée du courrier n°1735	apps	192.168.2.38	resview
21124	listinstance	4904	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:31.196416	Diffusion du document 1735 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21125	listinstance	4905	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:31.204259	Diffusion du document 1735 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21126	res_letterbox	1735	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:31.215067	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
21127	thesaurus_res	1735	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:31.283962	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21128	res_letterbox	1734	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:35.295161	Visualisation du document : 1734	res	192.168.2.38	resview
21129	res_attachments	166	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:45.980824	Visualisation du courrier n°166	apps	192.168.2.38	attachview
21136	res_letterbox	1733	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:41:09.748449	Visualisation du document : 1733	res	192.168.2.38	resview
21142	listinstance	4915	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:53.132768	Diffusion du document 1732 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21143	res_letterbox	1732	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:53.145618	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.38	1
21144	thesaurus_res	1732	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:53.200616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21163	res_letterbox	1713	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:48.709617	Visualisation du document : 1713	res	192.168.2.38	resview
21137	listinstance	4912	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:07.012566	Diffusion du document 1733 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21138	listinstance	4913	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:07.020678	Diffusion du document 1733 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21139	res_letterbox	1733	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:07.031813	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
21140	thesaurus_res	1733	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:07.102005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21141	res_letterbox	1732	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:42:13.043589	Visualisation du document : 1732	res	192.168.2.38	resview
21145	res_letterbox	1672	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:43:02.626218	Visualisation du document : 1672	res	192.168.2.38	resview
21173	res_view_letterbox	1673	UP	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:30.351779	Ajout d'une annotation sur le document n°1673 (487) Depuis un web service	notes	192.168.2.38	resup
21174	notes	487	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:30.356228	Annotation ajoutée (487) Depuis un web service	notes	192.168.2.38	noteadd
21175	res_letterbox	1673	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:30.375602	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.38	3
21176	thesaurus_res	1673	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:30.432145	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21146	res_letterbox	1671	VIEW	frederic.caron@bethunebruay.fr	2020-01-09 17:43:56.760162	Visualisation du document : 1671	res	192.168.4.29	resview
21147	listinstance	4917	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:44:17.290868	Diffusion du document 1672 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21148	listinstance	4918	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:44:17.300576	Diffusion du document 1672 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21149	listinstance	4919	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:44:17.307679	Diffusion du document 1672 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21150	res_letterbox	1672	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:44:17.320684	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
21151	thesaurus_res	1672	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:44:17.38963	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21152	res_letterbox	1731	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:44:21.71258	Visualisation du document : 1731	res	192.168.2.38	resview
21153	listinstance	4921	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:07.582582	Diffusion du document 1731 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21154	listinstance	4922	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:07.59264	Diffusion du document 1731 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21155	res_letterbox	1731	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:07.60499	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
21156	thesaurus_res	1731	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:07.684041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21157	res_letterbox	1730	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:11.40466	Visualisation du document : 1730	res	192.168.2.38	resview
21158	listinstance	4924	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:44.042956	Diffusion du document 1730 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21159	listinstance	4925	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:44.051499	Diffusion du document 1730 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21160	listinstance	4926	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:44.058448	Diffusion du document 1730 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
21161	res_letterbox	1730	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:44.070418	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
21162	thesaurus_res	1730	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:45:44.146322	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21164	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-09 17:46:17.55663	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
21165	listinstance	4928	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:46:25.460756	Diffusion du document 1713 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21166	res_letterbox	1713	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:46:25.47364	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
21167	thesaurus_res	1713	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:46:25.537809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21168	res_letterbox	1712	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:46:28.593524	Visualisation du document : 1712	res	192.168.2.38	resview
21169	listinstance	4930	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:10.464392	Diffusion du document 1712 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21170	res_letterbox	1712	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:10.478358	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
21171	thesaurus_res	1712	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:10.550029	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21172	res_letterbox	1673	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:14.177389	Visualisation du document : 1673	res	192.168.2.38	resview
21177	res_letterbox	1736	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:37.646883	Visualisation du document : 1736	res	192.168.2.38	resview
21178	listinstance	4934	ADD	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:56.766456	Diffusion du document 1736 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
21179	res_letterbox	1736	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:56.780569	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
21180	thesaurus_res	1736	DEL	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:56.839587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
21181	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-09 19:01:17.713116	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
21182	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-10 08:31:08.984112	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
21183	res_letterbox	1732	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 08:32:26.628634	Visualisation du document : 1732	res	192.168.2.32	resview
21184	res_letterbox	1732	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-10 08:33:11.22861	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
21185	thesaurus_res	1732	DEL	nadine.defebvin@bethunebruay.fr	2020-01-10 08:33:11.306487	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
21186	users	thibaut.deldicque@bethunebruay.fr	LOGIN	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:42:46.855111	Connexion de l'utilisateur thibaut.deldicque@bethunebruay.fr IP : 192.168.60.112	admin	192.168.60.112	userlogin
21189	res_letterbox	609	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:43:20.984629	Visualisation du document : 609	res	192.168.60.112	resview
21190	res_letterbox	679	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:44:10.438079	Visualisation du document : 679	res	192.168.60.112	resview
21196	res_letterbox	1730	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:46:24.590517	Visualisation du document : 1730	res	192.168.60.112	resview
21187	users	thibaut.deldicque@bethunebruay.fr	PHPIDS	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:42:47.051938	 PHPIDS CONTROL, USER : thibaut.deldicque@bethunebruay.fr IP : 192.168.60.112 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoidGhpYmF1dC5kZWxkaWNxdWVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJHlNdVdSYjlXZFlDWTNNSFowdnR2eWVhN29hYlVIS3JuMHNSaVQzWjZOY0dhZGxZM0x4TGMuIn0=<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.4285714285714<br/><br/>\n	admin	192.168.60.112	phpidscontrol
21188	res_letterbox	609	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:43:09.738879	Visualisation du document : 609	res	192.168.60.112	resview
21191	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-10 08:44:11.459511	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
21192	res_letterbox	1008	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:44:21.466017	Visualisation du document : 1008	res	192.168.60.112	resview
21193	res_letterbox	1222	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:45:20.892981	Visualisation du document : 1222	res	192.168.60.112	resview
21194	res_letterbox	1250	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:45:28.992239	Visualisation du document : 1250	res	192.168.60.112	resview
21195	res_letterbox	1283	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:45:47.689366	Visualisation du document : 1283	res	192.168.60.112	resview
21197	res_letterbox	1730	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:47:41.744829	Visualisation du document : 1730	res	192.168.60.112	resview
21198	users	superadmin	LOGIN	superadmin	2020-01-10 08:48:01.545518	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
21199	res_letterbox	1283	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-10 08:48:48.574737	Visualisation du document : 1283	res	192.168.60.112	resview
21200	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:50:59.298516	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
21201	res_letterbox	1673	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 08:54:24.779976	Visualisation du document : 1673	res	192.168.1.47	resview
21202	thesaurus_res	1673	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 08:55:03.53507	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21203	listinstance	4938	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 08:55:03.61679	Diffusion du document 1673 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21204	res_letterbox	1673	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-10 08:55:03.629881	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
21205	res_view_letterbox	1548	ACTION#1548	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.036229	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21206	res_view_letterbox	866	ACTION#866	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.047827	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21207	res_view_letterbox	664	ACTION#664	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.058789	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21208	res_view_letterbox	497	ACTION#497	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.070809	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21209	res_view_letterbox	1513	ACTION#1513	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.081826	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21210	res_view_letterbox	1350	ACTION#1350	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.093967	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21211	res_view_letterbox	1209	ACTION#1209	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.106544	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21212	res_view_letterbox	496	ACTION#496	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.11588	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21213	res_view_letterbox	1495	ACTION#1495	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.123781	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21214	res_view_letterbox	1087	ACTION#1087	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.131688	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21215	res_view_letterbox	1727	ACTION#1727	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.140251	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21216	res_view_letterbox	577	ACTION#577	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.148954	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21217	res_view_letterbox	850	ACTION#850	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.157763	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21218	res_view_letterbox	856	ACTION#856	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.167257	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21219	res_view_letterbox	1728	ACTION#1728	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.176287	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21220	res_view_letterbox	756	ACTION#756	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.184173	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21221	res_view_letterbox	1789	ACTION#1789	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.194227	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21222	res_view_letterbox	1231	ACTION#1231	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.202651	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21223	res_view_letterbox	872	ACTION#872	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.211955	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21224	res_view_letterbox	921	ACTION#921	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.221414	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21225	res_view_letterbox	1692	ACTION#1692	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.230697	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21226	res_view_letterbox	700	ACTION#700	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.2389	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21227	res_view_letterbox	1143	ACTION#1143	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.247392	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22453	res_letterbox	1833	ADD	superadmin	2020-01-10 12:30:06.525889	Document ajouté	res	127.0.0.1	resadd
21228	res_view_letterbox	1092	ACTION#1092	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.256442	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21229	res_view_letterbox	1680	ACTION#1680	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.264847	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21230	res_view_letterbox	1614	ACTION#1614	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.2725	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21231	res_view_letterbox	1369	ACTION#1369	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.279998	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21232	res_view_letterbox	1627	ACTION#1627	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.288502	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21233	res_view_letterbox	1519	ACTION#1519	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.296274	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21234	res_view_letterbox	486	ACTION#486	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.303696	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21235	res_view_letterbox	847	ACTION#847	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.312389	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21236	res_view_letterbox	1465	ACTION#1465	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.319801	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21237	res_view_letterbox	1060	ACTION#1060	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.327982	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21238	res_view_letterbox	1640	ACTION#1640	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.335408	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21239	res_view_letterbox	957	ACTION#957	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.342822	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21240	res_view_letterbox	996	ACTION#996	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.350128	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21241	res_view_letterbox	1229	ACTION#1229	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.35748	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21242	res_view_letterbox	1383	ACTION#1383	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.36502	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21243	res_view_letterbox	1496	ACTION#1496	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.372421	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21244	res_view_letterbox	1396	ACTION#1396	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.379502	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21245	res_view_letterbox	1726	ACTION#1726	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.388165	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21246	res_view_letterbox	969	ACTION#969	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.395605	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21247	res_view_letterbox	883	ACTION#883	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.404551	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21248	res_view_letterbox	449	ACTION#449	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.412461	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21249	res_view_letterbox	1146	ACTION#1146	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.419347	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21250	res_view_letterbox	942	ACTION#942	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.426422	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21251	res_view_letterbox	1093	ACTION#1093	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.433976	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21252	res_view_letterbox	541	ACTION#541	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.441471	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21253	res_view_letterbox	1335	ACTION#1335	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.451123	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21254	res_view_letterbox	1065	ACTION#1065	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.464288	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21255	res_view_letterbox	537	ACTION#537	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.481222	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21256	res_view_letterbox	882	ACTION#882	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.49187	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21257	res_view_letterbox	526	ACTION#526	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.505384	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21258	res_view_letterbox	489	ACTION#489	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.515263	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21259	res_view_letterbox	662	ACTION#662	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.524505	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21260	res_view_letterbox	1718	ACTION#1718	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.541417	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21261	res_view_letterbox	1757	ACTION#1757	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.549407	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21262	res_view_letterbox	471	ACTION#471	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.558445	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21263	res_view_letterbox	958	ACTION#958	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.569814	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21264	res_view_letterbox	465	ACTION#465	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.579858	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21265	res_view_letterbox	1304	ACTION#1304	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.5908	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21266	res_view_letterbox	1768	ACTION#1768	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.598331	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21267	res_view_letterbox	640	ACTION#640	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.609358	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21268	res_view_letterbox	861	ACTION#861	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.618004	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22454	res_letterbox	1834	ADD	superadmin	2020-01-10 12:32:07.130635	Document ajouté	res	127.0.0.1	resadd
21269	res_view_letterbox	504	ACTION#504	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.645519	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21270	res_view_letterbox	1003	ACTION#1003	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.662135	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21271	res_view_letterbox	1333	ACTION#1333	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.670044	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21272	res_view_letterbox	1556	ACTION#1556	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.68337	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21273	res_view_letterbox	1783	ACTION#1783	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.690506	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21274	res_view_letterbox	644	ACTION#644	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.713112	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21275	res_view_letterbox	949	ACTION#949	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.722847	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21276	res_view_letterbox	1308	ACTION#1308	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.731852	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21277	res_view_letterbox	505	ACTION#505	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.740853	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21278	res_view_letterbox	752	ACTION#752	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.750324	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21279	res_view_letterbox	848	ACTION#848	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.758041	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21280	res_view_letterbox	1207	ACTION#1207	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.767495	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21281	res_view_letterbox	1364	ACTION#1364	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.775423	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21282	res_view_letterbox	927	ACTION#927	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.78626	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21283	res_view_letterbox	655	ACTION#655	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.801802	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21284	res_view_letterbox	853	ACTION#853	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.817927	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21285	res_view_letterbox	466	ACTION#466	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.824684	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21286	res_view_letterbox	1771	ACTION#1771	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.832396	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21287	res_view_letterbox	995	ACTION#995	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.840135	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21288	res_view_letterbox	918	ACTION#918	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.84673	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21289	res_view_letterbox	956	ACTION#956	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.857772	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21290	res_view_letterbox	1280	ACTION#1280	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.875456	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21291	res_view_letterbox	1366	ACTION#1366	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.899786	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21292	res_view_letterbox	1725	ACTION#1725	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.906814	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21293	res_view_letterbox	1715	ACTION#1715	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.914213	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21294	res_view_letterbox	458	ACTION#458	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.921743	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21295	res_view_letterbox	1784	ACTION#1784	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.941113	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21296	res_view_letterbox	1554	ACTION#1554	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.948426	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21297	res_view_letterbox	533	ACTION#533	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.955803	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21298	res_view_letterbox	1606	ACTION#1606	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.963588	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21299	res_view_letterbox	1498	ACTION#1498	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.971425	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21300	res_view_letterbox	796	ACTION#796	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.979259	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21301	res_view_letterbox	1153	ACTION#1153	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.986749	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21302	res_view_letterbox	1555	ACTION#1555	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:23.994721	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21303	res_view_letterbox	843	ACTION#843	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.004015	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21304	res_view_letterbox	705	ACTION#705	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.011238	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21305	res_view_letterbox	1394	ACTION#1394	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.024257	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21306	res_view_letterbox	1281	ACTION#1281	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.032406	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21307	res_view_letterbox	1150	ACTION#1150	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.040437	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21308	res_view_letterbox	1772	ACTION#1772	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.048423	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21309	res_view_letterbox	1782	ACTION#1782	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.056945	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22455	res_letterbox	1835	ADD	superadmin	2020-01-10 12:32:07.245243	Document ajouté	res	127.0.0.1	resadd
21310	res_view_letterbox	459	ACTION#459	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.063736	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21311	res_view_letterbox	938	ACTION#938	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.071301	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21312	res_view_letterbox	1063	ACTION#1063	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.077891	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21313	res_view_letterbox	1139	ACTION#1139	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.085188	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21314	res_view_letterbox	636	ACTION#636	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.091756	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21315	res_view_letterbox	1140	ACTION#1140	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.098585	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21316	res_view_letterbox	1000	ACTION#1000	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.104931	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21317	res_view_letterbox	1518	ACTION#1518	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.111684	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21318	res_view_letterbox	1723	ACTION#1723	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.118606	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21319	res_view_letterbox	651	ACTION#651	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.126157	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21320	res_view_letterbox	1717	ACTION#1717	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.13333	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21321	res_view_letterbox	1758	ACTION#1758	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.140169	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21322	res_view_letterbox	1690	ACTION#1690	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.14706	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21323	res_view_letterbox	919	ACTION#919	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.154643	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21324	res_view_letterbox	851	ACTION#851	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.161986	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21325	res_view_letterbox	1681	ACTION#1681	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.16912	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21326	res_view_letterbox	1759	ACTION#1759	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.175759	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21327	res_view_letterbox	579	ACTION#579	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.182563	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21328	res_view_letterbox	1628	ACTION#1628	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.188598	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21329	res_view_letterbox	946	ACTION#946	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.196037	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21330	res_view_letterbox	1463	ACTION#1463	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.203772	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21331	res_view_letterbox	885	ACTION#885	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.211657	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21332	res_view_letterbox	1064	ACTION#1064	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.218734	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21333	res_view_letterbox	868	ACTION#868	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.226934	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21334	res_view_letterbox	468	ACTION#468	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.234258	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21335	res_view_letterbox	880	ACTION#880	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.242903	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21336	res_view_letterbox	575	ACTION#575	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.24966	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21337	res_view_letterbox	800	ACTION#800	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.256993	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21338	res_view_letterbox	1232	ACTION#1232	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.264751	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21339	res_view_letterbox	484	ACTION#484	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.272778	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21340	res_view_letterbox	1358	ACTION#1358	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.279248	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21341	res_view_letterbox	569	ACTION#569	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.286181	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21342	res_view_letterbox	1306	ACTION#1306	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.292958	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21343	res_view_letterbox	1141	ACTION#1141	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.300129	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21344	res_view_letterbox	923	ACTION#923	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.306842	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21345	res_view_letterbox	997	ACTION#997	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.313956	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21346	res_view_letterbox	952	ACTION#952	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.322354	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21347	res_view_letterbox	485	ACTION#485	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.330386	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21348	res_view_letterbox	578	ACTION#578	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.340014	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21349	res_view_letterbox	500	ACTION#500	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.347248	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21350	res_view_letterbox	879	ACTION#879	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.354414	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22456	res_letterbox	1836	ADD	superadmin	2020-01-10 12:32:07.37388	Document ajouté	res	127.0.0.1	resadd
21351	res_view_letterbox	1152	ACTION#1152	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.361186	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21352	res_view_letterbox	1372	ACTION#1372	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.368128	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21353	res_view_letterbox	566	ACTION#566	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.375819	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21354	res_view_letterbox	642	ACTION#642	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.382858	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21355	res_view_letterbox	1359	ACTION#1359	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.390146	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21356	res_view_letterbox	540	ACTION#540	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.399254	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21357	res_view_letterbox	1551	ACTION#1551	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.408042	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21358	res_view_letterbox	543	ACTION#543	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.415683	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21359	res_view_letterbox	1611	ACTION#1611	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.421846	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21360	res_view_letterbox	869	ACTION#869	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.4285	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21361	res_view_letterbox	532	ACTION#532	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.436813	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21362	res_view_letterbox	1691	ACTION#1691	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.444696	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21363	res_view_letterbox	1792	ACTION#1792	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.4523	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21364	res_view_letterbox	1780	ACTION#1780	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.459231	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21365	res_view_letterbox	1630	ACTION#1630	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.467525	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21366	res_view_letterbox	536	ACTION#536	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.476848	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21367	res_view_letterbox	1729	ACTION#1729	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.486849	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21368	res_view_letterbox	570	ACTION#570	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.493806	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21369	res_view_letterbox	1156	ACTION#1156	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.501945	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21370	res_view_letterbox	462	ACTION#462	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.5096	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21371	res_view_letterbox	461	ACTION#461	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.517101	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21372	res_view_letterbox	499	ACTION#499	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.523809	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21373	res_view_letterbox	789	ACTION#789	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.530461	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21374	res_view_letterbox	498	ACTION#498	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.537387	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21375	res_view_letterbox	661	ACTION#661	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.545499	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21376	res_view_letterbox	1516	ACTION#1516	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.5528	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21377	res_view_letterbox	994	ACTION#994	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.560059	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21378	res_view_letterbox	1766	ACTION#1766	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.566321	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21379	res_view_letterbox	1357	ACTION#1357	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.573391	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21380	res_view_letterbox	1553	ACTION#1553	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.580514	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21381	res_view_letterbox	846	ACTION#846	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.586823	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21382	res_view_letterbox	931	ACTION#931	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.593186	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21383	res_view_letterbox	656	ACTION#656	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.600774	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21384	res_view_letterbox	1203	ACTION#1203	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.607729	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21385	res_view_letterbox	1211	ACTION#1211	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.61502	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21386	res_view_letterbox	1460	ACTION#1460	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.623157	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21387	res_view_letterbox	863	ACTION#863	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.630148	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21388	res_view_letterbox	954	ACTION#954	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.637724	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21389	res_view_letterbox	935	ACTION#935	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.644022	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21390	res_view_letterbox	493	ACTION#493	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.651411	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21391	res_view_letterbox	1148	ACTION#1148	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.659642	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22457	res_letterbox	1837	ADD	superadmin	2020-01-10 12:33:10.021607	Document ajouté	res	127.0.0.1	resadd
21392	res_view_letterbox	937	ACTION#937	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.668027	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21393	res_view_letterbox	530	ACTION#530	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.675529	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21394	res_view_letterbox	1506	ACTION#1506	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.68264	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21395	res_view_letterbox	1790	ACTION#1790	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.690186	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21396	res_view_letterbox	653	ACTION#653	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.696891	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21397	res_view_letterbox	654	ACTION#654	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.703467	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21398	res_view_letterbox	576	ACTION#576	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.709886	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21399	res_view_letterbox	1001	ACTION#1001	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.717233	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21400	res_view_letterbox	1779	ACTION#1779	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.724836	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21401	res_view_letterbox	643	ACTION#643	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.733299	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21402	res_view_letterbox	1370	ACTION#1370	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.741491	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21403	res_view_letterbox	1089	ACTION#1089	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.748968	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21404	res_view_letterbox	635	ACTION#635	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.756635	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21405	res_view_letterbox	1678	ACTION#1678	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.763769	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21406	res_view_letterbox	1621	ACTION#1621	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.77024	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21407	res_view_letterbox	1552	ACTION#1552	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.776423	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21408	res_view_letterbox	1549	ACTION#1549	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.782772	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21409	res_view_letterbox	1382	ACTION#1382	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.790556	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21410	res_view_letterbox	1062	ACTION#1062	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.796694	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21411	res_view_letterbox	546	ACTION#546	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.803306	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21412	res_view_letterbox	1626	ACTION#1626	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.810234	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21413	res_view_letterbox	701	ACTION#701	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.817083	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21414	res_view_letterbox	704	ACTION#704	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.823811	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21415	res_view_letterbox	1006	ACTION#1006	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.83096	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21416	res_view_letterbox	941	ACTION#941	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.838155	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21417	res_view_letterbox	875	ACTION#875	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.845064	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21418	res_view_letterbox	1644	ACTION#1644	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.852377	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21419	res_view_letterbox	637	ACTION#637	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.858808	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21420	res_view_letterbox	755	ACTION#755	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.867909	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21421	res_view_letterbox	758	ACTION#758	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.874304	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21422	res_view_letterbox	638	ACTION#638	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.881195	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21423	res_view_letterbox	492	ACTION#492	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.888462	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21424	res_view_letterbox	1517	ACTION#1517	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.894982	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21425	res_view_letterbox	1091	ACTION#1091	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.904809	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21426	res_view_letterbox	494	ACTION#494	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.911343	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21427	res_view_letterbox	1639	ACTION#1639	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.919644	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21428	res_view_letterbox	1235	ACTION#1235	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.92673	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21429	res_view_letterbox	1355	ACTION#1355	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.933931	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21430	res_view_letterbox	652	ACTION#652	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.941	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21431	res_view_letterbox	535	ACTION#535	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.94765	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21432	res_view_letterbox	1233	ACTION#1233	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.95383	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22458	res_letterbox	1838	ADD	superadmin	2020-01-10 12:33:10.16887	Document ajouté	res	127.0.0.1	resadd
21433	res_view_letterbox	565	ACTION#565	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.961005	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21434	res_view_letterbox	1361	ACTION#1361	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.968893	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21435	res_view_letterbox	1236	ACTION#1236	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.976297	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21436	res_view_letterbox	928	ACTION#928	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.984052	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21437	res_view_letterbox	1622	ACTION#1622	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.991359	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21438	res_view_letterbox	865	ACTION#865	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:24.998072	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21439	res_view_letterbox	1781	ACTION#1781	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.003963	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21440	res_view_letterbox	1157	ACTION#1157	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.010316	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21441	res_view_letterbox	1755	ACTION#1755	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.016851	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21442	res_view_letterbox	1230	ACTION#1230	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.023822	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21443	res_view_letterbox	483	ACTION#483	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.030706	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21444	res_view_letterbox	707	ACTION#707	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.038023	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21445	res_view_letterbox	1721	ACTION#1721	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.04817	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21446	res_view_letterbox	881	ACTION#881	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.055862	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21447	res_view_letterbox	930	ACTION#930	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.062165	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21448	res_view_letterbox	1332	ACTION#1332	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.069143	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21449	res_view_letterbox	855	ACTION#855	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.076282	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21450	res_view_letterbox	542	ACTION#542	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.085198	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21451	res_view_letterbox	470	ACTION#470	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.091378	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21452	res_view_letterbox	571	ACTION#571	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.098953	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21453	res_view_letterbox	876	ACTION#876	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.104934	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21454	res_view_letterbox	959	ACTION#959	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.111093	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21455	res_view_letterbox	1213	ACTION#1213	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.118173	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21456	res_view_letterbox	1625	ACTION#1625	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.12462	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21457	res_view_letterbox	1301	ACTION#1301	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.131765	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21458	res_view_letterbox	1753	ACTION#1753	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.138177	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21459	res_view_letterbox	1368	ACTION#1368	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.14568	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21460	res_view_letterbox	699	ACTION#699	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.15291	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21461	res_view_letterbox	1002	ACTION#1002	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.158728	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21462	res_view_letterbox	1099	ACTION#1099	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.165133	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21463	res_view_letterbox	1762	ACTION#1762	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.172546	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21464	res_view_letterbox	1778	ACTION#1778	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.179483	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21465	res_view_letterbox	1684	ACTION#1684	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.187418	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21466	res_view_letterbox	1271	ACTION#1271	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.195709	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21467	res_view_letterbox	1764	ACTION#1764	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.203068	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21468	res_view_letterbox	871	ACTION#871	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.21234	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21469	res_view_letterbox	751	ACTION#751	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.220703	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21470	res_view_letterbox	531	ACTION#531	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.228027	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21471	res_view_letterbox	939	ACTION#939	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.236602	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21472	res_view_letterbox	1624	ACTION#1624	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.244681	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21473	res_view_letterbox	1303	ACTION#1303	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.252211	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22459	res_letterbox	1839	ADD	superadmin	2020-01-10 12:35:13.372866	Document ajouté	res	127.0.0.1	resadd
21474	res_view_letterbox	1612	ACTION#1612	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.26069	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21475	res_view_letterbox	1765	ACTION#1765	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.26754	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21476	res_view_letterbox	991	ACTION#991	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.274693	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21477	res_view_letterbox	1310	ACTION#1310	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.281757	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21478	res_view_letterbox	1492	ACTION#1492	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.288517	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21479	res_view_letterbox	708	ACTION#708	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.295558	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21480	res_view_letterbox	545	ACTION#545	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.302755	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21481	res_view_letterbox	940	ACTION#940	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.309356	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21482	res_view_letterbox	487	ACTION#487	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.318335	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21483	res_view_letterbox	1761	ACTION#1761	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.324617	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21484	res_view_letterbox	1767	ACTION#1767	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.331756	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21485	res_view_letterbox	1151	ACTION#1151	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.339412	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21486	res_view_letterbox	795	ACTION#795	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.347333	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21487	res_view_letterbox	1096	ACTION#1096	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.355415	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21488	res_view_letterbox	1154	ACTION#1154	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.361942	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21489	res_view_letterbox	950	ACTION#950	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.371404	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21490	res_view_letterbox	1646	ACTION#1646	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.379089	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21491	res_view_letterbox	842	ACTION#842	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.386755	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21492	res_view_letterbox	799	ACTION#799	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.394064	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21493	res_view_letterbox	961	ACTION#961	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.400859	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21494	res_view_letterbox	641	ACTION#641	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.409331	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21495	res_view_letterbox	1557	ACTION#1557	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.417029	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21496	res_view_letterbox	702	ACTION#702	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.424282	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21497	res_view_letterbox	639	ACTION#639	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.432087	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21498	res_view_letterbox	750	ACTION#750	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.439686	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21499	res_view_letterbox	1367	ACTION#1367	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.447543	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21500	res_view_letterbox	1770	ACTION#1770	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.45422	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21501	res_view_letterbox	1623	ACTION#1623	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.461253	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21502	res_view_letterbox	1142	ACTION#1142	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.472569	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21503	res_view_letterbox	951	ACTION#951	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.480494	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21504	res_view_letterbox	934	ACTION#934	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.48753	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21505	res_view_letterbox	534	ACTION#534	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.494581	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21506	res_view_letterbox	1615	ACTION#1615	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.505749	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21507	res_view_letterbox	844	ACTION#844	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.513118	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21508	res_view_letterbox	506	ACTION#506	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.519763	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21509	res_view_letterbox	922	ACTION#922	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.527298	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21510	res_view_letterbox	1362	ACTION#1362	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.534091	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21511	res_view_letterbox	457	ACTION#457	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.542259	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21512	res_view_letterbox	1550	ACTION#1550	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.550372	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21513	res_view_letterbox	849	ACTION#849	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.558581	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21514	res_view_letterbox	1642	ACTION#1642	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.567022	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22460	res_letterbox	1840	ADD	superadmin	2020-01-10 12:43:10.645899	Document ajouté	res	127.0.0.1	resadd
21515	res_view_letterbox	764	ACTION#764	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.576718	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21516	res_view_letterbox	464	ACTION#464	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.584373	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21517	res_view_letterbox	1004	ACTION#1004	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.591949	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21518	res_view_letterbox	703	ACTION#703	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.599718	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21519	res_view_letterbox	1786	ACTION#1786	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.607106	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21520	res_view_letterbox	947	ACTION#947	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.614588	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21521	res_view_letterbox	1066	ACTION#1066	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.622052	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21522	res_view_letterbox	567	ACTION#567	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.630791	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21523	res_view_letterbox	660	ACTION#660	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.638405	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21524	res_view_letterbox	1763	ACTION#1763	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.646096	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21525	res_view_letterbox	658	ACTION#658	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.654406	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21526	res_view_letterbox	1686	ACTION#1686	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.661532	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21527	res_view_letterbox	955	ACTION#955	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.668863	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21528	res_view_letterbox	1565	ACTION#1565	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.677145	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21529	res_view_letterbox	845	ACTION#845	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.684891	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21530	res_view_letterbox	460	ACTION#460	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.690737	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21531	res_view_letterbox	1098	ACTION#1098	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.70176	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21532	res_view_letterbox	529	ACTION#529	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.709293	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21533	res_view_letterbox	1787	ACTION#1787	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.717673	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21534	res_view_letterbox	870	ACTION#870	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.725997	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21535	res_view_letterbox	502	ACTION#502	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.733783	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21536	res_view_letterbox	450	ACTION#450	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.74067	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21537	res_view_letterbox	1309	ACTION#1309	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.748101	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21538	res_view_letterbox	1234	ACTION#1234	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.755706	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21539	res_view_letterbox	1716	ACTION#1716	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.762375	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21540	res_view_letterbox	794	ACTION#794	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.769809	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21541	res_view_letterbox	1677	ACTION#1677	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.778222	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21542	res_view_letterbox	1688	ACTION#1688	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.785797	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21543	res_view_letterbox	1683	ACTION#1683	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.797412	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21544	res_view_letterbox	862	ACTION#862	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.805183	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21545	res_view_letterbox	932	ACTION#932	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.812371	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21546	res_view_letterbox	501	ACTION#501	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.826769	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21547	res_view_letterbox	1610	ACTION#1610	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.836527	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21548	res_view_letterbox	1641	ACTION#1641	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.844007	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21549	res_view_letterbox	1560	ACTION#1560	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.85282	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21550	res_view_letterbox	1467	ACTION#1467	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.860004	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21551	res_view_letterbox	1514	ACTION#1514	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.868509	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21552	res_view_letterbox	1354	ACTION#1354	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.875019	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21553	res_view_letterbox	463	ACTION#463	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.881025	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21554	res_view_letterbox	1788	ACTION#1788	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.887059	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21555	res_view_letterbox	488	ACTION#488	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.89543	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22461	res_letterbox	1841	ADD	superadmin	2020-01-10 12:43:24.503151	Document ajouté	res	127.0.0.1	resadd
21556	res_view_letterbox	1158	ACTION#1158	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.903077	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21557	res_view_letterbox	1237	ACTION#1237	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.909293	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21558	res_view_letterbox	1279	ACTION#1279	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.916288	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21559	res_view_letterbox	580	ACTION#580	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.925775	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21560	res_view_letterbox	1619	ACTION#1619	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.932958	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21561	res_view_letterbox	999	ACTION#999	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.940268	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21562	res_view_letterbox	564	ACTION#564	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.94839	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21563	res_view_letterbox	1714	ACTION#1714	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.955247	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21564	res_view_letterbox	539	ACTION#539	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.962793	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21565	res_view_letterbox	467	ACTION#467	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.970775	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21566	res_view_letterbox	648	ACTION#648	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.978233	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21567	res_view_letterbox	1095	ACTION#1095	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.984293	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21568	res_view_letterbox	992	ACTION#992	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.991044	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21569	res_view_letterbox	1090	ACTION#1090	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:25.999218	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21570	res_view_letterbox	1769	ACTION#1769	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.008311	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21571	res_view_letterbox	858	ACTION#858	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.015068	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21572	res_view_letterbox	574	ACTION#574	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.023456	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21573	res_view_letterbox	993	ACTION#993	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.029743	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21574	res_view_letterbox	854	ACTION#854	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.036739	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21575	res_view_letterbox	1155	ACTION#1155	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.043038	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21576	res_view_letterbox	663	ACTION#663	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.049682	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21577	res_view_letterbox	1643	ACTION#1643	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.056372	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21578	res_view_letterbox	525	ACTION#525	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.064156	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21579	res_view_letterbox	1775	ACTION#1775	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.071354	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21580	res_view_letterbox	1724	ACTION#1724	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.078333	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21581	res_view_letterbox	1636	ACTION#1636	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.086136	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21582	res_view_letterbox	1147	ACTION#1147	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.092859	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21583	res_view_letterbox	1618	ACTION#1618	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.100773	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21584	res_view_letterbox	1204	ACTION#1204	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.109179	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21585	res_view_letterbox	1214	ACTION#1214	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.118278	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21586	res_view_letterbox	1397	ACTION#1397	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.126559	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21587	res_view_letterbox	1311	ACTION#1311	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.135971	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21588	res_view_letterbox	857	ACTION#857	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.144573	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21589	res_view_letterbox	1494	ACTION#1494	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.153812	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21590	res_view_letterbox	1205	ACTION#1205	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.163246	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21591	res_view_letterbox	1493	ACTION#1493	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.171541	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21592	res_view_letterbox	1227	ACTION#1227	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.179619	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21593	res_view_letterbox	451	ACTION#451	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.185704	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21594	res_view_letterbox	1679	ACTION#1679	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.193448	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21595	res_view_letterbox	948	ACTION#948	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.200077	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21596	res_view_letterbox	528	ACTION#528	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.20672	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22462	res_letterbox	1842	ADD	superadmin	2020-01-10 12:44:46.819789	Document ajouté	res	127.0.0.1	resadd
21597	res_view_letterbox	1751	ACTION#1751	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.213541	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21598	res_view_letterbox	650	ACTION#650	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.220185	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21599	res_view_letterbox	990	ACTION#990	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.227572	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21600	res_view_letterbox	936	ACTION#936	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.235185	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21601	res_view_letterbox	568	ACTION#568	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.243517	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21602	res_view_letterbox	1520	ACTION#1520	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.25081	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21603	res_view_letterbox	960	ACTION#960	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.257087	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21604	res_view_letterbox	998	ACTION#998	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.265128	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21605	res_view_letterbox	754	ACTION#754	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.272284	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21606	res_view_letterbox	544	ACTION#544	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.279784	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21607	res_view_letterbox	1685	ACTION#1685	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.287372	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21608	res_view_letterbox	791	ACTION#791	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.294683	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21609	res_view_letterbox	1097	ACTION#1097	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.303228	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21610	res_view_letterbox	929	ACTION#929	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.30969	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21611	res_view_letterbox	793	ACTION#793	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.316216	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21612	res_view_letterbox	1356	ACTION#1356	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.324052	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21613	res_view_letterbox	1144	ACTION#1144	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.331779	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21614	res_view_letterbox	1149	ACTION#1149	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.339111	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21615	res_view_letterbox	1363	ACTION#1363	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.347032	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21616	res_view_letterbox	1365	ACTION#1365	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.354674	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21617	res_view_letterbox	572	ACTION#572	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.360846	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21618	res_view_letterbox	860	ACTION#860	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.367814	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21619	res_view_letterbox	1720	ACTION#1720	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.376346	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21620	res_view_letterbox	1061	ACTION#1061	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.383744	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21621	res_view_letterbox	1750	ACTION#1750	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.391745	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21622	res_view_letterbox	945	ACTION#945	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.398166	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21623	res_view_letterbox	495	ACTION#495	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.404785	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21624	res_view_letterbox	1719	ACTION#1719	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.411453	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21625	res_view_letterbox	1638	ACTION#1638	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.418867	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21626	res_view_letterbox	1054	ACTION#1054	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.425874	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21627	res_view_letterbox	1773	ACTION#1773	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.432697	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21628	res_view_letterbox	1393	ACTION#1393	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.439783	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21629	res_view_letterbox	1307	ACTION#1307	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.44791	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21630	res_view_letterbox	790	ACTION#790	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.45482	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21631	res_view_letterbox	469	ACTION#469	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.461663	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21632	res_view_letterbox	1521	ACTION#1521	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.468006	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21633	res_view_letterbox	1752	ACTION#1752	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.474454	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21634	res_view_letterbox	1094	ACTION#1094	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.482488	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21635	res_view_letterbox	1464	ACTION#1464	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.489971	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21636	res_view_letterbox	573	ACTION#573	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.497251	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21637	res_view_letterbox	924	ACTION#924	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.504747	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22463	res_letterbox	1843	ADD	superadmin	2020-01-10 12:45:08.237531	Document ajouté	res	127.0.0.1	resadd
21638	res_view_letterbox	1371	ACTION#1371	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.511712	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21639	res_view_letterbox	1756	ACTION#1756	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.519635	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21640	res_view_letterbox	864	ACTION#864	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.528672	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21641	res_view_letterbox	1558	ACTION#1558	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.536726	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21642	res_view_letterbox	920	ACTION#920	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.547249	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21643	res_view_letterbox	645	ACTION#645	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.558296	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21644	res_view_letterbox	797	ACTION#797	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.565732	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21645	res_view_letterbox	1515	ACTION#1515	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.573264	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21646	res_view_letterbox	884	ACTION#884	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.580723	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21647	res_view_letterbox	1693	ACTION#1693	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.588274	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21648	res_view_letterbox	1305	ACTION#1305	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.59556	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21649	res_view_letterbox	1059	ACTION#1059	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.603342	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21650	res_view_letterbox	649	ACTION#649	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.612991	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21651	res_view_letterbox	1616	ACTION#1616	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.621244	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21652	res_view_letterbox	1794	ACTION#1794	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.628465	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21653	res_view_letterbox	873	ACTION#873	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.635953	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21654	res_view_letterbox	634	ACTION#634	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.643182	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21655	res_view_letterbox	1206	ACTION#1206	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.65114	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21656	res_view_letterbox	859	ACTION#859	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.657091	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21657	res_view_letterbox	659	ACTION#659	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.66427	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21658	res_view_letterbox	944	ACTION#944	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.671692	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21659	res_view_letterbox	1334	ACTION#1334	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.68033	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21660	res_view_letterbox	1384	ACTION#1384	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.687376	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21661	res_view_letterbox	916	ACTION#916	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.694318	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21662	res_view_letterbox	1360	ACTION#1360	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.702404	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21663	res_view_letterbox	1760	ACTION#1760	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.712866	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21664	res_view_letterbox	1609	ACTION#1609	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.720506	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21665	res_view_letterbox	1722	ACTION#1722	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.727759	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21666	res_view_letterbox	1689	ACTION#1689	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.7364	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21667	res_view_letterbox	657	ACTION#657	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.743714	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21668	res_view_letterbox	503	ACTION#503	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.750612	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21669	res_view_letterbox	1687	ACTION#1687	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.757369	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21670	res_view_letterbox	878	ACTION#878	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.763812	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21671	res_view_letterbox	792	ACTION#792	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.770982	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21672	res_view_letterbox	1395	ACTION#1395	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.780558	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21673	res_view_letterbox	867	ACTION#867	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.789701	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21674	res_view_letterbox	753	ACTION#753	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.796746	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21675	res_view_letterbox	1145	ACTION#1145	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.804576	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21676	res_view_letterbox	491	ACTION#491	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.813029	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21677	res_view_letterbox	1682	ACTION#1682	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.820416	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21678	res_view_letterbox	1212	ACTION#1212	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.827983	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22464	res_letterbox	1844	ADD	superadmin	2020-01-10 12:46:17.197132	Document ajouté	res	127.0.0.1	resadd
21679	res_view_letterbox	1159	ACTION#1159	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.836792	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21680	res_view_letterbox	933	ACTION#933	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.84365	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21681	res_view_letterbox	757	ACTION#757	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.85185	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21682	res_view_letterbox	527	ACTION#527	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.858236	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21683	res_view_letterbox	1608	ACTION#1608	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.865798	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21684	res_view_letterbox	1466	ACTION#1466	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.873488	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21685	res_view_letterbox	1228	ACTION#1228	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.882679	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21686	res_view_letterbox	943	ACTION#943	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.891482	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21687	res_view_letterbox	926	ACTION#926	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.900061	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21688	res_view_letterbox	490	ACTION#490	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.908542	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21689	res_view_letterbox	798	ACTION#798	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.917534	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21690	res_view_letterbox	1547	ACTION#1547	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.926564	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21691	res_view_letterbox	874	ACTION#874	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.934667	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21692	res_view_letterbox	1208	ACTION#1208	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.941771	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21693	res_view_letterbox	917	ACTION#917	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.948742	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21694	res_view_letterbox	1302	ACTION#1302	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.957648	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21695	res_view_letterbox	1160	ACTION#1160	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.965752	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21696	res_view_letterbox	1785	ACTION#1785	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.974899	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21697	res_view_letterbox	749	ACTION#749	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.983097	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21698	res_view_letterbox	1497	ACTION#1497	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.991358	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21699	res_view_letterbox	1774	ACTION#1774	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:26.999981	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21700	res_view_letterbox	538	ACTION#538	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:27.007032	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21701	res_view_letterbox	925	ACTION#925	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:27.015795	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21702	res_view_letterbox	1791	ACTION#1791	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:27.02418	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21703	res_view_letterbox	962	ACTION#962	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:27.032173	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21704	res_view_letterbox	953	ACTION#953	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:27.040269	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21705	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:55:47.5798	Visualisation du document : 1392	res	192.168.3.156	resview
21706	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:56:03.828277	Visualisation du document : 1392	res	192.168.3.156	resview
21707	res_view_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:56:06.352656	Visualisation de la fiche détaillée du courrier n°1392	apps	192.168.3.156	resview
21708	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:56:20.243743	Visualisation du document : 1392	res	192.168.3.156	resview
21709	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:56:40.656853	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
21710	res_view_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:56:46.200131	Visualisation de la fiche détaillée du courrier n°1392	apps	192.168.3.156	resview
21711	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:57:11.613399	Visualisation du document : 1392	res	192.168.3.156	resview
21714	res_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:58:46.21641	Visualisation du document : 1655	res	192.168.3.156	resview
21731	res_letterbox	1800	ADD	superadmin	2020-01-10 09:02:16.538972	Document ajouté	res	127.0.0.1	resadd
21736	res_letterbox	1805	ADD	superadmin	2020-01-10 09:03:45.8261	Document ajouté	res	127.0.0.1	resadd
21739	res_letterbox	1808	ADD	superadmin	2020-01-10 09:03:46.182733	Document ajouté	res	127.0.0.1	resadd
21712	res_view_letterbox	953	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:58:20.658474	Visualisation de la fiche détaillée du courrier n°953	apps	192.168.3.156	resview
21713	res_letterbox	953	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:58:28.226909	Visualisation du document : 953	res	192.168.3.156	resview
21715	res_letterbox	1722	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 08:59:09.946686	Visualisation du document : 1722	res	192.168.3.156	resview
21716	res_letterbox	1795	ADD	superadmin	2020-01-10 09:01:19.138989	Document ajouté	res	127.0.0.1	resadd
21717	res_letterbox	1796	ADD	superadmin	2020-01-10 09:01:19.265554	Document ajouté	res	127.0.0.1	resadd
21718	res_letterbox	1797	ADD	superadmin	2020-01-10 09:01:19.3897	Document ajouté	res	127.0.0.1	resadd
21719	res_letterbox	1798	ADD	superadmin	2020-01-10 09:01:19.523515	Document ajouté	res	127.0.0.1	resadd
21720	res_view_letterbox	1755	ACTION#1755	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.912295	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21721	res_view_letterbox	1727	ACTION#1727	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.926215	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21722	res_view_letterbox	1728	ACTION#1728	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.935467	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21723	res_view_letterbox	1726	ACTION#1726	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.944699	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21724	res_view_letterbox	1725	ACTION#1725	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.955376	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21725	res_view_letterbox	1729	ACTION#1729	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.965414	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21726	res_view_letterbox	1721	ACTION#1721	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.97531	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21727	res_view_letterbox	1722	ACTION#1722	annabelle.ovlaque@bethunebruay.fr	2020-01-10 09:01:42.981849	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21728	users	mariefrance.deliers@bethunebruay.fr	LOGIN	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:01:56.392853	Connexion de l'utilisateur mariefrance.deliers@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
21729	res_letterbox	1542	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:02:10.55092	Visualisation du document : 1542	res	192.168.1.125	resview
21730	res_letterbox	1799	ADD	superadmin	2020-01-10 09:02:16.405326	Document ajouté	res	127.0.0.1	resadd
21732	res_letterbox	1801	ADD	superadmin	2020-01-10 09:02:16.667896	Document ajouté	res	127.0.0.1	resadd
21733	res_letterbox	1802	ADD	superadmin	2020-01-10 09:02:16.809716	Document ajouté	res	127.0.0.1	resadd
21734	res_letterbox	1803	ADD	superadmin	2020-01-10 09:02:16.942681	Document ajouté	res	127.0.0.1	resadd
21735	res_letterbox	1804	ADD	superadmin	2020-01-10 09:03:45.704628	Document ajouté	res	127.0.0.1	resadd
21737	res_letterbox	1806	ADD	superadmin	2020-01-10 09:03:45.941629	Document ajouté	res	127.0.0.1	resadd
21738	res_letterbox	1807	ADD	superadmin	2020-01-10 09:03:46.058022	Document ajouté	res	127.0.0.1	resadd
21740	res_letterbox	1809	ADD	superadmin	2020-01-10 09:03:46.308413	Document ajouté	res	127.0.0.1	resadd
21741	res_letterbox	1542	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:04:00.113587	Visualisation du document : 1542	res	192.168.1.125	resview
21742	res_letterbox	1810	ADD	superadmin	2020-01-10 09:04:26.826479	Document ajouté	res	127.0.0.1	resadd
21743	res_letterbox	1811	ADD	superadmin	2020-01-10 09:04:26.975364	Document ajouté	res	127.0.0.1	resadd
21744	res_letterbox	1812	ADD	superadmin	2020-01-10 09:04:27.113894	Document ajouté	res	127.0.0.1	resadd
21745	res_letterbox	1813	ADD	superadmin	2020-01-10 09:04:27.260632	Document ajouté	res	127.0.0.1	resadd
21746	res_letterbox	1542	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:04:49.964856	Visualisation du document : 1542	res	192.168.1.125	resview
21747	res_letterbox	1814	ADD	superadmin	2020-01-10 09:05:32.852423	Document ajouté	res	127.0.0.1	resadd
21748	res_letterbox	1815	ADD	superadmin	2020-01-10 09:05:32.983571	Document ajouté	res	127.0.0.1	resadd
21749	res_letterbox	1816	ADD	superadmin	2020-01-10 09:05:33.118427	Document ajouté	res	127.0.0.1	resadd
21750	res_letterbox	1817	ADD	superadmin	2020-01-10 09:05:33.249888	Document ajouté	res	127.0.0.1	resadd
21751	res_letterbox	1818	ADD	superadmin	2020-01-10 09:05:33.387656	Document ajouté	res	127.0.0.1	resadd
21752	res_letterbox	1819	ADD	superadmin	2020-01-10 09:05:33.515473	Document ajouté	res	127.0.0.1	resadd
21753	res_letterbox	1820	ADD	superadmin	2020-01-10 09:06:06.830712	Document ajouté	res	127.0.0.1	resadd
21754	res_letterbox	1821	ADD	superadmin	2020-01-10 09:06:14.127015	Document ajouté	res	127.0.0.1	resadd
21755	res_letterbox	1822	ADD	superadmin	2020-01-10 09:06:14.248792	Document ajouté	res	127.0.0.1	resadd
21756	res_letterbox	1823	ADD	superadmin	2020-01-10 09:06:14.372723	Document ajouté	res	127.0.0.1	resadd
21757	res_letterbox	1824	ADD	superadmin	2020-01-10 09:06:14.491041	Document ajouté	res	127.0.0.1	resadd
21758	res_letterbox	1825	ADD	superadmin	2020-01-10 09:06:14.606856	Document ajouté	res	127.0.0.1	resadd
21759	res_letterbox	1826	ADD	superadmin	2020-01-10 09:07:03.088796	Document ajouté	res	127.0.0.1	resadd
21760	res_letterbox	1827	ADD	superadmin	2020-01-10 09:07:03.220178	Document ajouté	res	127.0.0.1	resadd
21761	res_letterbox	1828	ADD	superadmin	2020-01-10 09:07:03.342025	Document ajouté	res	127.0.0.1	resadd
21762	res_letterbox	1804	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:07:48.189349	Visualisation du document : 1804	res	192.168.1.47	resview
21763	res_letterbox	1829	ADD	superadmin	2020-01-10 09:08:02.41594	Document ajouté	res	127.0.0.1	resadd
21764	res_letterbox	1830	ADD	superadmin	2020-01-10 09:08:02.552572	Document ajouté	res	127.0.0.1	resadd
21765	res_letterbox	1795	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:08:43.206205	Visualisation du document : 1795	res	192.168.1.47	resview
21766	res_letterbox	1542	ACTION#20	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:09:09.063544	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
21767	thesaurus_res	1542	DEL	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:09:09.138957	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
21768	res_letterbox	1110	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:09:15.994299	Visualisation du document : 1110	res	192.168.1.125	resview
21769	contacts_v2	702	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:09:38.103174	Contact ajouté : DUHAMEL Eddy	admin	192.168.1.47	contacts_v2_add
21770	res_letterbox	1542	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:09:51.181672	Visualisation du document : 1542	res	192.168.1.125	resview
21771	thesaurus_res	1795	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 09:10:31.929572	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21772	listinstance	5451	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:10:31.977091	Diffusion du document 1795 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21773	listinstance	5452	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:10:31.985168	Diffusion du document 1795 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
21774	res_letterbox	1795	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 09:10:31.997787	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21775	res_letterbox	1796	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:10:44.296005	Visualisation du document : 1796	res	192.168.1.47	resview
21776	contacts_v2	703	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:11:42.08206	Contact ajouté : LEUFRANCOIS Roland	admin	192.168.1.47	contacts_v2_add
21808	listinstance	5462	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:06:26.461292	Diffusion du document 1757 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
21809	res_letterbox	1757	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:06:26.470671	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
21810	thesaurus_res	1757	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:06:26.550483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
21826	res_letterbox	1714	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:33.89315	Visualisation du document : 1714	res	192.168.3.156	resview
21876	res_view_letterbox	533	ACTION#533	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:12:01.164879	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22059	listmodels	ENCA	DEL	superadmin	2020-01-10 10:19:02.365591	Suppression liste de diffusion : ENCA entity_id	listTemplate	192.168.1.67	listTemplateSuppression
21777	thesaurus_res	1796	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 09:12:18.859224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21778	listinstance	5453	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:12:18.907392	Diffusion du document 1796 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21779	listinstance	5454	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:12:18.914953	Diffusion du document 1796 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
21780	res_letterbox	1796	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 09:12:18.928238	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21783	thesaurus_res	1797	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 09:13:51.845697	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21784	listinstance	5455	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:13:51.901029	Diffusion du document 1797 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21785	listinstance	5456	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:13:51.908684	Diffusion du document 1797 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
21786	res_letterbox	1797	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 09:13:51.922473	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21788	res_letterbox	1799	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:14:34.364997	Visualisation du document : 1799	res	192.168.1.47	resview
21781	res_letterbox	1797	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:12:28.644846	Visualisation du document : 1797	res	192.168.1.47	resview
21782	contacts_v2	704	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:13:15.034379	Contact ajouté : HOUBART Alexandra	admin	192.168.1.47	contacts_v2_add
21787	res_letterbox	1798	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:14:06.712283	Visualisation du document : 1798	res	192.168.1.47	resview
21789	contacts_v2	705	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:15:17.693391	Contact ajouté : DEMAILLY Pascal	admin	192.168.1.47	contacts_v2_add
21790	thesaurus_res	1799	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 09:15:49.47104	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21791	listinstance	5457	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:15:49.531246	Diffusion du document 1799 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21792	listinstance	5458	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:15:49.538588	Diffusion du document 1799 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
21793	res_letterbox	1799	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 09:15:49.551466	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21794	res_letterbox	1798	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 09:16:12.210963	Visualisation du document : 1798	res	192.168.1.47	resview
21795	contacts_v2	706	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:17:09.251147	Contact ajouté : CHAMPEAUX Frédéric	admin	192.168.1.47	contacts_v2_add
21796	thesaurus_res	1798	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 09:18:16.753914	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
21797	listinstance	5459	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 09:18:16.802249	Diffusion du document 1798 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
21798	res_letterbox	1798	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 09:18:16.813609	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
21799	users	superadmin	LOGIN	superadmin	2020-01-10 09:23:22.592586	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
21800	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-10 09:31:35.529939	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
21801	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-10 09:31:53.294144	Visualisation du document : 1744	res	192.168.50.142	resview
21802	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-10 09:41:25.009233	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
21803	res_letterbox	1671	VIEW	frederic.caron@bethunebruay.fr	2020-01-10 09:41:58.952649	Visualisation du document : 1671	res	192.168.4.29	resview
21804	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-10 10:05:25.237301	Visualisation du document : 1744	res	192.168.50.142	resview
21805	res_view_letterbox	1753	ACTION#1753	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:05:54.08559	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21806	res_view_letterbox	1756	ACTION#1756	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:06:05.879479	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21807	res_letterbox	1757	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:06:13.254443	Visualisation du document : 1757	res	192.168.3.156	resview
21811	res_view_letterbox	1751	ACTION#1751	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:06:50.645365	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21812	res_view_letterbox	1692	ACTION#1692	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.314867	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21813	res_view_letterbox	1680	ACTION#1680	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.330336	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21814	res_view_letterbox	1690	ACTION#1690	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.339671	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21815	res_view_letterbox	1681	ACTION#1681	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.349017	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21816	res_view_letterbox	1691	ACTION#1691	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.357903	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21817	res_view_letterbox	1684	ACTION#1684	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.367637	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21818	res_view_letterbox	1686	ACTION#1686	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.377359	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21819	res_view_letterbox	1688	ACTION#1688	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.386381	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21820	res_view_letterbox	1683	ACTION#1683	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.395281	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21821	res_view_letterbox	1685	ACTION#1685	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.405513	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21822	res_view_letterbox	1693	ACTION#1693	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.414131	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21823	res_view_letterbox	1689	ACTION#1689	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.423774	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21824	res_view_letterbox	1687	ACTION#1687	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.43265	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21825	res_view_letterbox	1682	ACTION#1682	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:07:25.441114	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21827	res_view_letterbox	1719	ACTION#1719	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:08:22.091571	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21828	res_view_letterbox	1724	ACTION#1724	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:08:22.105235	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21829	res_view_letterbox	1720	ACTION#1720	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:08:22.113649	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21830	res_view_letterbox	1724	ACTION#1724	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:08:38.222669	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21831	res_view_letterbox	1548	ACTION#1548	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:08:58.70711	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21832	res_view_letterbox	496	ACTION#496	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:09:35.635008	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21833	res_view_letterbox	497	ACTION#497	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:09:35.649159	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21834	res_view_letterbox	1209	ACTION#1209	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:09:35.658385	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21835	res_view_letterbox	1350	ACTION#1350	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:09:35.667342	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21836	res_view_letterbox	1087	ACTION#1087	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:09:35.676542	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21856	res_view_letterbox	1556	ACTION#1556	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.42582	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21857	res_view_letterbox	1555	ACTION#1555	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.437716	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21858	res_view_letterbox	705	ACTION#705	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.445394	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21859	res_view_letterbox	575	ACTION#575	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.454063	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21860	res_view_letterbox	1358	ACTION#1358	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.464735	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21861	res_view_letterbox	578	ACTION#578	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.474027	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21862	res_view_letterbox	1359	ACTION#1359	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.482179	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21863	res_view_letterbox	789	ACTION#789	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.489617	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21864	res_view_letterbox	1553	ACTION#1553	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.496159	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21865	res_view_letterbox	576	ACTION#576	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.503558	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21866	res_view_letterbox	1001	ACTION#1001	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.512018	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21867	res_view_letterbox	1621	ACTION#1621	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.519069	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21868	res_view_letterbox	1552	ACTION#1552	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.526723	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21869	res_view_letterbox	1624	ACTION#1624	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.534402	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21870	res_view_letterbox	1303	ACTION#1303	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.542186	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21871	res_view_letterbox	708	ACTION#708	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.549577	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21872	res_view_letterbox	1362	ACTION#1362	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.556063	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21873	res_view_letterbox	1090	ACTION#1090	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.56302	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21874	res_view_letterbox	525	ACTION#525	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.573065	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21875	res_view_letterbox	1363	ACTION#1363	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:11:10.582294	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21877	res_view_letterbox	1623	ACTION#1623	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:12:21.891879	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21878	res_view_letterbox	1364	ACTION#1364	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:12:21.904824	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21920	users	frederic.bacquet@bethunebruay.fr	LOGIN	frederic.bacquet@bethunebruay.fr	2020-01-10 10:15:28.115242	Connexion de l'utilisateur frederic.bacquet@bethunebruay.fr IP : 192.168.60.105	admin	192.168.60.105	userlogin
22018	res_view_letterbox	1692	ACTION#1692	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.668536	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22019	res_view_letterbox	1680	ACTION#1680	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.688194	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22020	res_view_letterbox	1690	ACTION#1690	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.699535	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22021	res_view_letterbox	1681	ACTION#1681	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.712274	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22022	res_view_letterbox	1678	ACTION#1678	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.72136	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22023	res_view_letterbox	1644	ACTION#1644	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.730395	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22024	res_view_letterbox	1684	ACTION#1684	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.741474	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22025	res_view_letterbox	1612	ACTION#1612	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.74942	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22026	res_view_letterbox	1646	ACTION#1646	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.757864	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22027	res_view_letterbox	1615	ACTION#1615	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.765674	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22028	res_view_letterbox	1688	ACTION#1688	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.772168	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22029	res_view_letterbox	1683	ACTION#1683	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.779641	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22030	res_view_letterbox	1643	ACTION#1643	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.786889	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22031	res_view_letterbox	1618	ACTION#1618	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.795475	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21837	res_view_letterbox	577	ACTION#577	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.500769	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21838	res_view_letterbox	1003	ACTION#1003	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.514679	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21839	res_view_letterbox	1554	ACTION#1554	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.524001	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21840	res_view_letterbox	1000	ACTION#1000	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.53288	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21841	res_view_letterbox	579	ACTION#579	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.541321	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21842	res_view_letterbox	704	ACTION#704	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.550241	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21843	res_view_letterbox	1361	ACTION#1361	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.559051	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21844	res_view_letterbox	1622	ACTION#1622	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.56681	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21845	res_view_letterbox	707	ACTION#707	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.575036	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21846	res_view_letterbox	1213	ACTION#1213	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.582318	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21847	res_view_letterbox	1301	ACTION#1301	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.590013	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21848	res_view_letterbox	1002	ACTION#1002	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.598258	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21849	res_view_letterbox	1557	ACTION#1557	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.60591	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21850	res_view_letterbox	1550	ACTION#1550	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.613295	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21851	res_view_letterbox	1004	ACTION#1004	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.62085	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21852	res_view_letterbox	580	ACTION#580	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.628477	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21853	res_view_letterbox	1360	ACTION#1360	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.636698	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21854	res_view_letterbox	1212	ACTION#1212	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.644296	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21855	res_view_letterbox	1302	ACTION#1302	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:10:24.651206	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21880	res_view_letterbox	918	ACTION#918	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:12:53.862843	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21967	listmodels	ENPE	UP	superadmin	2020-01-10 10:16:58.401334	Modification liste de diffusion : ENPE ENPE	listTemplate	192.168.1.67	listTemplateModification
22058	res_view_letterbox	1061	ACTION#1061	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:57.837511	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22062	res_view_letterbox	1497	ACTION#1497	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:19:06.211153	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22092	res_letterbox	373	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:19.417879	Visualisation du document : 373	res	192.168.3.156	resview
22143	res_view_letterbox	540	ACTION#540	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:30:09.487912	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22155	res_view_letterbox	1626	ACTION#1626	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:31:42.607923	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22156	res_view_letterbox	1723	ACTION#1723	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:31:42.620559	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22161	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 10:32:10.309492	Entité ajoutée pour utilisateur : emilie.planque@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22162	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 10:32:11.314336	Entité supprimée pour utilisateur : emilie.planque@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22163	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 10:32:11.844328	Entité ajoutée pour utilisateur : emilie.planque@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22164	users	pascal.loeuillet@bethunebruay.fr	UP	superadmin	2020-01-10 10:32:33.498221	Groupe ajouté pour utilisateur : pascal.loeuillet@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22165	users	pascal.loeuillet@bethunebruay.fr	UP	superadmin	2020-01-10 10:32:44.413526	Entité ajoutée pour utilisateur : pascal.loeuillet@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22175	res_letterbox	1715	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:37:16.772034	Visualisation du document : 1715	res	192.168.3.156	resview
21879	res_view_letterbox	853	ACTION#853	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:12:36.472163	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21881	res_view_letterbox	996	ACTION#996	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.473782	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21882	res_view_letterbox	1383	ACTION#1383	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.487453	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21883	res_view_letterbox	997	ACTION#997	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.49787	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21884	res_view_letterbox	1370	ACTION#1370	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.508055	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21885	res_view_letterbox	1382	ACTION#1382	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.51688	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21886	res_view_letterbox	991	ACTION#991	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.524945	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21887	res_view_letterbox	1310	ACTION#1310	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.533392	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21888	res_view_letterbox	795	ACTION#795	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.540531	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21889	res_view_letterbox	1096	ACTION#1096	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.547425	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21890	res_view_letterbox	799	ACTION#799	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.555124	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21891	res_view_letterbox	702	ACTION#702	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.56248	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21892	res_view_letterbox	1354	ACTION#1354	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.569784	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21893	res_view_letterbox	568	ACTION#568	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.577078	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21894	res_view_letterbox	878	ACTION#878	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:07.58449	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21895	res_view_letterbox	1209	ACTION#1209	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.375796	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21896	res_view_letterbox	437	ACTION#437	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.389786	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21897	res_view_letterbox	1092	ACTION#1092	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.398435	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21898	res_view_letterbox	444	ACTION#444	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.406967	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21899	res_view_letterbox	880	ACTION#880	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.415825	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21900	res_view_letterbox	800	ACTION#800	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.424919	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21901	res_view_letterbox	879	ACTION#879	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.436074	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21902	res_view_letterbox	1372	ACTION#1372	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.445715	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21903	res_view_letterbox	566	ACTION#566	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.45505	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21904	res_view_letterbox	1309	ACTION#1309	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.46379	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21905	res_view_letterbox	794	ACTION#794	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.471721	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21906	res_view_letterbox	999	ACTION#999	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.478473	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21907	res_view_letterbox	564	ACTION#564	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.485422	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21908	res_view_letterbox	1095	ACTION#1095	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.492795	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21909	res_view_letterbox	992	ACTION#992	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.500068	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21910	res_view_letterbox	380	ACTION#380	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.507872	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21911	res_view_letterbox	574	ACTION#574	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.514807	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21912	res_view_letterbox	993	ACTION#993	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.522672	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21913	res_view_letterbox	1214	ACTION#1214	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.530283	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21914	res_view_letterbox	1311	ACTION#1311	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.537413	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21915	res_view_letterbox	1205	ACTION#1205	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.54502	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21916	res_view_letterbox	451	ACTION#451	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.55265	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21917	res_view_letterbox	407	ACTION#407	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.559569	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21918	res_view_letterbox	528	ACTION#528	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.566637	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21919	res_view_letterbox	990	ACTION#990	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:14:55.573468	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21921	res_view_letterbox	996	ACTION#996	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.638599	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
24289	res_letterbox	1966	ADD	superadmin	2020-01-13 16:00:48.15592	Document ajouté	res	127.0.0.1	resadd
21922	res_view_letterbox	405	ACTION#405	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.650427	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21923	res_view_letterbox	1383	ACTION#1383	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.659645	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21924	res_view_letterbox	997	ACTION#997	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.667888	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21925	res_view_letterbox	435	ACTION#435	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.676768	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21926	res_view_letterbox	1370	ACTION#1370	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.685669	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21927	res_view_letterbox	440	ACTION#440	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.694946	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21928	res_view_letterbox	1382	ACTION#1382	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.70172	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21929	res_view_letterbox	439	ACTION#439	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.708426	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21930	res_view_letterbox	991	ACTION#991	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.715909	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21931	res_view_letterbox	1310	ACTION#1310	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.723657	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21932	res_view_letterbox	438	ACTION#438	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.731197	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21933	res_view_letterbox	795	ACTION#795	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.739446	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21934	res_view_letterbox	1096	ACTION#1096	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.747411	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21935	res_view_letterbox	446	ACTION#446	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.755186	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21936	res_view_letterbox	799	ACTION#799	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.76262	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21937	res_view_letterbox	702	ACTION#702	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.770627	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21938	res_view_letterbox	447	ACTION#447	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.778526	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21939	res_view_letterbox	1354	ACTION#1354	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.786573	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21940	res_view_letterbox	568	ACTION#568	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.792979	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21941	res_view_letterbox	878	ACTION#878	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:15:46.800677	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21942	res_view_letterbox	1369	ACTION#1369	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.624108	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21943	res_view_letterbox	883	ACTION#883	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.636295	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21944	res_view_letterbox	569	ACTION#569	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.644316	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21945	res_view_letterbox	1306	ACTION#1306	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.652667	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21946	res_view_letterbox	404	ACTION#404	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.661216	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21947	res_view_letterbox	1203	ACTION#1203	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.669566	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21948	res_view_letterbox	1211	ACTION#1211	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.677474	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21949	res_view_letterbox	701	ACTION#701	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.68536	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21950	res_view_letterbox	1006	ACTION#1006	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.692215	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21951	res_view_letterbox	875	ACTION#875	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.69937	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21952	res_view_letterbox	1091	ACTION#1091	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.706589	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21953	res_view_letterbox	403	ACTION#403	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.71461	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21954	res_view_letterbox	1355	ACTION#1355	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.722161	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21955	res_view_letterbox	565	ACTION#565	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.728953	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21956	res_view_letterbox	881	ACTION#881	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.736595	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21957	res_view_letterbox	571	ACTION#571	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.743342	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21958	res_view_letterbox	876	ACTION#876	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.750998	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21959	res_view_letterbox	1368	ACTION#1368	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.758117	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21960	res_view_letterbox	699	ACTION#699	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.764385	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21961	res_view_letterbox	1099	ACTION#1099	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.770944	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21962	res_view_letterbox	531	ACTION#531	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.777984	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
24290	res_letterbox	1967	ADD	superadmin	2020-01-13 16:00:48.275004	Document ajouté	res	127.0.0.1	resadd
21963	res_view_letterbox	1367	ACTION#1367	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.785375	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21964	res_view_letterbox	1206	ACTION#1206	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.791769	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21965	res_view_letterbox	1384	ACTION#1384	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.799238	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21966	res_view_letterbox	792	ACTION#792	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:16:28.805804	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21968	res_view_letterbox	449	ACTION#449	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:08.954444	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21969	res_view_letterbox	1093	ACTION#1093	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:08.968619	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21970	res_view_letterbox	382	ACTION#382	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:08.977979	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21971	res_view_letterbox	882	ACTION#882	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:08.988316	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21972	res_view_letterbox	526	ACTION#526	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:08.998523	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21973	res_view_letterbox	1304	ACTION#1304	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.008221	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21974	res_view_letterbox	442	ACTION#442	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.018682	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21975	res_view_letterbox	570	ACTION#570	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.028488	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21976	res_view_letterbox	994	ACTION#994	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.037152	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21977	res_view_letterbox	1357	ACTION#1357	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.044217	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21978	res_view_letterbox	530	ACTION#530	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.052946	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21979	res_view_letterbox	703	ACTION#703	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.062076	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21980	res_view_letterbox	567	ACTION#567	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.07071	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21981	res_view_letterbox	406	ACTION#406	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.07863	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21982	res_view_letterbox	1371	ACTION#1371	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.086624	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21983	res_view_letterbox	797	ACTION#797	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.094144	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21984	res_view_letterbox	884	ACTION#884	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.102125	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21985	res_view_letterbox	1305	ACTION#1305	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.109096	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21986	res_view_letterbox	873	ACTION#873	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.116931	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21987	res_view_letterbox	436	ACTION#436	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.125088	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21988	res_view_letterbox	798	ACTION#798	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.132609	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21989	res_view_letterbox	874	ACTION#874	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.139552	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21990	res_view_letterbox	1208	ACTION#1208	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.147553	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21991	res_view_letterbox	445	ACTION#445	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.155041	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21992	res_view_letterbox	383	ACTION#383	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:09.161808	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21993	res_view_letterbox	384	ACTION#384	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.124756	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21994	res_view_letterbox	700	ACTION#700	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.137695	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21995	res_view_letterbox	1308	ACTION#1308	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.149048	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21996	res_view_letterbox	1207	ACTION#1207	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.159716	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21997	res_view_letterbox	381	ACTION#381	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.169386	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21998	res_view_letterbox	408	ACTION#408	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.178562	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
21999	res_view_letterbox	995	ACTION#995	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.187143	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22000	res_view_letterbox	1366	ACTION#1366	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.194119	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22001	res_view_letterbox	796	ACTION#796	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.203382	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22002	res_view_letterbox	532	ACTION#532	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.210767	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22003	res_view_letterbox	1098	ACTION#1098	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.219595	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22004	res_view_letterbox	529	ACTION#529	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.228289	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
24291	res_letterbox	1968	ADD	superadmin	2020-01-13 16:00:48.397013	Document ajouté	res	127.0.0.1	resadd
22005	res_view_letterbox	441	ACTION#441	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.235668	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22006	res_view_letterbox	385	ACTION#385	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.243842	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22007	res_view_letterbox	450	ACTION#450	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.25058	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22008	res_view_letterbox	793	ACTION#793	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.257167	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22009	res_view_letterbox	1356	ACTION#1356	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.265395	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22010	res_view_letterbox	1365	ACTION#1365	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.272534	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22011	res_view_letterbox	572	ACTION#572	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.280104	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22012	res_view_letterbox	1307	ACTION#1307	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.286708	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22013	res_view_letterbox	790	ACTION#790	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.293958	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22014	res_view_letterbox	1094	ACTION#1094	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.300672	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22015	res_view_letterbox	573	ACTION#573	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.307633	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22016	res_view_letterbox	448	ACTION#448	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.31469	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22017	res_view_letterbox	527	ACTION#527	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:17:45.322979	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22032	res_view_letterbox	1679	ACTION#1679	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.803865	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22033	res_view_letterbox	998	ACTION#998	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.811817	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22034	res_view_letterbox	1685	ACTION#1685	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.819311	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22035	res_view_letterbox	791	ACTION#791	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.826694	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22036	res_view_letterbox	1097	ACTION#1097	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.83449	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22037	res_view_letterbox	1521	ACTION#1521	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.841667	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22038	res_view_letterbox	1693	ACTION#1693	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.849349	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22039	res_view_letterbox	1616	ACTION#1616	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.856716	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22040	res_view_letterbox	1609	ACTION#1609	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.863683	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22041	res_view_letterbox	1687	ACTION#1687	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.871295	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22042	res_view_letterbox	1608	ACTION#1608	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:19.879006	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22060	listmodels	ENCA	DEL	superadmin	2020-01-10 10:19:02.367254	Suppression liste de diffusion : ENCA VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
22043	res_view_letterbox	1548	ACTION#1548	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.074853	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22044	res_view_letterbox	1614	ACTION#1614	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.086346	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22045	res_view_letterbox	1519	ACTION#1519	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.095742	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22046	res_view_letterbox	1606	ACTION#1606	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.104362	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22047	res_view_letterbox	1611	ACTION#1611	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.114645	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22048	res_view_letterbox	1691	ACTION#1691	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.12256	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22049	res_view_letterbox	1549	ACTION#1549	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.131981	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22050	res_view_letterbox	1686	ACTION#1686	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.13952	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22051	res_view_letterbox	1677	ACTION#1677	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.147489	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22052	res_view_letterbox	1619	ACTION#1619	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.154362	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22053	res_view_letterbox	1520	ACTION#1520	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.161276	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22054	res_view_letterbox	1558	ACTION#1558	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.167969	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22055	res_view_letterbox	1689	ACTION#1689	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.175339	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22056	res_view_letterbox	1682	ACTION#1682	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.183797	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22057	res_view_letterbox	1547	ACTION#1547	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:18:46.191282	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22063	res_letterbox	939	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:19:09.350839	Visualisation du document : 939	res	192.168.3.156	resview
22064	entities	ENCG	DEL	superadmin	2020-01-10 10:19:53.464811	Suppression entité : ENCG	entity	192.168.1.67	entitySuppression
22114	res_view_letterbox	1159	ACTION#1159	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:24:25.984697	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22115	res_view_letterbox	1160	ACTION#1160	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:24:25.997932	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22130	res_view_letterbox	491	ACTION#491	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:26:05.362131	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22134	entities	FIFA	ADD	superadmin	2020-01-10 10:28:45.109112	Création entité : FIFA	entity	192.168.1.67	entityCreation
22145	users	isabelle.hannebique@bethunebruay.fr	UP	superadmin	2020-01-10 10:30:27.244799	Entité ajoutée pour utilisateur : isabelle.hannebique@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22148	res_view_letterbox	1460	ACTION#1460	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:31:05.159976	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22149	res_view_letterbox	1506	ACTION#1506	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:31:05.173161	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22153	users	aurelie.leroy@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:30.141388	Groupe ajouté pour utilisateur : aurelie.leroy@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22154	users	aurelie.leroy@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:41.83515	Entité ajoutée pour utilisateur : aurelie.leroy@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22157	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:54.113785	Groupe ajouté pour utilisateur : emilie.planque@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22158	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:57.21802	Entité ajoutée pour utilisateur : emilie.planque@bethunebruay.fr CABB	user	192.168.1.67	userModification
22159	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:58.65915	Entité supprimée pour utilisateur : emilie.planque@bethunebruay.fr CABB	user	192.168.1.67	userModification
22170	users	rachel.jacquet@bethunebruay.fr	UP	superadmin	2020-01-10 10:36:37.960386	Groupe ajouté pour utilisateur : rachel.jacquet@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22171	users	rachel.jacquet@bethunebruay.fr	UP	superadmin	2020-01-10 10:36:47.240237	Entité ajoutée pour utilisateur : rachel.jacquet@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22196	res_view_letterbox	1312	VIEW	henry.nowak@bethunebruay.fr	2020-01-10 10:40:14.698134	Visualisation de la fiche détaillée du courrier n°1312	apps	192.168.50.234	resview
22061	entities	ENCA	DEL	superadmin	2020-01-10 10:19:02.385832	Suppression entité : ENCA	entity	192.168.1.67	entitySuppression
22065	res_view_letterbox	1718	ACTION#1718	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.885311	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22066	res_view_letterbox	843	ACTION#843	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.900293	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22067	res_view_letterbox	1150	ACTION#1150	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.909829	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22068	res_view_letterbox	1717	ACTION#1717	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.919923	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22069	res_view_letterbox	1639	ACTION#1639	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.929066	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22070	res_view_letterbox	751	ACTION#751	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.937516	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22071	res_view_letterbox	842	ACTION#842	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.946989	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22072	res_view_letterbox	1716	ACTION#1716	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.955909	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22073	res_view_letterbox	648	ACTION#648	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.963391	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22074	res_view_letterbox	650	ACTION#650	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.971952	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22075	res_view_letterbox	649	ACTION#649	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.982096	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22076	res_view_letterbox	917	ACTION#917	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:20:39.990469	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22077	res_view_letterbox	497	ACTION#497	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.49636	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22078	res_view_letterbox	496	ACTION#496	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.51074	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22079	res_view_letterbox	541	ACTION#541	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.519376	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22080	res_view_letterbox	1064	ACTION#1064	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.530057	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22081	res_view_letterbox	543	ACTION#543	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.539478	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22082	res_view_letterbox	493	ACTION#493	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.548728	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22083	res_view_letterbox	416	ACTION#416	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.557161	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22084	res_view_letterbox	494	ACTION#494	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.564369	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22085	res_view_letterbox	542	ACTION#542	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.571259	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22086	res_view_letterbox	1151	ACTION#1151	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.579002	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22087	res_view_letterbox	750	ACTION#750	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.586837	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22088	res_view_letterbox	844	ACTION#844	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.593911	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22089	res_view_letterbox	1279	ACTION#1279	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.601905	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22090	res_view_letterbox	539	ACTION#539	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.61031	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22091	res_view_letterbox	538	ACTION#538	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:14.619332	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22093	res_view_letterbox	1204	ACTION#1204	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:54.392596	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22094	res_view_letterbox	533	ACTION#533	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:54.406689	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22095	res_view_letterbox	637	ACTION#637	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:54.417091	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22096	res_view_letterbox	1063	ACTION#1063	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:21:54.426357	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22097	res_view_letterbox	918	ACTION#918	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:22:17.248731	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22098	res_view_letterbox	495	ACTION#495	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:22:17.260933	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22099	res_view_letterbox	1638	ACTION#1638	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:22:17.269082	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22100	res_view_letterbox	854	ACTION#854	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:22:17.278424	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22101	res_view_letterbox	374	ACTION#374	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:22:51.420401	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22102	res_view_letterbox	1463	ACTION#1463	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:22:51.431367	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22103	res_view_letterbox	1551	ACTION#1551	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:19.920123	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22104	res_view_letterbox	1517	ACTION#1517	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:19.932768	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22105	res_view_letterbox	1560	ACTION#1560	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:19.941234	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22475	res_letterbox	1832	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:46:44.099524	Visualisation du document : 1832	res	192.168.1.47	resview
22106	res_view_letterbox	1518	ACTION#1518	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:19.949541	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22107	res_view_letterbox	402	ACTION#402	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:34.453983	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22117	res_view_letterbox	397	ACTION#397	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:17.978316	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22118	res_view_letterbox	400	ACTION#400	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:17.990668	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22119	res_view_letterbox	433	ACTION#433	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.003162	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22120	res_view_letterbox	401	ACTION#401	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.012148	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22121	res_view_letterbox	432	ACTION#432	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.022087	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22122	res_view_letterbox	396	ACTION#396	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.033065	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22123	res_view_letterbox	398	ACTION#398	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.042886	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22124	res_view_letterbox	434	ACTION#434	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.051303	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22125	res_view_letterbox	395	ACTION#395	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.057467	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22126	res_view_letterbox	394	ACTION#394	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.066053	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22127	res_view_letterbox	431	ACTION#431	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:18.073462	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22137	res_letterbox	1714	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:29:03.884675	Visualisation du document : 1714	res	192.168.3.156	resview
22108	res_view_letterbox	916	ACTION#916	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:50.37449	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22109	res_view_letterbox	1271	ACTION#1271	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:50.386725	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22110	res_view_letterbox	1753	ACTION#1753	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:50.395239	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22111	res_view_letterbox	1495	ACTION#1495	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:50.403385	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22112	res_view_letterbox	1610	ACTION#1610	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:23:57.435923	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22113	res_view_letterbox	660	ACTION#660	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:24:08.974068	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22116	res_view_letterbox	1393	ACTION#1393	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:24:39.81229	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22128	res_view_letterbox	399	ACTION#399	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:40.203798	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22129	res_view_letterbox	1233	ACTION#1233	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:25:51.318478	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22131	res_view_letterbox	488	ACTION#488	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:26:15.00296	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22132	res_letterbox	486	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:26:25.769271	Visualisation du document : 486	res	192.168.3.156	resview
22133	users	superadmin	LOGIN	superadmin	2020-01-10 10:27:59.24312	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
22135	res_view_letterbox	486	ACTION#486	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:28:50.993715	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22136	res_view_letterbox	1232	ACTION#1232	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:29:00.632932	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22138	res_view_letterbox	1714	ACTION#1714	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:29:20.465693	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22139	listmodels	FIFA	ADD	superadmin	2020-01-10 10:29:26.503286	Création liste de diffusion : FIFA FIFA	listTemplate	192.168.1.67	listTemplateCreation
22140	res_letterbox	460	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:29:28.948197	Visualisation du document : 460	res	192.168.3.156	resview
22141	listmodels	FIFA	ADD	superadmin	2020-01-10 10:29:51.884039	Création liste de diffusion : FIFA FIFA	listTemplate	192.168.1.67	listTemplateCreation
22142	res_letterbox	540	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:29:55.81175	Visualisation du document : 540	res	192.168.3.156	resview
22144	res_view_letterbox	1640	ACTION#1640	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:30:22.228474	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22146	res_view_letterbox	470	ACTION#470	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:30:29.675536	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22147	res_view_letterbox	471	ACTION#471	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:30:29.688917	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22150	users	isabelle.hannebique@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:08.1671	Groupe ajouté pour utilisateur : isabelle.hannebique@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22151	users	isabelle.hannebique@bethunebruay.fr	UP	superadmin	2020-01-10 10:31:11.266088	Entité supprimée pour utilisateur : isabelle.hannebique@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22152	res_view_letterbox	1059	ACTION#1059	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:31:20.140247	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22160	res_view_letterbox	764	ACTION#764	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:32:00.855697	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22166	res_letterbox	1757	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:34:32.835511	Visualisation du document : 1757	res	192.168.3.156	resview
22167	res_letterbox	1756	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:35:21.039885	Visualisation du document : 1756	res	192.168.3.156	resview
22168	res_letterbox	1753	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:35:32.763895	Visualisation du document : 1753	res	192.168.3.156	resview
22169	res_letterbox	1752	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:35:37.915671	Visualisation du document : 1752	res	192.168.3.156	resview
22172	res_letterbox	1717	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:36:53.704909	Visualisation du document : 1717	res	192.168.3.156	resview
22173	users	christophe.grac@bethunebruay.fr	UP	superadmin	2020-01-10 10:36:58.601675	Groupe ajouté pour utilisateur : christophe.grac@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22174	users	christophe.grac@bethunebruay.fr	UP	superadmin	2020-01-10 10:37:09.552826	Entité ajoutée pour utilisateur : christophe.grac@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22176	users	jeanlouis.vernalde@bethunebruay.fr	UP	superadmin	2020-01-10 10:37:22.560396	Groupe ajouté pour utilisateur : jeanlouis.vernalde@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22177	users	jeanlouis.vernalde@bethunebruay.fr	UP	superadmin	2020-01-10 10:37:31.453505	Entité ajoutée pour utilisateur : jeanlouis.vernalde@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22178	res_letterbox	1685	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:37:34.426472	Visualisation du document : 1685	res	192.168.3.156	resview
22179	users	henry.nowak@bethunebruay.fr	LOGIN	henry.nowak@bethunebruay.fr	2020-01-10 10:37:34.549492	Connexion de l'utilisateur henry.nowak@bethunebruay.fr IP : 192.168.50.234	admin	192.168.50.234	userlogin
22180	users	vincent.vion@bethunebruay.fr	UP	superadmin	2020-01-10 10:37:42.639477	Groupe ajouté pour utilisateur : vincent.vion@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22181	users	vincent.vion@bethunebruay.fr	UP	superadmin	2020-01-10 10:37:50.545635	Entité ajoutée pour utilisateur : vincent.vion@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22182	users	caroline.couvillers@bethunebruay.fr	UP	superadmin	2020-01-10 10:38:00.394206	Groupe ajouté pour utilisateur : caroline.couvillers@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22183	res_letterbox	1679	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:38:05.062175	Visualisation du document : 1679	res	192.168.3.156	resview
22184	users	caroline.couvillers@bethunebruay.fr	UP	superadmin	2020-01-10 10:38:11.266891	Entité ajoutée pour utilisateur : caroline.couvillers@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22185	users	valerie.chevalier@bethunebruay.fr	UP	superadmin	2020-01-10 10:38:23.359807	Groupe ajouté pour utilisateur : valerie.chevalier@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22186	users	valerie.chevalier@bethunebruay.fr	UP	superadmin	2020-01-10 10:38:30.542068	Entité ajoutée pour utilisateur : valerie.chevalier@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22187	res_view_letterbox	399	ACTION#399	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.448466	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22188	res_view_letterbox	397	ACTION#397	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.461799	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22189	res_view_letterbox	400	ACTION#400	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.471322	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22190	res_view_letterbox	401	ACTION#401	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.480256	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22191	res_view_letterbox	396	ACTION#396	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.489092	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22192	res_view_letterbox	398	ACTION#398	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.498665	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22193	res_view_letterbox	395	ACTION#395	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.50837	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22194	res_view_letterbox	394	ACTION#394	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.517543	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22195	res_view_letterbox	402	ACTION#402	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:39:39.525822	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22197	res_view_letterbox	431	ACTION#431	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:28.393237	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22198	res_view_letterbox	432	ACTION#432	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:28.407275	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22199	res_view_letterbox	433	ACTION#433	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:28.416478	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22200	res_view_letterbox	434	ACTION#434	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:28.425419	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22201	res_view_letterbox	431	ACTION#431	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:49.519342	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22202	res_view_letterbox	432	ACTION#432	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:49.533361	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22203	res_view_letterbox	433	ACTION#433	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:49.54298	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22204	res_view_letterbox	434	ACTION#434	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:40:49.551812	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22206	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:41:07.343222	Visualisation du document : 1392	res	192.168.3.156	resview
22207	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:41:14.268551	Visualisation du document : 1392	res	192.168.3.156	resview
22208	res_view_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:41:16.55451	Visualisation de la fiche détaillée du courrier n°1392	apps	192.168.3.156	resview
22205	res_view_letterbox	1085	VIEW	henry.nowak@bethunebruay.fr	2020-01-10 10:41:01.696745	Visualisation de la fiche détaillée du courrier n°1085	apps	192.168.50.234	resview
22209	listinstance	6001	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:41:49.313673	Diffusion du document 1392 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
22210	listinstance	6002	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:41:49.321365	Diffusion du document 1392 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.3.156	diffcopyuser
22211	res_letterbox	540	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 10:41:55.93133	Visualisation du document : 540	res	192.168.3.156	resview
22212	users	janique.bourdon@bethunebruay.fr	UP	superadmin	2020-01-10 10:42:38.705257	Groupe ajouté pour utilisateur : janique.bourdon@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22213	users	janique.bourdon@bethunebruay.fr	UP	superadmin	2020-01-10 10:42:52.661005	Entité ajoutée pour utilisateur : janique.bourdon@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22214	users	valentin.gaspard@bethunebruay.fr	UP	superadmin	2020-01-10 10:43:02.267999	Groupe ajouté pour utilisateur : valentin.gaspard@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22216	users	valentin.gaspard@bethunebruay.fr	UP	superadmin	2020-01-10 11:02:12.275953	Entité ajoutée pour utilisateur : valentin.gaspard@bethunebruay.fr FIDE	user	192.168.1.67	userModification
22218	res_view_letterbox	1732	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 11:04:29.208642	Visualisation de la fiche détaillée du courrier n°1732	apps	192.168.2.32	resview
22220	res_view_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:05:17.209284	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.156	resview
22227	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:14:26.344478	Visualisation du document : 1160	res	192.168.3.156	resview
22253	users	stephanie.delbecque@bethunebruay.fr	UP	superadmin	2020-01-10 11:25:19.928833	Entité ajoutée pour utilisateur : stephanie.delbecque@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22254	users	dominique.torsy@bethunebruay.fr	UP	superadmin	2020-01-10 11:25:29.39889	Groupe ajouté pour utilisateur : dominique.torsy@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22255	users	dominique.torsy@bethunebruay.fr	UP	superadmin	2020-01-10 11:25:36.725914	Entité ajoutée pour utilisateur : dominique.torsy@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22256	users	ludivine.brassart@bethunebruay.fr	UP	superadmin	2020-01-10 11:25:54.598738	Groupe ajouté pour utilisateur : ludivine.brassart@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22257	users	ludivine.brassart@bethunebruay.fr	UP	superadmin	2020-01-10 11:26:03.582808	Entité ajoutée pour utilisateur : ludivine.brassart@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22258	users	cecile.leroy@bethunebruay.fr	UP	superadmin	2020-01-10 11:26:13.102685	Groupe ajouté pour utilisateur : cecile.leroy@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22259	users	cecile.leroy@bethunebruay.fr	UP	superadmin	2020-01-10 11:26:19.717493	Entité ajoutée pour utilisateur : cecile.leroy@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22215	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-10 10:51:22.968376	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
22217	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-10 11:04:20.600077	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
22219	res_letterbox	1732	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 11:04:54.699905	Visualisation du document : 1732	res	192.168.2.32	resview
22221	res_view_letterbox	1732	UP	nadine.defebvin@bethunebruay.fr	2020-01-10 11:05:27.59808	Ajout d'une annotation sur le document n°1732 (489) Depuis un web service	notes	192.168.2.32	resup
22222	notes	489	ADD	nadine.defebvin@bethunebruay.fr	2020-01-10 11:05:27.602902	Annotation ajoutée (489) Depuis un web service	notes	192.168.2.32	noteadd
22223	res_letterbox	1732	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-10 11:05:27.618782	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.2.32	3
22224	thesaurus_res	1732	DEL	nadine.defebvin@bethunebruay.fr	2020-01-10 11:05:27.699818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
22225	users	isabelle.hannebique@bethunebruay.fr	UP	superadmin	2020-01-10 11:10:51.241947	Entité ajoutée pour utilisateur : isabelle.hannebique@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22226	users	aurelie.leroy@bethunebruay.fr	UP	superadmin	2020-01-10 11:10:55.452795	Entité ajoutée pour utilisateur : aurelie.leroy@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22228	res_letterbox	1160	ACTION#3	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:14:36.870316	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.3.156	3
22229	thesaurus_res	1160	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:14:36.928674	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
22230	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:14:50.294673	Visualisation du document : 802	res	192.168.3.156	resview
22231	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:15:22.031373	Visualisation du document : 852	res	192.168.3.156	resview
22232	res_view_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:15:29.972985	Visualisation de la fiche détaillée du courrier n°852	apps	192.168.3.156	resview
22233	users	emilie.planque@bethunebruay.fr	UP	superadmin	2020-01-10 11:15:31.322526	Entité ajoutée pour utilisateur : emilie.planque@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22234	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:15:42.208873	Visualisation du document : 1160	res	192.168.3.156	resview
22235	users	pascal.loeuillet@bethunebruay.fr	UP	superadmin	2020-01-10 11:15:57.822231	Entité ajoutée pour utilisateur : pascal.loeuillet@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22236	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:16:07.878416	Visualisation du document : 852	res	192.168.3.156	resview
22237	users	rachel.jacquet@bethunebruay.fr	UP	superadmin	2020-01-10 11:16:17.395403	Entité ajoutée pour utilisateur : rachel.jacquet@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22238	users	christophe.grac@bethunebruay.fr	UP	superadmin	2020-01-10 11:17:22.701146	Entité ajoutée pour utilisateur : christophe.grac@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22239	users	jeanlouis.vernalde@bethunebruay.fr	UP	superadmin	2020-01-10 11:17:28.220292	Entité ajoutée pour utilisateur : jeanlouis.vernalde@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22240	users	vincent.vion@bethunebruay.fr	UP	superadmin	2020-01-10 11:17:37.320191	Entité ajoutée pour utilisateur : vincent.vion@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22241	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:19:57.657904	Visualisation du document : 852	res	192.168.3.156	resview
22242	res_view_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 11:20:02.319999	Visualisation de la fiche détaillée du courrier n°852	apps	192.168.3.156	resview
22243	users	caroline.couvillers@bethunebruay.fr	UP	superadmin	2020-01-10 11:23:23.520658	Entité ajoutée pour utilisateur : caroline.couvillers@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22244	users	valerie.chevalier@bethunebruay.fr	UP	superadmin	2020-01-10 11:23:29.217954	Entité ajoutée pour utilisateur : valerie.chevalier@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22245	users	janique.bourdon@bethunebruay.fr	UP	superadmin	2020-01-10 11:23:34.917559	Entité ajoutée pour utilisateur : janique.bourdon@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22246	users	valentin.gaspard@bethunebruay.fr	UP	superadmin	2020-01-10 11:23:41.265455	Entité ajoutée pour utilisateur : valentin.gaspard@bethunebruay.fr FIRS	user	192.168.1.67	userModification
22247	entities	FIRS	UP	superadmin	2020-01-10 11:23:45.141506	Modification entité : FIRS	entity	192.168.1.67	entityModification
22248	users	corinne.hecquet@bethunebruay.fr	UP	superadmin	2020-01-10 11:24:29.679568	Groupe ajouté pour utilisateur : corinne.hecquet@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22249	users	corinne.hecquet@bethunebruay.fr	UP	superadmin	2020-01-10 11:24:40.461066	Entité ajoutée pour utilisateur : corinne.hecquet@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22250	users	delphine.leblanc@bethunebruay.fr	UP	superadmin	2020-01-10 11:24:52.390689	Groupe ajouté pour utilisateur : delphine.leblanc@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22251	users	delphine.leblanc@bethunebruay.fr	UP	superadmin	2020-01-10 11:25:00.570458	Entité ajoutée pour utilisateur : delphine.leblanc@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22252	users	stephanie.delbecque@bethunebruay.fr	UP	superadmin	2020-01-10 11:25:11.333409	Groupe ajouté pour utilisateur : stephanie.delbecque@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22260	users	nathalie.ledee@bethunebruay.fr	UP	superadmin	2020-01-10 11:26:52.055306	Groupe ajouté pour utilisateur : nathalie.ledee@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22261	users	nathalie.ledee@bethunebruay.fr	UP	superadmin	2020-01-10 11:26:59.454782	Entité ajoutée pour utilisateur : nathalie.ledee@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22262	users	pauline.verhaeghe@bethunebruay.fr	UP	superadmin	2020-01-10 11:27:15.844302	Groupe ajouté pour utilisateur : pauline.verhaeghe@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22263	users	pauline.verhaeghe@bethunebruay.fr	UP	superadmin	2020-01-10 11:27:23.595355	Entité ajoutée pour utilisateur : pauline.verhaeghe@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22264	users	patricia.declercq@bethunebruay.fr	UP	superadmin	2020-01-10 11:27:34.798571	Groupe ajouté pour utilisateur : patricia.declercq@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22265	users	patricia.declercq@bethunebruay.fr	UP	superadmin	2020-01-10 11:27:41.984054	Entité ajoutée pour utilisateur : patricia.declercq@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22266	users	jasmine.clairet@bethunebruay.fr	UP	superadmin	2020-01-10 11:27:52.760802	Groupe ajouté pour utilisateur : jasmine.clairet@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22267	users	jasmine.clairet@bethunebruay.fr	UP	superadmin	2020-01-10 11:28:01.03843	Entité ajoutée pour utilisateur : jasmine.clairet@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22285	res_letterbox	1800	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:39:32.945183	Visualisation du document : 1800	res	192.168.1.47	resview
22286	contacts_v2	707	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:40:29.308719	Contact ajouté : PUTHOD Joel	admin	192.168.1.47	contacts_v2_add
22268	users	nadine.laisne@bethunebruay.fr	UP	superadmin	2020-01-10 11:28:15.318159	Groupe ajouté pour utilisateur : nadine.laisne@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22269	users	nadine.laisne@bethunebruay.fr	UP	superadmin	2020-01-10 11:28:23.039098	Entité ajoutée pour utilisateur : nadine.laisne@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22270	users	jeanmichel.gressez@bethunebruay.fr	UP	superadmin	2020-01-10 11:28:32.544908	Groupe ajouté pour utilisateur : jeanmichel.gressez@bethunebruay.fr AGENT	user	192.168.1.67	userModification
22271	users	jeanmichel.gressez@bethunebruay.fr	UP	superadmin	2020-01-10 11:28:42.02411	Entité ajoutée pour utilisateur : jeanmichel.gressez@bethunebruay.fr FIFA	user	192.168.1.67	userModification
22272	listmodels	FIFA	UP	superadmin	2020-01-10 11:29:08.130525	Modification liste de diffusion : FIFA FIFA	listTemplate	192.168.1.67	listTemplateModification
22273	res_letterbox	1160	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:30:50.219945	Visualisation du document : 1160	res	192.168.1.47	resview
22275	thesaurus_res	1160	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:31:36.240051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22276	listinstance	6006	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:31:36.299567	Diffusion du document 1160 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22277	res_letterbox	1160	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-10 11:31:36.310385	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
22278	res_letterbox	1732	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:31:47.053784	Visualisation du document : 1732	res	192.168.1.47	resview
22289	contacts_v2	708	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:42:29.042649	Contact ajouté : Hôtel du département conseil départemental du nord	admin	192.168.1.47	contacts_v2_add
22290	thesaurus_res	1800	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:42:54.382078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22291	listinstance	6008	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:42:54.439076	Diffusion du document 1800 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22292	res_letterbox	1800	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:42:54.452216	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22293	res_letterbox	1801	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:43:06.219521	Visualisation du document : 1801	res	192.168.1.47	resview
22297	res_letterbox	1802	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:44:09.898152	Visualisation du document : 1802	res	192.168.1.47	resview
22274	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-10 11:31:31.934378	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
22287	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-10 11:41:39.034677	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
22307	res_letterbox	1804	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:47:19.212935	Visualisation du document : 1804	res	192.168.1.47	resview
22279	res_letterbox	1732	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:32:02.006586	Visualisation du document : 1732	res	192.168.1.47	resview
22280	thesaurus_res	1732	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:32:18.374247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22281	listinstance	6007	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:32:18.440024	Diffusion du document 1732 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22282	res_letterbox	1732	ACTION#24	nathalie.legrand@bethunebruay.fr	2020-01-10 11:32:18.450737	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
22283	res_letterbox	1800	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:33:29.199252	Visualisation du document : 1800	res	192.168.1.47	resview
22284	res_letterbox	1800	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:34:11.013769	Visualisation du document : 1800	res	192.168.1.47	resview
22288	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2020-01-10 11:42:11.279284	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
22294	thesaurus_res	1801	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:44:06.1167	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22295	listinstance	6009	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:44:06.164807	Diffusion du document 1801 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22296	res_letterbox	1801	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:44:06.178622	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22298	contacts_v2	709	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:44:40.426812	Contact ajouté : ARTELIA	admin	192.168.1.47	contacts_v2_add
22299	thesaurus_res	1802	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:45:37.243769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22300	listinstance	6010	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:45:37.291512	Diffusion du document 1802 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22301	listinstance	6011	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:45:37.298433	Diffusion du document 1802 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22302	res_letterbox	1802	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:45:37.308572	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22303	res_letterbox	1803	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:45:56.347689	Visualisation du document : 1803	res	192.168.1.47	resview
22304	thesaurus_res	1803	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:47:13.14407	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22305	listinstance	6012	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:47:13.190698	Diffusion du document 1803 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22306	res_letterbox	1803	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:47:13.201481	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22308	thesaurus_res	1804	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:48:11.016153	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22309	listinstance	6013	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:48:11.068373	Diffusion du document 1804 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22310	res_letterbox	1804	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:48:11.081226	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22311	res_letterbox	1805	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:48:21.212739	Visualisation du document : 1805	res	192.168.1.47	resview
22312	thesaurus_res	1805	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:50:55.478224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22313	listinstance	6014	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:50:55.530729	Diffusion du document 1805 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22314	listinstance	6015	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:50:55.539222	Diffusion du document 1805 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22315	listinstance	6016	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:50:55.547361	Diffusion du document 1805 à hakim.haikel@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22316	res_letterbox	1805	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:50:55.557615	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22317	res_letterbox	1806	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:51:07.993034	Visualisation du document : 1806	res	192.168.1.47	resview
22318	thesaurus_res	1806	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:51:52.656812	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22319	listinstance	6017	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:51:52.705952	Diffusion du document 1806 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22320	res_letterbox	1806	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:51:52.717003	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22321	res_letterbox	1807	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:52:01.504462	Visualisation du document : 1807	res	192.168.1.47	resview
22322	thesaurus_res	1807	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:52:40.680186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22323	listinstance	6018	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:52:40.721314	Diffusion du document 1807 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22324	res_letterbox	1807	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:52:40.730241	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22325	res_letterbox	1808	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:52:45.957767	Visualisation du document : 1808	res	192.168.1.47	resview
22326	thesaurus_res	1808	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:54:13.788679	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22327	listinstance	6019	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:54:13.842409	Diffusion du document 1808 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22328	res_letterbox	1808	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:54:13.85336	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23065	res_letterbox	1886	ADD	superadmin	2020-01-10 16:15:21.788969	Document ajouté	res	127.0.0.1	resadd
22329	res_letterbox	1809	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:54:26.323079	Visualisation du document : 1809	res	192.168.1.47	resview
22330	thesaurus_res	1809	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:01.951708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22331	listinstance	6020	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:01.992036	Diffusion du document 1809 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22332	res_letterbox	1809	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:02.003149	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22333	res_letterbox	1810	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:09.851074	Visualisation du document : 1810	res	192.168.1.47	resview
22334	thesaurus_res	1810	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:56.690435	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22335	listinstance	6021	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:56.745029	Diffusion du document 1810 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22336	res_letterbox	1810	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:55:56.754634	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22337	res_letterbox	1811	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:56:08.966543	Visualisation du document : 1811	res	192.168.1.47	resview
22338	thesaurus_res	1811	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:56:50.717788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22339	listinstance	6022	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:56:50.759718	Diffusion du document 1811 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22340	res_letterbox	1811	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:56:50.76966	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22341	res_letterbox	1812	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:57:01.450211	Visualisation du document : 1812	res	192.168.1.47	resview
22342	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-10 11:57:29.610544	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
22343	thesaurus_res	1812	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:57:52.041916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22344	listinstance	6023	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:57:52.093327	Diffusion du document 1812 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22345	res_letterbox	1812	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:57:52.105927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22346	res_letterbox	1813	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:58:07.113	Visualisation du document : 1813	res	192.168.1.47	resview
22347	thesaurus_res	1813	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 11:59:29.848144	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22348	listinstance	6024	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 11:59:29.898878	Diffusion du document 1813 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22349	res_letterbox	1813	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 11:59:29.910151	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22350	entities	EPRE	ADD	superadmin	2020-01-10 11:59:35.84825	Création entité : EPRE	entity	192.168.3.124	entityCreation
22351	res_letterbox	1814	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 11:59:36.54644	Visualisation du document : 1814	res	192.168.1.47	resview
22352	entities	EPDS	ADD	superadmin	2020-01-10 12:00:17.926877	Création entité : EPDS	entity	192.168.3.124	entityCreation
22363	thesaurus_res	1816	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:02:19.264773	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22364	listinstance	6027	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:02:19.309128	Diffusion du document 1816 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22365	res_letterbox	1816	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:02:19.319521	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22384	thesaurus_res	1818	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:09:42.693478	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22385	listinstance	6029	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:09:42.739108	Diffusion du document 1818 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22386	res_letterbox	1818	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:09:42.750464	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22353	thesaurus_res	1814	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:00:26.161955	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22354	listinstance	6025	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:00:26.2081	Diffusion du document 1814 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22355	res_letterbox	1814	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:00:26.219248	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22356	res_letterbox	1815	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:00:32.396254	Visualisation du document : 1815	res	192.168.1.47	resview
22357	entities	EPRI	ADD	superadmin	2020-01-10 12:01:04.175868	Création entité : EPRI	entity	192.168.3.124	entityCreation
22358	thesaurus_res	1815	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:01:17.460429	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22359	listinstance	6026	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:01:17.522402	Diffusion du document 1815 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22360	res_letterbox	1815	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:01:17.533689	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22361	res_letterbox	1816	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:01:26.642361	Visualisation du document : 1816	res	192.168.1.47	resview
22362	users	franck.lasuye@bethunebruay.fr	UP	superadmin	2020-01-10 12:02:04.011345	Groupe ajouté pour utilisateur : franck.lasuye@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
22366	users	franck.lasuye@bethunebruay.fr	UP	superadmin	2020-01-10 12:02:20.03989	Entité ajoutée pour utilisateur : franck.lasuye@bethunebruay.fr EPRE	user	192.168.3.124	userModification
22367	res_letterbox	1817	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:02:54.892724	Visualisation du document : 1817	res	192.168.1.47	resview
22368	users	florine.decofour@bethunebruay.fr	UP	superadmin	2020-01-10 12:03:07.079818	Entité ajoutée pour utilisateur : florine.decofour@bethunebruay.fr EPRI	user	192.168.3.124	userModification
22369	users	florine.decofour@bethunebruay.fr	UP	superadmin	2020-01-10 12:03:13.066281	Groupe ajouté pour utilisateur : florine.decofour@bethunebruay.fr AGENT	user	192.168.3.124	userModification
22370	contacts_v2	710	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:03:48.625163	Contact ajouté : Groupe moniteur	admin	192.168.1.47	contacts_v2_add
22371	listmodels	EPDS	ADD	superadmin	2020-01-10 12:04:16.58506	Création liste de diffusion : EPDS EPDS	listTemplate	192.168.3.124	listTemplateCreation
22372	thesaurus_res	1817	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:04:27.09999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22373	listinstance	6028	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:04:27.153598	Diffusion du document 1817 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22374	res_letterbox	1817	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:04:27.164323	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22375	listmodels	EPDS	UP	superadmin	2020-01-10 12:04:38.851067	Modification liste de diffusion : EPDS EPDS	listTemplate	192.168.3.124	listTemplateModification
22376	res_letterbox	1818	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:04:41.067091	Visualisation du document : 1818	res	192.168.1.47	resview
22377	listmodels	EPRE	ADD	superadmin	2020-01-10 12:04:51.686186	Création liste de diffusion : EPRE EPRE	listTemplate	192.168.3.124	listTemplateCreation
22378	listmodels	EPRI	ADD	superadmin	2020-01-10 12:05:00.575493	Création liste de diffusion : EPRI EPRI	listTemplate	192.168.3.124	listTemplateCreation
22379	users	lucie.thery@bethunebruay.fr	UP	superadmin	2020-01-10 12:06:33.949628	Entité ajoutée pour utilisateur : lucie.thery@bethunebruay.fr AJCO	user	192.168.3.124	userModification
22380	users	lucie.thery@bethunebruay.fr	UP	superadmin	2020-01-10 12:06:36.070128	Entité ajoutée pour utilisateur : lucie.thery@bethunebruay.fr DIGS	user	192.168.3.124	userModification
22381	users	lucie.thery@bethunebruay.fr	UP	superadmin	2020-01-10 12:06:44.75607	Groupe ajouté pour utilisateur : lucie.thery@bethunebruay.fr COURRIER	user	192.168.3.124	userModification
22382	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-10 12:08:43.463589	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
22383	res_letterbox	1818	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:08:55.195792	Visualisation du document : 1818	res	192.168.1.47	resview
22387	res_letterbox	1819	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:09:53.185216	Visualisation du document : 1819	res	192.168.1.47	resview
22388	thesaurus_res	1819	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:10:31.83293	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22389	listinstance	6030	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:10:31.878572	Diffusion du document 1819 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22390	res_letterbox	1819	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:10:31.888779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22391	res_letterbox	1820	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:10:39.867001	Visualisation du document : 1820	res	192.168.1.47	resview
22392	res_letterbox	1821	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:10:57.438111	Visualisation du document : 1821	res	192.168.1.47	resview
22393	thesaurus_res	1821	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:11:38.131316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22394	listinstance	6031	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:11:38.178644	Diffusion du document 1821 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22395	res_letterbox	1821	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:11:38.19174	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22396	res_letterbox	1820	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:11:46.726293	Visualisation du document : 1820	res	192.168.1.47	resview
22397	res_letterbox	1822	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:11:53.627374	Visualisation du document : 1822	res	192.168.1.47	resview
22398	thesaurus_res	1822	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:12:31.432944	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22399	listinstance	6032	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:12:31.493837	Diffusion du document 1822 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22400	res_letterbox	1822	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:12:31.505713	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22401	res_letterbox	1820	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:12:39.619389	Visualisation du document : 1820	res	192.168.1.47	resview
22416	res_letterbox	1820	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:16:02.583432	Visualisation du document : 1820	res	192.168.1.47	resview
22402	res_letterbox	1823	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:12:50.088699	Visualisation du document : 1823	res	192.168.1.47	resview
22403	thesaurus_res	1823	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:13:26.276514	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22404	listinstance	6033	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:13:26.326699	Diffusion du document 1823 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22405	res_letterbox	1823	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:13:26.337537	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22411	res_letterbox	1820	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:14:41.343182	Visualisation du document : 1820	res	192.168.1.47	resview
22413	thesaurus_res	1825	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:15:31.115059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22414	listinstance	6035	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:15:31.165141	Diffusion du document 1825 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22415	res_letterbox	1825	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:15:31.177031	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22438	res_letterbox	1829	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:24:11.652754	Visualisation du document : 1829	res	192.168.1.47	resview
22406	res_letterbox	1820	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:13:35.652949	Visualisation du document : 1820	res	192.168.1.47	resview
22407	res_letterbox	1824	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:13:43.953671	Visualisation du document : 1824	res	192.168.1.47	resview
22408	thesaurus_res	1824	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:14:32.276319	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22409	listinstance	6034	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:14:32.326068	Diffusion du document 1824 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22410	res_letterbox	1824	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:14:32.33773	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22412	res_letterbox	1825	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:14:46.987663	Visualisation du document : 1825	res	192.168.1.47	resview
22417	contacts_v2	711	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:17:42.355773	Contact ajouté : LEROY Christine	admin	192.168.1.47	contacts_v2_add
22418	thesaurus_res	1820	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:19:08.927763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22419	listinstance	6036	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:19:08.981884	Diffusion du document 1820 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22420	listinstance	6037	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:19:08.989096	Diffusion du document 1820 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22421	res_letterbox	1820	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:19:08.999331	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22422	res_letterbox	1826	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:19:13.647202	Visualisation du document : 1826	res	192.168.1.47	resview
22423	thesaurus_res	1826	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:20:19.360077	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22424	listinstance	6038	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:20:19.410868	Diffusion du document 1826 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22425	listinstance	6039	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:20:19.417242	Diffusion du document 1826 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22426	res_letterbox	1826	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:20:19.428707	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22427	res_letterbox	1827	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:20:24.738594	Visualisation du document : 1827	res	192.168.1.47	resview
22428	thesaurus_res	1827	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:21:33.93984	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22429	listinstance	6040	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:21:33.981323	Diffusion du document 1827 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22430	listinstance	6041	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:21:33.988222	Diffusion du document 1827 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22431	res_letterbox	1827	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:21:33.999127	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22432	res_letterbox	1828	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:21:38.635201	Visualisation du document : 1828	res	192.168.1.47	resview
22433	contacts_v2	712	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:23:00.997659	Contact ajouté : DE MACEDO Jeremy	admin	192.168.1.47	contacts_v2_add
22434	thesaurus_res	1828	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:24:05.848279	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22435	listinstance	6042	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:24:05.896975	Diffusion du document 1828 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22436	listinstance	6043	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:24:05.905336	Diffusion du document 1828 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22437	res_letterbox	1828	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:24:05.916525	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22439	contacts_v2	713	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:24:45.980363	Contact ajouté : COPIN Stéphane	admin	192.168.1.47	contacts_v2_add
22440	thesaurus_res	1829	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:25:39.002401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22441	listinstance	6044	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:25:39.0518	Diffusion du document 1829 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22442	listinstance	6045	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:25:39.059248	Diffusion du document 1829 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22443	res_letterbox	1829	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:25:39.070517	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22444	res_letterbox	1830	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-10 12:25:45.093119	Visualisation du document : 1830	res	192.168.1.47	resview
22445	thesaurus_res	1830	DEL	nathalie.legrand@bethunebruay.fr	2020-01-10 12:26:48.208166	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22446	listinstance	6046	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:26:48.259371	Diffusion du document 1830 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22447	listinstance	6047	ADD	nathalie.legrand@bethunebruay.fr	2020-01-10 12:26:48.26613	Diffusion du document 1830 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22448	res_letterbox	1830	ACTION#18	nathalie.legrand@bethunebruay.fr	2020-01-10 12:26:48.276288	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22449	users	nathalie.legrand@bethunebruay.fr	LOGOUT	nathalie.legrand@bethunebruay.fr	2020-01-10 12:27:38.138874	Déconnexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
22450	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-10 12:27:57.96024	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
22451	res_letterbox	1831	ADD	superadmin	2020-01-10 12:29:03.331823	Document ajouté	res	127.0.0.1	resadd
22452	res_letterbox	1832	ADD	superadmin	2020-01-10 12:30:06.370594	Document ajouté	res	127.0.0.1	resadd
22465	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2020-01-10 12:50:01.576108	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
22466	res_letterbox	1845	ADD	superadmin	2020-01-10 12:51:20.914668	Document ajouté	res	127.0.0.1	resadd
22467	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-10 13:37:48.446645	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.78	admin	192.168.11.78	userlogin
22468	res_letterbox	1831	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:37:50.567922	Visualisation du document : 1831	res	192.168.1.47	resview
22469	contacts_v2	714	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:45:50.668474	Contact ajouté : ZIELINSKI Martine	admin	192.168.1.47	contacts_v2_add
22490	contacts_v2	717	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:52:17.910319	Contact ajouté : COTTREZ Romaric	admin	192.168.1.47	contacts_v2_add
22495	res_letterbox	1835	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:54:27.883812	Visualisation du document : 1835	res	192.168.1.47	resview
22496	res_letterbox	1836	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:54:34.726181	Visualisation du document : 1836	res	192.168.1.47	resview
22507	res_letterbox	1837	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:59:38.373605	Visualisation du document : 1837	res	192.168.1.47	resview
22515	thesaurus_res	1838	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:04:52.958298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22516	listinstance	6065	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:04:53.008098	Diffusion du document 1838 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22517	listinstance	6066	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:04:53.015297	Diffusion du document 1838 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22518	res_letterbox	1838	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:04:53.02679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22470	thesaurus_res	1831	DEL	lucie.thery@bethunebruay.fr	2020-01-10 13:46:35.319028	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22471	listinstance	6048	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:46:35.360421	Diffusion du document 1831 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22472	listinstance	6049	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:46:35.366875	Diffusion du document 1831 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22473	listinstance	6050	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:46:35.374358	Diffusion du document 1831 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22474	res_letterbox	1831	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 13:46:35.384614	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22476	contacts_v2	715	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:47:26.268222	Contact ajouté : PIUNTI Laura	admin	192.168.1.47	contacts_v2_add
22503	thesaurus_res	1836	DEL	lucie.thery@bethunebruay.fr	2020-01-10 13:59:19.978216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22504	listinstance	6061	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:59:20.024168	Diffusion du document 1836 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22505	listinstance	6062	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:59:20.032243	Diffusion du document 1836 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22506	res_letterbox	1836	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 13:59:20.047047	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22477	thesaurus_res	1832	DEL	lucie.thery@bethunebruay.fr	2020-01-10 13:48:28.687719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22478	listinstance	6051	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:48:28.742463	Diffusion du document 1832 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22479	listinstance	6052	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:48:28.759952	Diffusion du document 1832 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22480	listinstance	6053	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:48:28.768275	Diffusion du document 1832 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22481	res_letterbox	1832	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 13:48:28.786175	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22482	res_letterbox	1833	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:48:43.266948	Visualisation du document : 1833	res	192.168.1.47	resview
22483	contacts_v2	716	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:50:21.223261	Contact ajouté : SOROPTIMIST	admin	192.168.1.47	contacts_v2_add
22489	res_letterbox	1834	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:51:13.710541	Visualisation du document : 1834	res	192.168.1.47	resview
22509	thesaurus_res	1837	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:01:32.092504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22510	listinstance	6063	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:01:32.145459	Diffusion du document 1837 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22511	listinstance	6064	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:01:32.153398	Diffusion du document 1837 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22512	res_letterbox	1837	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:01:32.164037	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22519	res_letterbox	1839	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:05:16.840631	Visualisation du document : 1839	res	192.168.1.47	resview
22484	thesaurus_res	1833	DEL	lucie.thery@bethunebruay.fr	2020-01-10 13:50:59.256658	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22485	listinstance	6054	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:50:59.302633	Diffusion du document 1833 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22486	listinstance	6055	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:50:59.309384	Diffusion du document 1833 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22487	listinstance	6056	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:50:59.316995	Diffusion du document 1833 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22488	res_letterbox	1833	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 13:50:59.327022	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22491	thesaurus_res	1834	DEL	lucie.thery@bethunebruay.fr	2020-01-10 13:54:02.060594	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22492	listinstance	6057	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:54:02.104174	Diffusion du document 1834 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22493	listinstance	6058	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:54:02.110844	Diffusion du document 1834 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22494	res_letterbox	1834	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 13:54:02.121165	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22497	res_letterbox	1835	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:54:47.81448	Visualisation du document : 1835	res	192.168.1.47	resview
22498	thesaurus_res	1835	DEL	lucie.thery@bethunebruay.fr	2020-01-10 13:57:06.730196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22499	listinstance	6059	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:57:06.778663	Diffusion du document 1835 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22500	listinstance	6060	ADD	lucie.thery@bethunebruay.fr	2020-01-10 13:57:06.787694	Diffusion du document 1835 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22501	res_letterbox	1835	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 13:57:06.802186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22502	res_letterbox	1836	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 13:57:18.248624	Visualisation du document : 1836	res	192.168.1.47	resview
22508	contacts_v2	718	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:00:33.739187	Contact ajouté : BERTELOOT Christophe	admin	192.168.1.47	contacts_v2_add
22513	res_letterbox	1838	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:02:04.715089	Visualisation du document : 1838	res	192.168.1.47	resview
22514	contacts_v2	719	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:03:47.273323	Contact ajouté : assurance Retraite Nord Picardie	admin	192.168.1.47	contacts_v2_add
22520	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-10 14:06:23.745435	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
22521	thesaurus_res	1839	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:06:35.075302	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22522	listinstance	6067	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:06:35.125836	Diffusion du document 1839 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22523	listinstance	6068	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:06:35.133689	Diffusion du document 1839 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22524	res_letterbox	1839	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:06:35.143691	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22525	res_view_letterbox	738	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-10 14:06:49.031222	Visualisation de la fiche détaillée du courrier n°738	apps	192.168.4.23	resview
22526	res_letterbox	1840	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:07:11.038512	Visualisation du document : 1840	res	192.168.1.47	resview
22527	res_letterbox	1841	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:07:25.618707	Visualisation du document : 1841	res	192.168.1.47	resview
22528	res_letterbox	1840	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:07:31.809387	Visualisation du document : 1840	res	192.168.1.47	resview
22529	thesaurus_res	1840	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:09:34.431457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22530	listinstance	6069	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:09:34.492224	Diffusion du document 1840 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22531	listinstance	6070	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:09:34.499253	Diffusion du document 1840 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22532	res_letterbox	1840	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:09:34.511513	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22533	res_letterbox	1841	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:09:38.383682	Visualisation du document : 1841	res	192.168.1.47	resview
22534	res_letterbox	1842	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:10:59.3306	Visualisation du document : 1842	res	192.168.1.47	resview
22535	res_letterbox	1845	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:13:02.623939	Visualisation du document : 1845	res	192.168.1.47	resview
22536	thesaurus_res	1845	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:15:44.780044	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22537	listinstance	6071	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:15:44.843787	Diffusion du document 1845 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22538	listinstance	6072	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:15:44.85301	Diffusion du document 1845 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22539	res_letterbox	1845	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:15:44.86588	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22540	res_letterbox	1844	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:15:55.204586	Visualisation du document : 1844	res	192.168.1.47	resview
22541	thesaurus_res	1844	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:17:03.518391	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22542	listinstance	6073	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:17:03.562878	Diffusion du document 1844 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22543	listinstance	6074	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:17:03.570666	Diffusion du document 1844 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22544	res_letterbox	1844	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:17:03.581434	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22545	res_letterbox	1843	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:17:15.791682	Visualisation du document : 1843	res	192.168.1.47	resview
22546	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-10 14:18:29.505082	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
22547	res_letterbox	1845	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:18:42.613146	Visualisation du document : 1845	res	192.168.1.203	resview
22548	res_view_letterbox	1845	UP	christophe.masse@bethunebruay.fr	2020-01-10 14:19:28.862117	Ajout d'une annotation sur le document n°1845 (490) Depuis un web service	notes	192.168.1.203	resup
22549	notes	490	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:19:28.866499	Annotation ajoutée (490) Depuis un web service	notes	192.168.1.203	noteadd
22550	res_letterbox	1845	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-10 14:19:28.882604	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
22551	thesaurus_res	1845	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:19:28.963175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22552	thesaurus_res	1843	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:19:29.579823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22553	listinstance	6077	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:19:29.624646	Diffusion du document 1843 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22554	listinstance	6078	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:19:29.631255	Diffusion du document 1843 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22555	res_letterbox	1843	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:19:29.640206	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22556	res_letterbox	1841	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:19:34.97768	Visualisation du document : 1841	res	192.168.1.47	resview
22559	listinstance	6079	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:20:00.319929	Diffusion du document 1844 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22560	listinstance	6080	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:20:00.32784	Diffusion du document 1844 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22561	res_letterbox	1844	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:20:00.339312	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22562	thesaurus_res	1844	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:20:00.411676	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22557	res_letterbox	1844	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:19:35.661168	Visualisation du document : 1844	res	192.168.1.203	resview
22558	res_letterbox	1842	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:19:45.132026	Visualisation du document : 1842	res	192.168.1.47	resview
22563	res_letterbox	1843	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:20:06.836723	Visualisation du document : 1843	res	192.168.1.203	resview
22564	listinstance	6082	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:20:23.51377	Diffusion du document 1843 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22565	listinstance	6083	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:20:23.521583	Diffusion du document 1843 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22566	res_letterbox	1843	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:20:23.533914	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22567	thesaurus_res	1843	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:20:23.604457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22568	res_letterbox	1840	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:20:30.437935	Visualisation du document : 1840	res	192.168.1.203	resview
22569	res_view_letterbox	1842	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:20:47.455668	Visualisation de la fiche détaillée du courrier n°1842	apps	192.168.1.47	resview
22570	res_view_letterbox	1842	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:20:50.632962	Visualisation de la fiche détaillée du courrier n°1842	apps	192.168.1.47	resview
22571	res_letterbox	1842	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:20:50.641833	Document supprimé (N° : 1842)	indexing_searching	192.168.1.47	resdel
22572	res_view_letterbox	1841	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:20:59.618948	Visualisation de la fiche détaillée du courrier n°1841	apps	192.168.1.47	resview
22573	res_view_letterbox	1841	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:21:02.478131	Visualisation de la fiche détaillée du courrier n°1841	apps	192.168.1.47	resview
22574	res_letterbox	1841	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:21:02.489868	Document supprimé (N° : 1841)	indexing_searching	192.168.1.47	resdel
22575	listinstance	6085	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:21:02.514756	Diffusion du document 1840 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22576	listinstance	6086	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:21:02.526031	Diffusion du document 1840 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22577	res_letterbox	1840	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:21:02.538282	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22578	thesaurus_res	1840	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:21:02.610639	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22579	res_letterbox	1839	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:21:10.400452	Visualisation du document : 1839	res	192.168.1.203	resview
22580	res_letterbox	1845	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:21:23.151333	Visualisation du document : 1845	res	192.168.1.47	resview
22581	listinstance	6088	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:21:36.873994	Diffusion du document 1839 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22582	listinstance	6089	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:21:36.880835	Diffusion du document 1839 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22583	res_letterbox	1839	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:21:36.891081	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22584	thesaurus_res	1839	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:21:36.980491	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22585	res_letterbox	1838	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:21:43.114775	Visualisation du document : 1838	res	192.168.1.203	resview
22586	thesaurus_res	1845	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:21:53.185333	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22587	listinstance	6091	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:21:53.253527	Diffusion du document 1845 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22588	listinstance	6092	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:21:53.260557	Diffusion du document 1845 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22589	listinstance	6093	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:21:53.267328	Diffusion du document 1845 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
22590	res_letterbox	1845	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-10 14:21:53.278498	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
22591	listinstance	6094	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:00.735116	Diffusion du document 1838 à mariefrance.deliers@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22592	listinstance	6095	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:00.743625	Diffusion du document 1838 à lydia.pinault@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22593	listinstance	6096	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:00.750446	Diffusion du document 1838 à catherine.napoleon@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22594	res_letterbox	1838	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:23:00.759961	Mes courriers à traiter : Rediriger (vers une entité: Instruction Parc Privé)	basket	192.168.1.203	1
22595	thesaurus_res	1838	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:23:00.859204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22596	res_letterbox	1711	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:23:07.106669	Visualisation du document : 1711	res	192.168.1.203	resview
22597	listinstance	6098	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:36.197268	Diffusion du document 1711 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22598	listinstance	6099	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:36.204349	Diffusion du document 1711 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22599	res_letterbox	1711	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:23:36.215115	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
23066	res_letterbox	1887	ADD	superadmin	2020-01-10 16:15:21.921315	Document ajouté	res	127.0.0.1	resadd
22600	thesaurus_res	1711	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:23:36.329828	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22601	res_letterbox	1709	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:23:43.174189	Visualisation du document : 1709	res	192.168.1.203	resview
22602	listinstance	6101	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:59.146354	Diffusion du document 1709 à christopher.manceau@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22603	listinstance	6102	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:23:59.153728	Diffusion du document 1709 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22604	res_letterbox	1709	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:23:59.165331	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	basket	192.168.1.203	1
22605	thesaurus_res	1709	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:23:59.265967	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22606	res_letterbox	1708	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:24:04.743055	Visualisation du document : 1708	res	192.168.1.203	resview
22607	listinstance	6104	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:24:37.274544	Diffusion du document 1708 à christopher.manceau@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22608	listinstance	6105	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:24:37.283157	Diffusion du document 1708 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22609	res_letterbox	1708	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:24:37.294047	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	basket	192.168.1.203	1
22610	thesaurus_res	1708	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:24:37.38794	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22611	res_letterbox	1707	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:24:43.678772	Visualisation du document : 1707	res	192.168.1.203	resview
22615	res_letterbox	1706	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:25:17.825982	Visualisation du document : 1706	res	192.168.1.203	resview
22616	listinstance	6109	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:25:48.898714	Diffusion du document 1706 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22617	listinstance	6110	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:25:48.908454	Diffusion du document 1706 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22618	res_letterbox	1706	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:25:48.920835	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22619	thesaurus_res	1706	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:25:49.035581	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22620	res_letterbox	1705	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:25:54.415364	Visualisation du document : 1705	res	192.168.1.203	resview
22646	listinstance	6127	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:28:34.52876	Diffusion du document 1700 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22647	listinstance	6128	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:28:34.536775	Diffusion du document 1700 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22648	res_letterbox	1700	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:28:34.547354	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22649	thesaurus_res	1700	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:28:34.64845	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22665	res_letterbox	1696	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:29:50.621099	Visualisation du document : 1696	res	192.168.1.203	resview
22612	listinstance	6107	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:25:12.008727	Diffusion du document 1707 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22613	res_letterbox	1707	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:25:12.023057	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
22614	thesaurus_res	1707	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:25:12.126779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22621	listinstance	6112	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:26:14.746526	Diffusion du document 1705 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22622	listinstance	6113	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:26:14.75706	Diffusion du document 1705 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22623	res_letterbox	1705	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:26:14.768964	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22624	thesaurus_res	1705	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:26:14.897167	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22625	res_letterbox	1704	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:26:20.708235	Visualisation du document : 1704	res	192.168.1.203	resview
22626	listinstance	6115	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:26:35.954297	Diffusion du document 1704 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22627	listinstance	6116	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:26:35.963338	Diffusion du document 1704 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22628	res_letterbox	1704	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:26:35.973467	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22629	thesaurus_res	1704	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:26:36.089249	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22630	res_letterbox	1703	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:26:42.201157	Visualisation du document : 1703	res	192.168.1.203	resview
22631	listinstance	6118	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:27:19.998562	Diffusion du document 1703 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22632	listinstance	6119	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:27:20.006111	Diffusion du document 1703 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22633	res_letterbox	1703	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:27:20.018586	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22634	thesaurus_res	1703	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:27:20.113195	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22640	res_letterbox	1701	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:27:46.941615	Visualisation du document : 1701	res	192.168.1.203	resview
22650	res_letterbox	1699	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:28:39.4434	Visualisation du document : 1699	res	192.168.1.203	resview
22635	res_letterbox	1702	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:27:25.732406	Visualisation du document : 1702	res	192.168.1.203	resview
22636	listinstance	6121	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:27:41.671099	Diffusion du document 1702 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22637	listinstance	6122	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:27:41.677118	Diffusion du document 1702 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22638	res_letterbox	1702	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:27:41.685328	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22639	thesaurus_res	1702	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:27:41.77095	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22641	listinstance	6124	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:28:14.591651	Diffusion du document 1701 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22642	listinstance	6125	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:28:14.600162	Diffusion du document 1701 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22643	res_letterbox	1701	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:28:14.611769	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22644	thesaurus_res	1701	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:28:14.702834	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22645	res_letterbox	1700	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:28:20.529551	Visualisation du document : 1700	res	192.168.1.203	resview
22651	listinstance	6130	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:29:03.997926	Diffusion du document 1699 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22652	listinstance	6131	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:29:04.005743	Diffusion du document 1699 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22653	res_letterbox	1699	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:29:04.017983	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22654	thesaurus_res	1699	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:29:04.123591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22655	res_letterbox	1698	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:29:09.524623	Visualisation du document : 1698	res	192.168.1.203	resview
22656	listinstance	6133	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:29:25.794027	Diffusion du document 1698 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22657	listinstance	6134	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:29:25.80244	Diffusion du document 1698 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22658	res_letterbox	1698	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:29:25.813792	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22659	thesaurus_res	1698	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:29:25.923835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22660	res_letterbox	1697	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:29:31.099336	Visualisation du document : 1697	res	192.168.1.203	resview
22661	listinstance	6136	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:29:45.376699	Diffusion du document 1697 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22662	listinstance	6137	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:29:45.384898	Diffusion du document 1697 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22663	res_letterbox	1697	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:29:45.397126	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22664	thesaurus_res	1697	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:29:45.479319	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22666	listinstance	6139	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:30:11.423533	Diffusion du document 1696 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22667	listinstance	6140	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:30:11.431396	Diffusion du document 1696 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22668	res_letterbox	1696	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:30:11.442041	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22669	thesaurus_res	1696	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:30:11.554214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22670	res_letterbox	1695	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:30:16.632238	Visualisation du document : 1695	res	192.168.1.203	resview
22671	listinstance	6142	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:30:29.326165	Diffusion du document 1695 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22672	listinstance	6143	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:30:29.334972	Diffusion du document 1695 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22673	res_letterbox	1695	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:30:29.34884	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
22674	thesaurus_res	1695	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:30:29.475413	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22675	res_letterbox	1694	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:30:34.737143	Visualisation du document : 1694	res	192.168.1.203	resview
22676	listinstance	6145	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:30:52.795381	Diffusion du document 1694 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
22677	listinstance	6146	ADD	christophe.masse@bethunebruay.fr	2020-01-10 14:30:52.803884	Diffusion du document 1694 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
22678	res_letterbox	1694	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-10 14:30:52.815755	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
23091	res_letterbox	1894	ADD	superadmin	2020-01-10 16:17:14.165593	Document ajouté	res	127.0.0.1	resadd
22679	thesaurus_res	1694	DEL	christophe.masse@bethunebruay.fr	2020-01-10 14:30:52.90552	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
22680	res_letterbox	1833	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:31:47.982165	Visualisation du document : 1833	res	192.168.1.203	resview
22681	res_letterbox	1744	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:33:19.261642	Visualisation du document : 1744	res	192.168.1.203	resview
22682	res_letterbox	1711	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:34:04.100638	Visualisation du document : 1711	res	192.168.1.203	resview
22683	res_view_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:35:49.113564	Visualisation de la fiche détaillée du courrier n°1673	apps	192.168.1.203	resview
22684	res_letterbox	1694	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:36:08.814694	Visualisation du document : 1694	res	192.168.1.203	resview
22685	res_letterbox	719	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 14:36:55.830275	Visualisation du document : 719	res	192.168.1.203	resview
22686	res_letterbox	1846	ADD	superadmin	2020-01-10 14:48:13.327117	Document ajouté	res	127.0.0.1	resadd
22687	res_letterbox	1847	ADD	superadmin	2020-01-10 14:48:13.466217	Document ajouté	res	127.0.0.1	resadd
22688	res_letterbox	1848	ADD	superadmin	2020-01-10 14:48:13.593909	Document ajouté	res	127.0.0.1	resadd
22689	res_letterbox	1849	ADD	superadmin	2020-01-10 14:49:13.090287	Document ajouté	res	127.0.0.1	resadd
22690	res_letterbox	1850	ADD	superadmin	2020-01-10 14:49:13.235842	Document ajouté	res	127.0.0.1	resadd
22691	users	sophie.wartel@bethunebruay.fr	LOGIN	sophie.wartel@bethunebruay.fr	2020-01-10 14:50:19.124254	Connexion de l'utilisateur sophie.wartel@bethunebruay.fr IP : 192.168.3.15	admin	192.168.3.15	userlogin
22692	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-10 14:51:56.28297	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
22693	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 14:52:14.382902	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
22694	res_letterbox	1851	ADD	superadmin	2020-01-10 14:52:17.860507	Document ajouté	res	127.0.0.1	resadd
22695	res_letterbox	1852	ADD	superadmin	2020-01-10 14:52:17.989566	Document ajouté	res	127.0.0.1	resadd
22696	res_view_letterbox	1844	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-10 14:52:23.97942	Visualisation de la fiche détaillée du courrier n°1844	apps	192.168.3.124	resview
22697	res_view_letterbox	1840	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-10 14:53:15.230757	Visualisation de la fiche détaillée du courrier n°1840	apps	192.168.3.124	resview
22698	res_letterbox	1853	ADD	superadmin	2020-01-10 14:53:48.706913	Document ajouté	res	127.0.0.1	resadd
22699	res_letterbox	1854	ADD	superadmin	2020-01-10 14:53:48.903402	Document ajouté	res	127.0.0.1	resadd
22700	res_letterbox	1855	ADD	superadmin	2020-01-10 14:53:49.041391	Document ajouté	res	127.0.0.1	resadd
22701	res_letterbox	1856	ADD	superadmin	2020-01-10 14:53:49.174116	Document ajouté	res	127.0.0.1	resadd
22702	res_letterbox	1857	ADD	superadmin	2020-01-10 14:53:49.306115	Document ajouté	res	127.0.0.1	resadd
22703	res_letterbox	1858	ADD	superadmin	2020-01-10 14:53:49.438	Document ajouté	res	127.0.0.1	resadd
22704	res_letterbox	1859	ADD	superadmin	2020-01-10 14:53:49.565723	Document ajouté	res	127.0.0.1	resadd
22705	res_letterbox	1860	ADD	superadmin	2020-01-10 14:53:49.709954	Document ajouté	res	127.0.0.1	resadd
22706	res_letterbox	1861	ADD	superadmin	2020-01-10 14:53:49.839884	Document ajouté	res	127.0.0.1	resadd
22707	res_letterbox	1843	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-10 14:54:00.891571	Visualisation du document : 1843	res	192.168.3.124	resview
22708	res_letterbox	1840	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-10 14:54:08.624516	Visualisation du document : 1840	res	192.168.3.124	resview
22709	res_letterbox	1862	ADD	superadmin	2020-01-10 14:54:19.839208	Document ajouté	res	127.0.0.1	resadd
22710	res_letterbox	1863	ADD	superadmin	2020-01-10 14:54:19.953433	Document ajouté	res	127.0.0.1	resadd
22711	res_letterbox	1864	ADD	superadmin	2020-01-10 14:54:20.065562	Document ajouté	res	127.0.0.1	resadd
22712	res_letterbox	1865	ADD	superadmin	2020-01-10 14:54:20.21664	Document ajouté	res	127.0.0.1	resadd
22713	res_letterbox	1866	ADD	superadmin	2020-01-10 14:54:20.342007	Document ajouté	res	127.0.0.1	resadd
22714	res_letterbox	1867	ADD	superadmin	2020-01-10 14:54:20.45845	Document ajouté	res	127.0.0.1	resadd
22715	res_letterbox	1846	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:54:56.632567	Visualisation du document : 1846	res	192.168.1.47	resview
22716	res_letterbox	1868	ADD	superadmin	2020-01-10 14:55:08.918127	Document ajouté	res	127.0.0.1	resadd
22717	res_letterbox	1869	ADD	superadmin	2020-01-10 14:55:09.104049	Document ajouté	res	127.0.0.1	resadd
22718	res_letterbox	1870	ADD	superadmin	2020-01-10 14:55:09.283578	Document ajouté	res	127.0.0.1	resadd
22719	res_letterbox	1871	ADD	superadmin	2020-01-10 14:55:09.412136	Document ajouté	res	127.0.0.1	resadd
22720	users	maryvonne.lengagne@bethunebruay.fr	LOGOUT	maryvonne.lengagne@bethunebruay.fr	2020-01-10 14:57:10.797755	Déconnexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
22721	contacts_v2	720	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:57:47.570414	Contact ajouté : SAS POLAK ET FILS	admin	192.168.1.47	contacts_v2_add
22722	thesaurus_res	1846	DEL	lucie.thery@bethunebruay.fr	2020-01-10 14:58:40.955043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22723	listinstance	6148	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:58:41.002579	Diffusion du document 1846 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22724	res_letterbox	1846	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 14:58:41.012863	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22725	res_letterbox	1847	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 14:58:46.737218	Visualisation du document : 1847	res	192.168.1.47	resview
22726	contacts_v2	721	ADD	lucie.thery@bethunebruay.fr	2020-01-10 14:59:33.683654	Contact ajouté : HEXA INGENIERIE	admin	192.168.1.47	contacts_v2_add
22727	thesaurus_res	1847	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:00:08.010297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22728	listinstance	6149	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:00:08.062414	Diffusion du document 1847 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22729	res_letterbox	1847	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:00:08.072788	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22730	res_letterbox	1848	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:00:19.697355	Visualisation du document : 1848	res	192.168.1.47	resview
22731	thesaurus_res	1848	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:01:16.984924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22732	listinstance	6150	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:01:17.027946	Diffusion du document 1848 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22733	res_letterbox	1848	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:01:17.037592	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22745	res_view_letterbox	410	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 15:07:10.295155	Visualisation de la fiche détaillée du courrier n°410	apps	192.168.3.124	resview
22746	thesaurus_res	1851	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:07:13.060132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22747	listinstance	6153	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:07:13.10931	Diffusion du document 1851 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22748	res_letterbox	1851	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:07:13.118949	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22734	res_letterbox	1849	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:01:46.698655	Visualisation du document : 1849	res	192.168.1.47	resview
22735	thesaurus_res	1849	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:02:42.065476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22736	listinstance	6151	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:02:42.112821	Diffusion du document 1849 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22737	res_letterbox	1849	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:02:42.126228	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22738	res_letterbox	1850	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:02:47.438193	Visualisation du document : 1850	res	192.168.1.47	resview
22744	contacts_v2	722	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:05:33.888895	Contact ajouté : ACTION SANTE TRAVAIL	admin	192.168.1.47	contacts_v2_add
22749	res_letterbox	1852	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:07:17.784353	Visualisation du document : 1852	res	192.168.1.47	resview
22751	thesaurus_res	1852	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:08:34.223204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22752	listinstance	6154	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:08:34.271779	Diffusion du document 1852 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22753	res_letterbox	1852	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:08:34.282459	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22754	res_letterbox	1853	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:08:41.556945	Visualisation du document : 1853	res	192.168.1.47	resview
22762	thesaurus_res	1854	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:12:53.238662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22763	listinstance	6156	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:12:53.283758	Diffusion du document 1854 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22764	res_letterbox	1854	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:12:53.292829	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22766	res_letterbox	1299	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 15:13:06.734601	Visualisation du document : 1299	res	192.168.3.124	resview
22767	thesaurus_res	1855	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:14:42.145928	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22768	listinstance	6157	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:14:42.195855	Diffusion du document 1855 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22769	res_letterbox	1855	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:14:42.206404	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22739	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 15:03:44.246861	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
22740	thesaurus_res	1850	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:03:47.234278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22741	listinstance	6152	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:03:47.282938	Diffusion du document 1850 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22742	res_letterbox	1850	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:03:47.29737	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22743	res_letterbox	1851	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:04:18.105685	Visualisation du document : 1851	res	192.168.1.47	resview
22761	contacts_v2	724	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:12:16.205489	Contact ajouté : LA DIRECCTE Hauts de France	admin	192.168.1.47	contacts_v2_add
22750	res_letterbox	1299	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 15:08:09.5521	Visualisation du document : 1299	res	192.168.3.124	resview
22755	contacts_v2	723	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:09:29.336635	Contact ajouté : VEST Sébastien	admin	192.168.1.47	contacts_v2_add
22756	thesaurus_res	1853	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:10:12.149604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22757	listinstance	6155	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:10:12.206869	Diffusion du document 1853 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22758	res_letterbox	1853	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:10:12.217713	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22759	res_letterbox	1854	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:10:27.2858	Visualisation du document : 1854	res	192.168.1.47	resview
22760	users	superadmin	LOGIN	superadmin	2020-01-10 15:11:45.4693	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
22765	res_letterbox	1855	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:13:01.557112	Visualisation du document : 1855	res	192.168.1.47	resview
22770	res_letterbox	1710	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 15:14:44.157696	Visualisation du document : 1710	res	192.168.3.124	resview
22771	res_letterbox	1856	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:14:50.40948	Visualisation du document : 1856	res	192.168.1.47	resview
22772	thesaurus_res	1856	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:15:52.84133	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22773	listinstance	6158	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:15:52.890608	Diffusion du document 1856 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22774	res_letterbox	1856	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:15:52.902059	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22775	res_letterbox	1857	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:16:04.347532	Visualisation du document : 1857	res	192.168.1.47	resview
22776	thesaurus_res	1857	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:17:19.133052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22777	listinstance	6159	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:17:19.175507	Diffusion du document 1857 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22778	res_letterbox	1857	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:17:19.187415	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22779	res_letterbox	1858	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:17:29.67444	Visualisation du document : 1858	res	192.168.1.47	resview
22780	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-10 15:17:36.762828	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
22781	res_view_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:17:52.605407	Visualisation de la fiche détaillée du courrier n°1793	apps	192.168.1.208	resview
22782	listinstance	6160	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 15:17:54.984713	Diffusion du document 1710 à brigitte.therache@bethunebruay.fr en tant que "dest"	entities	192.168.3.124	diffdestuser
22783	listinstance	6161	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 15:17:54.99259	Diffusion du document 1710 à isabelle.malpaux@bethunebruay.fr en tant que "copy"	entities	192.168.3.124	diffcopyuser
22784	res_letterbox	1710	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 15:17:55.001024	Mes courriers à traiter : Rediriger (vers une entité: Relais d'Assistantes Maternelles)	basket	192.168.3.124	1
22785	thesaurus_res	1710	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 15:17:55.087193	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.124	thesauruslinkreset
22786	thesaurus_res	1858	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:18:17.67318	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22787	listinstance	6162	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:18:17.734667	Diffusion du document 1858 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22788	res_letterbox	1858	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:18:17.745965	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22789	res_letterbox	1859	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:18:22.666658	Visualisation du document : 1859	res	192.168.1.47	resview
22790	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:18:46.811272	Visualisation du document : 1793	res	192.168.1.208	resview
22791	users	nathalie.loridant@bethunebruay.fr	LOGOUT	nathalie.loridant@bethunebruay.fr	2020-01-10 15:19:29.35667	Déconnexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
22792	thesaurus_res	1793	DEL	patrick.lecocq@bethunebruay.fr	2020-01-10 15:21:29.433596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
22793	listinstance	6165	ADD	patrick.lecocq@bethunebruay.fr	2020-01-10 15:21:29.489763	Diffusion of document 1793 to DGAR as copy	entities	192.168.1.208	diffcopyuser
22794	listinstance	6166	ADD	patrick.lecocq@bethunebruay.fr	2020-01-10 15:21:29.496026	Diffusion of document 1793 to DGST as copy	entities	192.168.1.208	diffcopyuser
22795	res_letterbox	1858	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:22:11.598463	Visualisation du document : 1858	res	192.168.1.208	resview
22796	thesaurus_res	1859	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:22:26.510518	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22797	listinstance	6167	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:22:26.561839	Diffusion du document 1859 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22798	res_letterbox	1859	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:22:26.572091	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22799	res_letterbox	1860	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:22:31.682819	Visualisation du document : 1860	res	192.168.1.47	resview
22800	res_letterbox	1861	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:22:42.245536	Visualisation du document : 1861	res	192.168.1.47	resview
22801	res_letterbox	1859	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:22:53.6601	Visualisation du document : 1859	res	192.168.1.208	resview
22802	users	sylvie.cayet@bethunebruay.fr	UP	superadmin	2020-01-10 15:23:00.742963	Groupe ajouté pour utilisateur : sylvie.cayet@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
22803	res_letterbox	1860	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:23:04.815862	Visualisation du document : 1860	res	192.168.1.47	resview
22804	res_letterbox	1857	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:23:10.611311	Visualisation du document : 1857	res	192.168.1.208	resview
22810	listmodels	DGAS	UP	superadmin	2020-01-10 15:24:02.82999	Modification liste de diffusion : DGAS DGAS	listTemplate	192.168.3.124	listTemplateModification
22817	res_letterbox	1862	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:24:57.377524	Visualisation du document : 1862	res	192.168.1.47	resview
22839	res_letterbox	1865	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:28:22.1957	Visualisation du document : 1865	res	192.168.1.47	resview
22805	users	sylvie.cayet@bethunebruay.fr	UP	superadmin	2020-01-10 15:23:13.652933	Entité ajoutée pour utilisateur : sylvie.cayet@bethunebruay.fr DGAS	user	192.168.3.124	userModification
22806	res_letterbox	1856	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:23:33.652294	Visualisation du document : 1856	res	192.168.1.208	resview
22813	res_letterbox	1855	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:24:35.27722	Visualisation du document : 1855	res	192.168.1.208	resview
22807	thesaurus_res	1860	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:24:01.707344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22808	listinstance	6168	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:24:01.762503	Diffusion du document 1860 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22809	res_letterbox	1860	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:24:01.775077	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22838	res_view_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:28:18.842224	Visualisation de la fiche détaillée du courrier n°1743	apps	192.168.1.24	resview
22811	res_letterbox	1861	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:24:08.778508	Visualisation du document : 1861	res	192.168.1.47	resview
22812	res_letterbox	1860	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:24:13.201116	Visualisation du document : 1860	res	192.168.1.208	resview
22814	thesaurus_res	1861	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:24:50.542392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22815	listinstance	6169	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:24:50.594331	Diffusion du document 1861 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22816	res_letterbox	1861	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:24:50.605094	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22818	res_letterbox	1861	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:25:04.813405	Visualisation du document : 1861	res	192.168.1.208	resview
22819	res_letterbox	1854	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:25:17.973005	Visualisation du document : 1854	res	192.168.1.208	resview
22820	contacts_v2	725	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:25:42.50102	Contact ajouté : EISENIA	admin	192.168.1.47	contacts_v2_add
22821	res_letterbox	1853	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:25:55.411962	Visualisation du document : 1853	res	192.168.1.208	resview
22825	res_letterbox	1863	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:26:16.845935	Visualisation du document : 1863	res	192.168.1.47	resview
22826	thesaurus_res	1863	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:27:06.193965	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22827	listinstance	6171	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:27:06.237546	Diffusion du document 1863 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22828	res_letterbox	1863	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:27:06.248826	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22829	res_letterbox	1864	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:27:14.430485	Visualisation du document : 1864	res	192.168.1.47	resview
22822	thesaurus_res	1862	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:26:10.643212	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22823	listinstance	6170	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:26:10.690427	Diffusion du document 1862 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22824	res_letterbox	1862	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:26:10.70075	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22830	res_letterbox	1863	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:27:39.644293	Visualisation du document : 1863	res	192.168.1.208	resview
22831	res_letterbox	1862	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:27:51.164368	Visualisation du document : 1862	res	192.168.1.208	resview
22832	users	hakim.haikel@bethunebruay.fr	LOGIN	hakim.haikel@bethunebruay.fr	2020-01-10 15:27:58.178823	Connexion de l'utilisateur hakim.haikel@bethunebruay.fr IP : 192.168.1.24	admin	192.168.1.24	userlogin
22833	res_view_letterbox	801	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:27:58.344488	Visualisation de la fiche détaillée du courrier n°801	apps	192.168.1.24	resview
22834	res_letterbox	1852	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:28:12.502783	Visualisation du document : 1852	res	192.168.1.208	resview
22835	thesaurus_res	1864	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:28:15.236725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22836	listinstance	6172	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:28:15.289931	Diffusion du document 1864 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22837	res_letterbox	1864	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:28:15.301262	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22840	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:28:27.538248	Visualisation du document : 1743	res	192.168.1.24	resview
22841	res_letterbox	1864	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:28:37.513614	Visualisation du document : 1864	res	192.168.1.208	resview
22842	res_letterbox	1851	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:29:08.972376	Visualisation du document : 1851	res	192.168.1.208	resview
22843	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:29:13.63009	Visualisation du document : 1743	res	192.168.1.24	resview
22844	thesaurus_res	1865	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:29:18.987215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22845	listinstance	6173	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:29:19.033643	Diffusion du document 1865 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22846	res_letterbox	1865	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:29:19.043835	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22847	res_letterbox	1865	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:29:40.929895	Visualisation du document : 1865	res	192.168.1.208	resview
22848	res_letterbox	1866	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:29:41.176763	Visualisation du document : 1866	res	192.168.1.47	resview
22849	res_view_letterbox	1864	ACTION#1864	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:07.655714	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22850	res_letterbox	1850	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:30:27.280205	Visualisation du document : 1850	res	192.168.1.208	resview
22851	thesaurus_res	1866	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:30:27.993319	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22852	listinstance	6175	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:30:28.047181	Diffusion du document 1866 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22853	res_letterbox	1866	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:30:28.057847	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22854	res_view_letterbox	1861	ACTION#1861	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:33.763175	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22855	res_view_letterbox	1862	ACTION#1862	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:33.775224	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22856	res_view_letterbox	1859	ACTION#1859	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:33.784484	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22857	res_view_letterbox	1857	ACTION#1857	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:33.79326	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22858	res_view_letterbox	1860	ACTION#1860	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:33.802119	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22859	res_view_letterbox	1858	ACTION#1858	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:33.810752	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22860	res_letterbox	1867	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:30:34.282157	Visualisation du document : 1867	res	192.168.1.47	resview
22861	res_letterbox	1742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:30:44.312623	Visualisation du document : 1742	res	192.168.1.24	resview
22862	res_view_letterbox	1856	ACTION#1856	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:45.970398	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22863	res_view_letterbox	1855	ACTION#1855	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:30:56.271917	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22864	res_view_letterbox	1854	ACTION#1854	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:31:08.080442	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22865	res_view_letterbox	1853	ACTION#1853	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:31:19.987988	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22866	thesaurus_res	1867	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:31:21.557876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22867	listinstance	6186	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:31:21.605914	Diffusion du document 1867 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22868	res_letterbox	1867	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:31:21.616535	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22869	res_view_letterbox	1851	ACTION#1851	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:31:28.739088	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22870	res_view_letterbox	1852	ACTION#1852	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:31:28.757175	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
23160	res_letterbox	1909	ADD	superadmin	2020-01-10 16:24:39.186523	Document ajouté	res	127.0.0.1	resadd
22871	res_letterbox	1868	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:31:40.596447	Visualisation du document : 1868	res	192.168.1.47	resview
22878	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:32:34.744984	Visualisation du document : 1160	res	192.168.3.156	resview
22879	res_view_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:32:39.231752	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.156	resview
22894	res_view_letterbox	801	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:37:01.25982	Visualisation du courrier n°801	indexing_searching	192.168.1.24	resview
22900	res_letterbox	1869	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:37:43.284335	Visualisation du document : 1869	res	192.168.1.208	resview
22872	thesaurus_res	1742	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 15:31:41.895159	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
22873	res_letterbox	1850	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:31:42.514878	Visualisation du document : 1850	res	192.168.1.208	resview
22874	res_view_letterbox	1863	ACTION#1863	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:31:48.627252	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22875	res_view_letterbox	1865	ACTION#1865	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:32:02.327034	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22876	res_view_letterbox	1867	ACTION#1867	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:32:02.339964	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22877	res_view_letterbox	1866	ACTION#1866	annabelle.ovlaque@bethunebruay.fr	2020-01-10 15:32:02.348893	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
22880	thesaurus_res	1850	DEL	patrick.lecocq@bethunebruay.fr	2020-01-10 15:33:36.627172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
22881	listinstance	6195	ADD	patrick.lecocq@bethunebruay.fr	2020-01-10 15:33:36.675327	Diffusion of document 1850 to AFDI as copy	entities	192.168.1.208	diffcopyuser
22882	thesaurus_res	1868	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:33:51.144698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22883	listinstance	6196	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:33:51.197079	Diffusion du document 1868 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22884	res_letterbox	1868	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:33:51.208685	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22886	res_letterbox	1850	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:34:02.228278	Visualisation du document : 1850	res	192.168.1.208	resview
22887	res_letterbox	1850	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:34:06.944613	Visualisation du document : 1850	res	192.168.1.208	resview
22890	res_letterbox	1867	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:35:18.322535	Visualisation du document : 1867	res	192.168.1.208	resview
22885	res_letterbox	1869	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:34:02.085029	Visualisation du document : 1869	res	192.168.1.47	resview
22888	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-10 15:34:26.913645	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
22889	res_letterbox	1868	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:34:41.000929	Visualisation du document : 1868	res	192.168.1.208	resview
22891	res_letterbox	1866	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:35:36.386675	Visualisation du document : 1866	res	192.168.1.208	resview
22892	res_letterbox	1850	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:36:20.82522	Visualisation du document : 1850	res	192.168.1.208	resview
22893	res_letterbox	1849	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:36:39.85351	Visualisation du document : 1849	res	192.168.1.208	resview
22895	thesaurus_res	1869	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:37:09.843922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22896	listinstance	6197	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:37:09.902356	Diffusion du document 1869 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22897	res_letterbox	1869	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:37:09.911577	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22898	res_letterbox	1848	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:37:10.851363	Visualisation du document : 1848	res	192.168.1.208	resview
22899	res_letterbox	1870	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:37:21.591162	Visualisation du document : 1870	res	192.168.1.47	resview
22901	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-10 15:38:02.799102	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.45	admin	192.168.1.45	userlogin
22902	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-10 15:38:18.26401	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.43	admin	192.168.11.43	userlogin
22903	contacts_v2	726	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:38:24.11449	Contact ajouté : VOLCKAERT 	admin	192.168.1.47	contacts_v2_add
22904	res_letterbox	1707	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 15:38:27.360721	Visualisation du document : 1707	res	192.168.1.45	resview
22905	res_letterbox	1847	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:38:32.491984	Visualisation du document : 1847	res	192.168.1.208	resview
22906	res_letterbox	1846	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:38:51.024344	Visualisation du document : 1846	res	192.168.1.208	resview
22907	thesaurus_res	1870	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:38:57.257398	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22908	listinstance	6198	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:38:57.305368	Diffusion du document 1870 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22909	res_letterbox	1870	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:38:57.316976	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22910	res_letterbox	1871	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:39:08.741125	Visualisation du document : 1871	res	192.168.1.47	resview
22911	res_letterbox	583	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 15:39:15.345146	Visualisation du document : 583	res	192.168.1.45	resview
22912	res_letterbox	1870	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:39:43.447903	Visualisation du document : 1870	res	192.168.1.208	resview
22913	res_letterbox	1707	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 15:39:46.805201	Visualisation du document : 1707	res	192.168.1.45	resview
22914	res_letterbox	1844	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:40:06.845706	Visualisation du document : 1844	res	192.168.1.208	resview
22915	res_letterbox	1843	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:40:30.018541	Visualisation du document : 1843	res	192.168.1.208	resview
22916	thesaurus_res	1871	DEL	lucie.thery@bethunebruay.fr	2020-01-10 15:40:39.692402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
22917	listinstance	6199	ADD	lucie.thery@bethunebruay.fr	2020-01-10 15:40:39.737997	Diffusion du document 1871 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
22918	res_letterbox	1871	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 15:40:39.748649	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
22919	res_letterbox	1871	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:40:50.523966	Visualisation du document : 1871	res	192.168.1.208	resview
22920	res_letterbox	1837	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:41:32.683199	Visualisation du document : 1837	res	192.168.1.208	resview
22921	res_letterbox	1836	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:41:50.901039	Visualisation du document : 1836	res	192.168.1.208	resview
22922	users	samuel.couvelaere@bethunebruay.fr	LOGIN	samuel.couvelaere@bethunebruay.fr	2020-01-10 15:42:15.768343	Connexion de l'utilisateur samuel.couvelaere@bethunebruay.fr IP : 192.168.42.113	admin	192.168.42.113	userlogin
22923	res_letterbox	1835	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:42:39.231305	Visualisation du document : 1835	res	192.168.1.208	resview
22924	res_letterbox	1834	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:43:08.261842	Visualisation du document : 1834	res	192.168.1.208	resview
22925	res_letterbox	1534	VIEW	samuel.couvelaere@bethunebruay.fr	2020-01-10 15:44:30.240058	Visualisation du document : 1534	res	192.168.42.113	resview
22926	res_letterbox	1834	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:44:33.771914	Visualisation du document : 1834	res	192.168.1.208	resview
22927	res_letterbox	1592	VIEW	samuel.couvelaere@bethunebruay.fr	2020-01-10 15:44:56.586987	Visualisation du document : 1592	res	192.168.42.113	resview
22928	res_letterbox	1872	ADD	superadmin	2020-01-10 15:45:02.660044	Document ajouté	res	127.0.0.1	resadd
22929	res_letterbox	1873	ADD	superadmin	2020-01-10 15:45:02.795003	Document ajouté	res	127.0.0.1	resadd
22930	res_letterbox	1834	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:45:39.28329	Visualisation du document : 1834	res	192.168.1.208	resview
22931	users	samuel.couvelaere@bethunebruay.fr	LOGOUT	samuel.couvelaere@bethunebruay.fr	2020-01-10 15:45:39.458483	Déconnexion de l'utilisateur samuel.couvelaere@bethunebruay.fr IP : 192.168.42.113	admin	192.168.42.113	userlogout
22932	res_letterbox	1874	ADD	superadmin	2020-01-10 15:46:02.853969	Document ajouté	res	127.0.0.1	resadd
22933	res_letterbox	1875	ADD	superadmin	2020-01-10 15:46:02.972108	Document ajouté	res	127.0.0.1	resadd
22934	thesaurus_res	1834	DEL	patrick.lecocq@bethunebruay.fr	2020-01-10 15:46:03.64675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
23161	res_letterbox	1910	ADD	superadmin	2020-01-10 16:24:39.318408	Document ajouté	res	127.0.0.1	resadd
22935	listinstance	6202	ADD	patrick.lecocq@bethunebruay.fr	2020-01-10 15:46:03.702335	Diffusion of document 1834 to DGAA as copy	entities	192.168.1.208	diffcopyuser
22936	res_letterbox	1834	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:46:15.242867	Visualisation du document : 1834	res	192.168.1.208	resview
22937	res_letterbox	1834	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:46:35.369359	Visualisation du document : 1834	res	192.168.1.208	resview
22938	res_letterbox	1833	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:46:56.010765	Visualisation du document : 1833	res	192.168.1.208	resview
22939	res_letterbox	1632	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 15:51:11.823295	Visualisation du document : 1632	res	192.168.1.45	resview
22940	res_letterbox	1832	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:51:14.396816	Visualisation du document : 1832	res	192.168.1.208	resview
22942	res_letterbox	1830	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:52:48.435671	Visualisation du document : 1830	res	192.168.1.208	resview
22944	res_letterbox	1828	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:53:32.766576	Visualisation du document : 1828	res	192.168.1.208	resview
22945	res_view_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:53:49.764081	Visualisation de la fiche détaillée du courrier n°1743	apps	192.168.11.30	resview
22941	res_letterbox	1831	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:51:39.111129	Visualisation du document : 1831	res	192.168.1.208	resview
22957	res_letterbox	1817	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:57:11.373183	Visualisation du document : 1817	res	192.168.1.208	resview
22961	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-10 15:58:48.952441	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
22943	res_letterbox	1829	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:53:14.021885	Visualisation du document : 1829	res	192.168.1.208	resview
22946	res_letterbox	1827	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:53:51.512764	Visualisation du document : 1827	res	192.168.1.208	resview
22947	res_letterbox	1826	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:54:22.05443	Visualisation du document : 1826	res	192.168.1.208	resview
22948	res_letterbox	1825	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:54:49.945198	Visualisation du document : 1825	res	192.168.1.208	resview
22949	res_letterbox	1805	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:55:08.824441	Visualisation du document : 1805	res	192.168.11.30	resview
22950	res_letterbox	1824	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:55:10.507991	Visualisation du document : 1824	res	192.168.1.208	resview
22952	res_letterbox	1822	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:55:46.694063	Visualisation du document : 1822	res	192.168.1.208	resview
22953	res_view_letterbox	1805	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:56:03.552556	Visualisation de la fiche détaillée du courrier n°1805	apps	192.168.11.30	resview
22954	res_letterbox	1820	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:56:07.082827	Visualisation du document : 1820	res	192.168.1.208	resview
22956	res_letterbox	1818	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:56:52.502546	Visualisation du document : 1818	res	192.168.1.208	resview
22958	res_letterbox	1742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:57:15.336005	Visualisation du document : 1742	res	192.168.11.30	resview
22963	res_letterbox	1802	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:59:05.535096	Visualisation du document : 1802	res	192.168.1.208	resview
22964	res_letterbox	1801	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:59:32.764785	Visualisation du document : 1801	res	192.168.1.208	resview
22951	res_letterbox	1823	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:55:37.016855	Visualisation du document : 1823	res	192.168.1.208	resview
22955	res_letterbox	1819	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:56:31.139386	Visualisation du document : 1819	res	192.168.1.208	resview
22959	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 15:57:58.017281	Visualisation du document : 1743	res	192.168.11.30	resview
22960	res_letterbox	1805	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 15:58:11.196453	Visualisation du document : 1805	res	192.168.1.208	resview
22962	res_letterbox	1872	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 15:58:57.058927	Visualisation du document : 1872	res	192.168.1.47	resview
22965	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:00:10.414922	Visualisation du document : 1743	res	192.168.11.30	resview
22966	res_letterbox	1801	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:00:30.786504	Visualisation du document : 1801	res	192.168.1.208	resview
22967	res_letterbox	1742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:00:33.683777	Visualisation du document : 1742	res	192.168.11.30	resview
22968	res_letterbox	1741	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:00:46.938757	Visualisation du document : 1741	res	192.168.11.30	resview
22969	thesaurus_res	1801	DEL	patrick.lecocq@bethunebruay.fr	2020-01-10 16:01:08.454188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
22970	listinstance	6204	ADD	patrick.lecocq@bethunebruay.fr	2020-01-10 16:01:08.509962	Diffusion of document 1801 to RHDI as copy	entities	192.168.1.208	diffcopyuser
22971	res_letterbox	1740	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:01:16.313759	Visualisation du document : 1740	res	192.168.11.30	resview
22972	res_letterbox	1800	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:01:44.141148	Visualisation du document : 1800	res	192.168.1.208	resview
22973	users	thibaut.deldicque@bethunebruay.fr	LOGIN	thibaut.deldicque@bethunebruay.fr	2020-01-10 16:01:58.888836	Connexion de l'utilisateur thibaut.deldicque@bethunebruay.fr IP : 192.168.60.112	admin	192.168.60.112	userlogin
22974	res_letterbox	1738	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:02:06.06726	Visualisation du document : 1738	res	192.168.11.30	resview
22975	res_letterbox	1738	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:02:22.547424	Visualisation du document : 1738	res	192.168.11.30	resview
22976	res_letterbox	1799	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:02:29.245036	Visualisation du document : 1799	res	192.168.1.208	resview
22977	res_letterbox	1737	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:02:35.498504	Visualisation du document : 1737	res	192.168.11.30	resview
22978	res_letterbox	1798	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:03:09.078666	Visualisation du document : 1798	res	192.168.1.208	resview
22979	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:03:29.569718	Visualisation du document : 1743	res	192.168.11.30	resview
22980	res_letterbox	1797	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:03:52.215035	Visualisation du document : 1797	res	192.168.1.208	resview
22981	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2020-01-10 16:03:57.498122	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.1.120	admin	192.168.1.120	userlogin
22982	res_letterbox	1730	VIEW	maxence.catry@bethunebruay.fr	2020-01-10 16:04:12.005939	Visualisation du document : 1730	res	192.168.1.120	resview
22983	res_letterbox	1796	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:04:20.004525	Visualisation du document : 1796	res	192.168.1.208	resview
22984	res_letterbox	1795	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:04:40.634404	Visualisation du document : 1795	res	192.168.1.208	resview
22985	res_letterbox	1743	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:04:56.423484	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
22986	thesaurus_res	1743	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:04:56.55906	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
22987	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:05:36.173329	Visualisation du document : 1793	res	192.168.1.208	resview
22988	res_view_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:06:27.569178	Visualisation de la fiche détaillée du courrier n°1743	apps	192.168.11.30	resview
22989	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:06:32.728415	Visualisation du document : 1793	res	192.168.1.208	resview
22990	res_attachments	167	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 16:06:42.922759	Visualisation du courrier n°167	apps	192.168.1.208	attachview
22991	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-10 16:06:43.727426	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
22992	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 16:06:47.207723	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
22993	res_view_letterbox	1657	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:07:01.305278	Visualisation de la fiche détaillée du courrier n°1657	apps	192.168.1.42	resview
22994	thesaurus_res	1793	DEL	patrick.lecocq@bethunebruay.fr	2020-01-10 16:07:07.551461	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
22995	res_letterbox	1657	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:07:09.364145	Visualisation du document : 1657	res	192.168.1.42	resview
22996	res_letterbox	1834	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 16:07:09.441955	Visualisation du document : 1834	res	192.168.1.203	resview
22997	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:07:31.504485	Visualisation du document : 1743	res	192.168.11.30	resview
22998	res_letterbox	1742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:07:51.695956	Visualisation du document : 1742	res	192.168.11.30	resview
22999	res_letterbox	1378	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:07:56.145387	Visualisation du document : 1378	res	192.168.1.42	resview
23000	res_letterbox	1742	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:08:15.962701	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23001	thesaurus_res	1742	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:08:16.165432	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23002	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-10 16:08:24.669644	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
23003	res_letterbox	1741	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:08:28.105505	Visualisation du document : 1741	res	192.168.11.30	resview
23004	res_letterbox	1710	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-10 16:08:46.127909	Visualisation du document : 1710	res	192.168.2.36	resview
23005	res_letterbox	1741	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:08:47.05987	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.11.30	1
23006	thesaurus_res	1741	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:08:47.168675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23007	res_letterbox	1741	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:08:53.576648	Visualisation du document : 1741	res	192.168.11.30	resview
23008	res_letterbox	1299	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:09:02.690438	Visualisation du document : 1299	res	192.168.1.42	resview
23009	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-10 16:09:15.045937	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
23015	res_view_letterbox	1742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:34.65457	Visualisation de la fiche détaillée du courrier n°1742	apps	192.168.11.30	resview
23018	res_letterbox	1742	UP	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:51.856639	Ajout d'une annotation privée sur le document n°1742 (501)Visible par EPDI | 	notes	192.168.11.30	folderup
23019	notes	501	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:51.861182	Annotation ajoutée (501)	notes	192.168.11.30	noteadd
23021	res_letterbox	1741	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:58.859227	Visualisation du document : 1741	res	192.168.11.30	resview
23010	res_letterbox	1872	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:09:15.868937	Visualisation du document : 1872	res	192.168.1.47	resview
23023	res_letterbox	1134	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:10:08.724046	Visualisation du document : 1134	res	192.168.1.42	resview
23024	res_letterbox	1080	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:10:23.965581	Visualisation du document : 1080	res	192.168.1.42	resview
23011	res_letterbox	1741	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:17.458012	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23012	thesaurus_res	1741	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:17.574792	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23013	res_letterbox	1833	VIEW	philippe.massardier@bethunebruay.fr	2020-01-10 16:09:23.735664	Visualisation du document : 1833	res	192.168.50.142	resview
23014	res_letterbox	1224	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:09:24.694318	Visualisation du document : 1224	res	192.168.1.42	resview
23016	listinstance	6215	ADD	christophe.masse@bethunebruay.fr	2020-01-10 16:09:42.192679	Diffusion du document 1834 à andre.durieux@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
23017	res_letterbox	1834	ACTION#113	christophe.masse@bethunebruay.fr	2020-01-10 16:09:42.204874	Mes courriers en copie : Ajouter en copieAjouter en copie pour le courrier 1834	basket	192.168.1.203	113
23020	res_letterbox	1834	ACTION#113	christophe.masse@bethunebruay.fr	2020-01-10 16:09:58.29601	Mes courriers en copie : Ajouter en copieAjouter en copie pour le courrier 1834	basket	192.168.1.203	113
23022	notes	502	ADD	isabelle.malpaux@bethunebruay.fr	2020-01-10 16:10:01.098604	Annotation ajoutée (502)	notes	192.168.2.36	noteadd
23025	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:10:52.973	Visualisation du document : 775	res	192.168.1.42	resview
23026	res_view_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 16:11:05.126824	Visualisation de la fiche détaillée du courrier n°1673	apps	192.168.1.203	resview
23027	res_letterbox	671	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:11:17.440088	Visualisation du document : 671	res	192.168.1.42	resview
23028	users	superadmin	LOGIN	superadmin	2020-01-10 16:11:38.426931	Connexion de l'utilisateur superadmin IP : 192.168.11.30	admin	192.168.11.30	userlogin
23029	res_letterbox	1657	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:11:39.275225	Visualisation du document : 1657	res	192.168.1.42	resview
23030	notes	503	ADD	philippe.massardier@bethunebruay.fr	2020-01-10 16:11:52.292797	Annotation ajoutée (503)	notes	192.168.50.142	noteadd
23031	listmodels	EPRI	UP	superadmin	2020-01-10 16:12:34.672589	Modification liste de diffusion : EPRI EPRI	listTemplate	192.168.11.30	listTemplateModification
23032	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-10 16:12:40.452348	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
23033	res_letterbox	1743	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:12:52.452944	Visualisation du document : 1743	res	192.168.11.30	resview
23034	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-10 16:13:07.22165	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
23035	res_letterbox	1876	ADD	superadmin	2020-01-10 16:13:10.056923	Document ajouté	res	127.0.0.1	resadd
23036	res_letterbox	1877	ADD	superadmin	2020-01-10 16:13:10.208776	Document ajouté	res	127.0.0.1	resadd
23037	res_letterbox	1878	ADD	superadmin	2020-01-10 16:13:10.335457	Document ajouté	res	127.0.0.1	resadd
23038	listinstance	6221	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:19.243755	Diffusion du document 1743 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23039	res_letterbox	1743	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:19.253172	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23040	thesaurus_res	1743	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:19.352796	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23041	res_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 16:13:27.570116	Visualisation du document : 1673	res	192.168.1.203	resview
23042	res_letterbox	1742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:30.602352	Visualisation du document : 1742	res	192.168.11.30	resview
23043	listinstance	6222	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:49.611395	Diffusion du document 1742 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23044	res_letterbox	1742	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:49.62029	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23045	thesaurus_res	1742	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:49.97301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23046	res_letterbox	1741	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:13:58.861033	Visualisation du document : 1741	res	192.168.11.30	resview
23047	res_letterbox	1879	ADD	superadmin	2020-01-10 16:14:12.594582	Document ajouté	res	127.0.0.1	resadd
23048	res_letterbox	1880	ADD	superadmin	2020-01-10 16:14:12.737563	Document ajouté	res	127.0.0.1	resadd
23049	res_letterbox	1881	ADD	superadmin	2020-01-10 16:14:12.938188	Document ajouté	res	127.0.0.1	resadd
23050	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-10 16:14:20.091634	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
23051	listinstance	6223	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:14:23.777771	Diffusion du document 1741 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23052	res_letterbox	1741	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:14:23.787047	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23053	thesaurus_res	1741	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:14:23.975331	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23054	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-10 16:14:32.178865	Visualisation du document : 1710	res	192.168.11.141	resview
23055	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 16:14:52.407557	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23056	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 16:14:54.440231	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23057	res_letterbox	1657	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:15:00.931343	Visualisation du document : 1657	res	192.168.1.42	resview
23058	res_letterbox	1378	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:15:11.34044	Visualisation du document : 1378	res	192.168.1.42	resview
23059	res_letterbox	1336	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:15:13.659291	Visualisation du document : 1336	res	192.168.11.30	resview
23060	res_letterbox	1882	ADD	superadmin	2020-01-10 16:15:21.251267	Document ajouté	res	127.0.0.1	resadd
23061	res_letterbox	1883	ADD	superadmin	2020-01-10 16:15:21.414273	Document ajouté	res	127.0.0.1	resadd
23062	res_letterbox	1884	ADD	superadmin	2020-01-10 16:15:21.540319	Document ajouté	res	127.0.0.1	resadd
23063	res_letterbox	1299	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:15:21.567061	Visualisation du document : 1299	res	192.168.1.42	resview
23064	res_letterbox	1885	ADD	superadmin	2020-01-10 16:15:21.670869	Document ajouté	res	127.0.0.1	resadd
23067	res_letterbox	1224	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:15:49.152735	Visualisation du document : 1224	res	192.168.1.42	resview
23072	res_letterbox	1134	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:15:59.557127	Visualisation du document : 1134	res	192.168.1.42	resview
23068	res_view_letterbox	1336	UP	hakim.haikel@bethunebruay.fr	2020-01-10 16:15:52.248616	Ajout d'une annotation sur le document n°1336 (504) Depuis un web service	notes	192.168.11.30	resup
23069	notes	504	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:15:52.252506	Annotation ajoutée (504) Depuis un web service	notes	192.168.11.30	noteadd
23070	res_letterbox	1336	ACTION#3	hakim.haikel@bethunebruay.fr	2020-01-10 16:15:52.266568	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.11.30	3
23071	thesaurus_res	1336	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:15:52.445936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23080	res_letterbox	1892	ADD	superadmin	2020-01-10 16:16:16.334698	Document ajouté	res	127.0.0.1	resadd
23073	res_view_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 16:16:05.952373	Visualisation de la fiche détaillée du courrier n°1673	apps	192.168.1.203	resview
23074	res_letterbox	1287	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:16:07.18298	Visualisation du document : 1287	res	192.168.11.30	resview
23075	res_letterbox	1080	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:16:11.508848	Visualisation du document : 1080	res	192.168.1.42	resview
23076	res_letterbox	1888	ADD	superadmin	2020-01-10 16:16:15.805971	Document ajouté	res	127.0.0.1	resadd
23077	res_letterbox	1889	ADD	superadmin	2020-01-10 16:16:15.951987	Document ajouté	res	127.0.0.1	resadd
23078	res_letterbox	1890	ADD	superadmin	2020-01-10 16:16:16.07722	Document ajouté	res	127.0.0.1	resadd
23079	res_letterbox	1891	ADD	superadmin	2020-01-10 16:16:16.193197	Document ajouté	res	127.0.0.1	resadd
23081	res_letterbox	1893	ADD	superadmin	2020-01-10 16:16:16.442459	Document ajouté	res	127.0.0.1	resadd
23082	res_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-10 16:16:19.157958	Visualisation du document : 1673	res	192.168.1.203	resview
23083	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:16:24.026429	Visualisation du document : 775	res	192.168.1.42	resview
23084	res_letterbox	671	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:16:34.153075	Visualisation du document : 671	res	192.168.1.42	resview
23085	res_view_letterbox	1287	UP	hakim.haikel@bethunebruay.fr	2020-01-10 16:16:45.334471	Ajout d'une annotation sur le document n°1287 (505) Depuis un web service	notes	192.168.11.30	resup
23086	notes	505	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:16:45.339407	Annotation ajoutée (505) Depuis un web service	notes	192.168.11.30	noteadd
23087	res_letterbox	1287	ACTION#3	hakim.haikel@bethunebruay.fr	2020-01-10 16:16:45.356291	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.11.30	3
23088	thesaurus_res	1287	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:16:45.425147	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23089	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-10 16:16:50.27105	Visualisation du document : 1710	res	192.168.11.141	resview
23090	res_letterbox	1740	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:12.341426	Visualisation du document : 1740	res	192.168.11.30	resview
23092	res_letterbox	1895	ADD	superadmin	2020-01-10 16:17:14.296682	Document ajouté	res	127.0.0.1	resadd
23093	listinstance	6228	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:34.920624	Diffusion du document 1740 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23094	res_letterbox	1740	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:34.932587	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23095	thesaurus_res	1740	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:35.047119	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23096	res_letterbox	1739	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:43.504513	Visualisation du document : 1739	res	192.168.11.30	resview
23097	listinstance	6229	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:52.413128	Diffusion du document 1739 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23098	res_letterbox	1739	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:52.423208	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23099	thesaurus_res	1739	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:52.866237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23104	res_letterbox	1896	ADD	superadmin	2020-01-10 16:18:09.712378	Document ajouté	res	127.0.0.1	resadd
23105	res_letterbox	1897	ADD	superadmin	2020-01-10 16:18:09.836711	Document ajouté	res	127.0.0.1	resadd
23106	res_letterbox	1898	ADD	superadmin	2020-01-10 16:18:09.951161	Document ajouté	res	127.0.0.1	resadd
23112	res_letterbox	1899	ADD	superadmin	2020-01-10 16:19:12.239079	Document ajouté	res	127.0.0.1	resadd
23113	res_letterbox	1900	ADD	superadmin	2020-01-10 16:19:12.372354	Document ajouté	res	127.0.0.1	resadd
23118	res_letterbox	1217	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:29.412697	Visualisation du document : 1217	res	192.168.11.30	resview
23119	res_view_letterbox	1217	UP	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:58.908168	Ajout d'une annotation sur le document n°1217 (506) Depuis un web service	notes	192.168.11.30	resup
23120	notes	506	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:58.913617	Annotation ajoutée (506) Depuis un web service	notes	192.168.11.30	noteadd
23121	res_letterbox	1217	ACTION#3	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:58.927607	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.11.30	3
23122	thesaurus_res	1217	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:59.006019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23123	res_letterbox	1215	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:06.177908	Visualisation du document : 1215	res	192.168.11.30	resview
23124	res_letterbox	1902	ADD	superadmin	2020-01-10 16:20:16.630263	Document ajouté	res	127.0.0.1	resadd
23126	res_letterbox	1904	ADD	superadmin	2020-01-10 16:20:16.907434	Document ajouté	res	127.0.0.1	resadd
23133	res_letterbox	1906	ADD	superadmin	2020-01-10 16:21:05.372317	Document ajouté	res	127.0.0.1	resadd
23136	res_letterbox	766	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:22:15.835613	Visualisation du document : 766	res	192.168.11.30	resview
23137	users	nicolas.rucar@bethunebruay.fr	LOGIN	nicolas.rucar@bethunebruay.fr	2020-01-10 16:22:41.923588	Connexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.2.102	admin	192.168.2.102	userlogin
23150	res_letterbox	1287	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:23:41.320899	Visualisation du document : 1287	res	192.168.1.47	resview
23162	res_letterbox	1911	ADD	superadmin	2020-01-10 16:24:39.446106	Document ajouté	res	127.0.0.1	resadd
23100	res_letterbox	1738	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:17:59.743252	Visualisation du document : 1738	res	192.168.11.30	resview
23101	listinstance	6230	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:07.447538	Diffusion du document 1738 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23102	res_letterbox	1738	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:07.456088	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23103	thesaurus_res	1738	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:07.547065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23107	res_letterbox	1737	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:12.579937	Visualisation du document : 1737	res	192.168.11.30	resview
23108	listinstance	6231	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:24.357789	Diffusion du document 1737 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23109	res_letterbox	1737	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:24.366987	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.11.30	1
23110	thesaurus_res	1737	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:24.492323	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23111	res_letterbox	1582	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:18:30.946386	Visualisation du document : 1582	res	192.168.11.30	resview
23114	res_letterbox	1901	ADD	superadmin	2020-01-10 16:19:12.538223	Document ajouté	res	127.0.0.1	resadd
23115	listinstance	6232	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:23.02427	Diffusion du document 1582 à franck.lasuye@bethunebruay.fr en tant que "dest"	entities	192.168.11.30	diffdestuser
23116	res_letterbox	1582	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:23.034804	Mes courriers à traiter : Rediriger (vers une entité: Régie)	basket	192.168.11.30	1
23117	thesaurus_res	1582	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:23.170122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23125	res_letterbox	1903	ADD	superadmin	2020-01-10 16:20:16.769824	Document ajouté	res	127.0.0.1	resadd
23127	res_letterbox	1905	ADD	superadmin	2020-01-10 16:20:17.053316	Document ajouté	res	127.0.0.1	resadd
23128	res_view_letterbox	1215	UP	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:29.15564	Ajout d'une annotation sur le document n°1215 (507) Depuis un web service	notes	192.168.11.30	resup
23129	notes	507	ADD	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:29.160189	Annotation ajoutée (507) Depuis un web service	notes	192.168.11.30	noteadd
23130	res_letterbox	1215	ACTION#3	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:29.176192	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.11.30	3
23131	thesaurus_res	1215	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:29.254114	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23132	res_letterbox	801	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:35.511379	Visualisation du document : 801	res	192.168.11.30	resview
23134	res_letterbox	801	ACTION#20	hakim.haikel@bethunebruay.fr	2020-01-10 16:22:10.06553	Mes courriers à traiter : Cloturer	basket	192.168.11.30	20
23135	thesaurus_res	801	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:22:10.179046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23138	thesaurus_res	766	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:22:45.926103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23139	res_letterbox	766	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:22:51.112978	Visualisation du document : 766	res	192.168.11.30	resview
23140	res_letterbox	766	ACTION#20	hakim.haikel@bethunebruay.fr	2020-01-10 16:23:13.514245	Mes courriers à traiter : Cloturer	basket	192.168.11.30	20
23141	thesaurus_res	766	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:23:13.606733	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23142	res_letterbox	742	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:23:18.903491	Visualisation du document : 742	res	192.168.11.30	resview
23143	res_letterbox	1336	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:23:22.393986	Visualisation du document : 1336	res	192.168.1.47	resview
23144	res_letterbox	1907	ADD	superadmin	2020-01-10 16:23:31.516238	Document ajouté	res	127.0.0.1	resadd
23145	res_letterbox	1908	ADD	superadmin	2020-01-10 16:23:31.834961	Document ajouté	res	127.0.0.1	resadd
23146	thesaurus_res	1336	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:23:32.46695	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23147	listinstance	6243	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:23:32.534917	Diffusion du document 1336 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23148	listinstance	6244	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:23:32.543118	Diffusion du document 1336 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23149	res_letterbox	1336	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-10 16:23:32.555299	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
23151	thesaurus_res	1287	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:24:03.084087	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23152	listinstance	6245	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:24:03.147557	Diffusion du document 1287 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23153	res_letterbox	1287	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-10 16:24:03.157019	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
23154	res_letterbox	1217	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:24:06.427735	Visualisation du document : 1217	res	192.168.1.47	resview
23155	res_letterbox	1287	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:24:13.131091	Visualisation du document : 1287	res	192.168.1.47	resview
23156	res_letterbox	1217	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:24:21.277722	Visualisation du document : 1217	res	192.168.1.47	resview
23157	thesaurus_res	1217	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:24:34.874411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23158	listinstance	6246	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:24:34.939861	Diffusion du document 1217 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23159	res_letterbox	1217	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-10 16:24:34.952271	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
23163	res_letterbox	1215	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:24:40.812292	Visualisation du document : 1215	res	192.168.1.47	resview
23164	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-10 16:24:47.698378	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
23173	res_letterbox	1835	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 16:25:16.046794	Visualisation du document : 1835	res	192.168.2.32	resview
23165	thesaurus_res	1215	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:24:52.968677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23166	listinstance	6247	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:24:53.028915	Diffusion du document 1215 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23167	res_letterbox	1215	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-10 16:24:53.037017	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
23179	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-10 16:25:53.345524	Visualisation du document : 1710	res	192.168.11.141	resview
23168	res_letterbox	1887	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:24:59.59524	Visualisation du document : 1887	res	192.168.1.47	resview
23169	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-10 16:25:01.848378	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
23170	res_letterbox	1876	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:25:13.660634	Visualisation du document : 1876	res	192.168.1.47	resview
23171	res_letterbox	742	ACTION#20	hakim.haikel@bethunebruay.fr	2020-01-10 16:25:15.380384	Mes courriers à traiter : Cloturer	basket	192.168.11.30	20
23172	thesaurus_res	742	DEL	hakim.haikel@bethunebruay.fr	2020-01-10 16:25:15.53953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.30	thesauruslinkreset
23174	res_letterbox	1805	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:25:23.397302	Visualisation du document : 1805	res	192.168.11.30	resview
23175	res_letterbox	1805	VIEW	hakim.haikel@bethunebruay.fr	2020-01-10 16:25:43.403542	Visualisation du document : 1805	res	192.168.11.30	resview
23176	listinstance	6250	ADD	nadine.defebvin@bethunebruay.fr	2020-01-10 16:25:43.879719	Diffusion du document 1835 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
23177	res_letterbox	1835	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-10 16:25:43.894209	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.32	1
23178	thesaurus_res	1835	DEL	nadine.defebvin@bethunebruay.fr	2020-01-10 16:25:43.966537	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
23180	res_letterbox	1837	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 16:25:57.134487	Visualisation du document : 1837	res	192.168.2.32	resview
23181	contacts_v2	727	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:26:00.358415	Contact ajouté : SAS VERTDIS	admin	192.168.1.47	contacts_v2_add
23182	listinstance	6252	ADD	nadine.defebvin@bethunebruay.fr	2020-01-10 16:26:16.426315	Diffusion du document 1837 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
23183	listinstance	6253	ADD	nadine.defebvin@bethunebruay.fr	2020-01-10 16:26:16.435479	Diffusion du document 1837 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
23184	res_letterbox	1837	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-10 16:26:16.449946	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
23185	thesaurus_res	1837	DEL	nadine.defebvin@bethunebruay.fr	2020-01-10 16:26:16.513486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
23186	res_letterbox	1834	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 16:26:31.820346	Visualisation du document : 1834	res	192.168.2.32	resview
23187	thesaurus_res	1876	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:26:41.85186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23188	listinstance	6255	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:26:41.901122	Diffusion du document 1876 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23189	res_letterbox	1876	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:26:41.912823	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23190	res_letterbox	1877	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:26:49.819903	Visualisation du document : 1877	res	192.168.1.47	resview
23191	listinstance	6256	ADD	andre.durieux@bethunebruay.fr	2020-01-10 16:27:07.391128	Diffusion du document 1632 à mariefrance.deliers@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23192	res_letterbox	1632	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 16:27:07.403645	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	basket	192.168.1.45	1
23193	thesaurus_res	1632	DEL	andre.durieux@bethunebruay.fr	2020-01-10 16:27:07.484486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23194	listinstance	6258	ADD	nadine.defebvin@bethunebruay.fr	2020-01-10 16:27:18.270534	Diffusion du document 1834 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
23195	listinstance	6259	ADD	nadine.defebvin@bethunebruay.fr	2020-01-10 16:27:18.278337	Diffusion du document 1834 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
23196	res_letterbox	1834	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-10 16:27:18.293708	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.32	1
23197	thesaurus_res	1834	DEL	nadine.defebvin@bethunebruay.fr	2020-01-10 16:27:18.35155	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
23198	res_letterbox	1912	ADD	superadmin	2020-01-10 16:27:28.327255	Document ajouté	res	127.0.0.1	resadd
23199	res_letterbox	1913	ADD	superadmin	2020-01-10 16:27:28.648527	Document ajouté	res	127.0.0.1	resadd
23200	thesaurus_res	1877	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:27:53.765844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23201	listinstance	6263	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:27:53.817841	Diffusion du document 1877 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23202	res_letterbox	1877	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:27:53.827676	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23203	res_letterbox	1878	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:28:11.880488	Visualisation du document : 1878	res	192.168.1.47	resview
23204	res_letterbox	1914	ADD	superadmin	2020-01-10 16:28:13.874789	Document ajouté	res	127.0.0.1	resadd
23205	thesaurus_res	1878	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:29:34.77849	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23206	listinstance	6264	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:29:34.835735	Diffusion du document 1878 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23207	res_letterbox	1878	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:29:34.848043	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23208	res_letterbox	1879	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:29:40.908593	Visualisation du document : 1879	res	192.168.1.47	resview
23209	thesaurus_res	1879	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:30:24.05063	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23210	listinstance	6265	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:30:24.091076	Diffusion du document 1879 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24039	res_letterbox	1941	ADD	superadmin	2020-01-13 14:54:18.866292	Document ajouté	res	127.0.0.1	resadd
23211	res_letterbox	1879	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:30:24.10127	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23212	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-10 16:30:42.962566	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
23214	res_view_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-10 16:31:27.348773	Visualisation de la fiche détaillée du courrier n°1710	apps	192.168.11.141	resview
23215	thesaurus_res	1880	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:31:34.9198	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23216	listinstance	6266	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:31:34.976548	Diffusion du document 1880 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23217	res_letterbox	1880	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:31:34.989749	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23213	res_letterbox	1880	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:30:45.810856	Visualisation du document : 1880	res	192.168.1.47	resview
23218	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-10 16:31:45.597397	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
23219	res_letterbox	1881	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:31:56.909585	Visualisation du document : 1881	res	192.168.1.47	resview
23220	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-10 16:32:12.666476	Visualisation du document : 1710	res	192.168.11.141	resview
23221	res_letterbox	1497	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 16:32:17.656604	Visualisation du document : 1497	res	192.168.3.47	resview
23222	thesaurus_res	1881	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:32:47.306409	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23223	listinstance	6267	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:32:47.355818	Diffusion du document 1881 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23224	res_letterbox	1881	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:32:47.366301	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23225	res_letterbox	1063	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 16:32:55.290796	Visualisation du document : 1063	res	192.168.3.47	resview
23226	res_letterbox	1882	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:33:06.197688	Visualisation du document : 1882	res	192.168.1.47	resview
23227	res_letterbox	1793	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-10 16:33:40.379147	Visualisation du document : 1793	res	192.168.1.219	resview
23229	thesaurus_res	1882	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:34:07.188099	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23230	listinstance	6268	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:34:07.243223	Diffusion du document 1882 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23231	res_letterbox	1882	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:34:07.254054	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23228	contacts_v2	728	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:33:40.866569	Contact ajouté : DRAGO Paris	admin	192.168.1.47	contacts_v2_add
23232	res_letterbox	1883	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:34:26.044405	Visualisation du document : 1883	res	192.168.1.47	resview
23233	thesaurus_res	1883	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:35:06.419595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23234	listinstance	6269	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:35:06.459938	Diffusion du document 1883 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23235	res_letterbox	1883	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:35:06.470492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23236	res_letterbox	1884	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:35:13.812655	Visualisation du document : 1884	res	192.168.1.47	resview
23237	notes	512	ADD	cecile.benard@bethunebruay.fr	2020-01-10 16:35:17.307991	Annotation ajoutée (512)	notes	192.168.3.47	noteadd
23238	thesaurus_res	1884	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:35:53.929868	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23239	listinstance	6270	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:35:53.981744	Diffusion du document 1884 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23240	res_letterbox	1884	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:35:53.995764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23241	res_letterbox	1885	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:36:49.965896	Visualisation du document : 1885	res	192.168.1.47	resview
23242	thesaurus_res	1885	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:37:31.04419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23243	listinstance	6271	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:37:31.100639	Diffusion du document 1885 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23244	res_letterbox	1885	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:37:31.110443	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23245	res_letterbox	1886	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:37:45.404566	Visualisation du document : 1886	res	192.168.1.47	resview
23246	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:38:35.148021	Visualisation du document : 1063	res	192.168.3.156	resview
23247	thesaurus_res	1886	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:38:37.941577	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23248	listinstance	6272	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:38:37.996071	Diffusion du document 1886 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23249	res_letterbox	1886	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:38:38.008231	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23250	res_letterbox	1887	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:38:45.486775	Visualisation du document : 1887	res	192.168.1.47	resview
23251	res_view_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:38:47.380202	Visualisation de la fiche détaillée du courrier n°1063	apps	192.168.3.156	resview
23252	contacts_v2	729	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:39:08.641579	Contact ajouté : GMF	admin	192.168.1.47	contacts_v2_add
23253	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:39:16.917422	Visualisation du document : 1063	res	192.168.3.156	resview
23254	listinstance	6273	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:39:28.675742	Diffusion du document 1063 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
23255	res_letterbox	1063	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:39:28.686947	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
23256	thesaurus_res	1063	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:39:28.773017	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
23257	thesaurus_res	1887	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:39:47.207733	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23258	listinstance	6275	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:39:47.247143	Diffusion du document 1887 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23259	res_letterbox	1887	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:39:47.256222	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23260	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:39:53.627355	Visualisation du document : 1063	res	192.168.3.156	resview
23261	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-10 16:39:58.211838	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
23262	res_letterbox	1888	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:40:01.937617	Visualisation du document : 1888	res	192.168.1.47	resview
23263	res_letterbox	1063	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:40:05.694846	Visualisation du document : 1063	res	192.168.3.156	resview
23264	res_letterbox	1830	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:40:27.436234	Visualisation du document : 1830	res	192.168.3.156	resview
23265	res_letterbox	1830	ACTION#20	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:40:44.493851	Les courrier à traiter de la direction : Cloturer	basket	192.168.3.156	20
23266	thesaurus_res	1830	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:40:44.571093	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
23267	contacts_v2	730	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:40:53.805551	Contact ajouté : SIVOM BETHUNOIS	admin	192.168.1.47	contacts_v2_add
23268	thesaurus_res	1888	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:41:21.53304	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23269	listinstance	6278	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:41:21.578423	Diffusion du document 1888 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23270	res_letterbox	1888	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:41:21.586568	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23271	res_letterbox	1889	VIEW	lucie.thery@bethunebruay.fr	2020-01-10 16:41:30.16484	Visualisation du document : 1889	res	192.168.1.47	resview
23272	contacts_v2	731	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:42:11.272032	Contact ajouté : IRH INGENIEUR CONSEIL	admin	192.168.1.47	contacts_v2_add
23273	res_letterbox	1006	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 16:42:18.012612	Visualisation du document : 1006	res	192.168.3.47	resview
23274	res_view_letterbox	1869	ACTION#1869	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:42:18.932367	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
23275	res_view_letterbox	1868	ACTION#1868	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:42:18.946134	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
23284	res_letterbox	1829	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 16:47:15.524576	Visualisation du document : 1829	res	192.168.3.47	resview
23276	res_letterbox	1870	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:42:26.964426	Visualisation du document : 1870	res	192.168.3.156	resview
23277	thesaurus_res	1889	DEL	lucie.thery@bethunebruay.fr	2020-01-10 16:42:31.363553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23278	listinstance	6281	ADD	lucie.thery@bethunebruay.fr	2020-01-10 16:42:31.413344	Diffusion du document 1889 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23279	res_letterbox	1889	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-10 16:42:31.423945	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23280	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-10 16:42:57.227032	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
23281	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-10 16:44:35.968485	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
23282	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 16:45:12.751378	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23283	res_letterbox	1378	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:45:20.494596	Visualisation du document : 1378	res	192.168.1.42	resview
23285	res_letterbox	1829	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 16:48:20.179387	Visualisation du document : 1829	res	192.168.3.47	resview
23286	users	superadmin	LOGIN	superadmin	2020-01-10 16:49:39.770078	Connexion de l'utilisateur superadmin IP : 192.168.11.50	admin	192.168.11.50	userlogin
23287	res_letterbox	1636	VIEW	superadmin	2020-01-10 16:50:20.127774	Visualisation du document : 1636	res	192.168.11.50	resview
23288	listinstance	6282	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:39.144815	Diffusion du document 1378 à aline.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.42	diffdestuser
23289	listinstance	6283	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:39.152757	Diffusion du document 1378 à brigitte.therache@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23290	listinstance	6284	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:39.159995	Diffusion du document 1378 à isabelle.malpaux@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23291	res_letterbox	1378	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:39.169853	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	basket	192.168.1.42	1
23292	thesaurus_res	1378	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:39.241983	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23293	res_view_letterbox	1636	VIEW	superadmin	2020-01-10 16:50:58.856726	Visualisation de la fiche détaillée du courrier n°1636	apps	192.168.11.50	resview
23294	res_letterbox	1299	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:59.835645	Visualisation du document : 1299	res	192.168.1.42	resview
23295	res_letterbox	1636	VIEW	superadmin	2020-01-10 16:51:03.022804	Visualisation du document : 1636	res	192.168.11.50	resview
23296	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-10 16:52:38.510372	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
23297	listinstance	6285	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:03.116055	Diffusion du document 1299 à valerie.morel@bethunebruay.fr en tant que "dest"	entities	192.168.1.42	diffdestuser
23298	res_letterbox	1299	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:03.124116	Mes courriers à traiter : Rediriger (vers une entité: Direction Emploi et Création d'Entreprises)	basket	192.168.1.42	1
23299	thesaurus_res	1299	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:03.186168	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23300	res_letterbox	1829	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 16:53:03.194451	Visualisation du document : 1829	res	192.168.3.47	resview
23301	res_letterbox	1224	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:32.338111	Visualisation du document : 1224	res	192.168.1.42	resview
23302	res_letterbox	1299	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:35.877599	Visualisation du document : 1299	res	192.168.1.42	resview
23303	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:57.011157	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23304	res_letterbox	1134	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:54:09.840692	Visualisation du document : 1134	res	192.168.1.42	resview
23305	listinstance	6286	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:15.861948	Diffusion du document 1134 à aline.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.42	diffdestuser
23306	listinstance	6287	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:15.873341	Diffusion du document 1134 à brigitte.therache@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23307	listinstance	6288	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:15.880234	Diffusion du document 1134 à isabelle.malpaux@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23308	res_letterbox	1134	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:15.894064	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	basket	192.168.1.42	1
23309	thesaurus_res	1134	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:15.969582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23310	res_letterbox	1080	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:26.68557	Visualisation du document : 1080	res	192.168.1.42	resview
23311	listinstance	6290	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:56:22.038888	Diffusion du document 1080 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.42	diffdestuser
23312	res_letterbox	1080	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 16:56:22.045991	Mes courriers à traiter : Rediriger (vers une entité: Direction du Développement des Entreprises)	basket	192.168.1.42	1
23313	thesaurus_res	1080	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 16:56:22.106732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23314	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:56:33.316477	Visualisation du document : 775	res	192.168.1.42	resview
23315	res_letterbox	1080	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:57:10.517993	Visualisation du document : 1080	res	192.168.1.42	resview
23316	res_letterbox	1134	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:57:30.524924	Visualisation du document : 1134	res	192.168.1.42	resview
23317	res_letterbox	671	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:57:54.853943	Visualisation du document : 671	res	192.168.1.42	resview
23337	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-10 17:14:49.454914	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
23318	listinstance	6291	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:23.498161	Diffusion du document 671 à aline.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.42	diffdestuser
23319	listinstance	6292	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:23.508761	Diffusion du document 671 à brigitte.therache@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23320	listinstance	6293	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:23.516079	Diffusion du document 671 à isabelle.malpaux@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23321	res_letterbox	671	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:23.527727	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	basket	192.168.1.42	1
23322	thesaurus_res	671	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:23.598242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23323	res_letterbox	1224	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:46.241212	Visualisation du document : 1224	res	192.168.1.42	resview
23324	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 17:02:14.30661	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23325	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 17:02:33.50458	Visualisation du document : 775	res	192.168.1.42	resview
23326	res_letterbox	1633	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 17:03:51.40027	Visualisation du document : 1633	res	192.168.1.42	resview
23327	res_letterbox	1224	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 17:04:35.873667	Visualisation du document : 1224	res	192.168.1.42	resview
23328	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-10 17:07:14.459418	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.47	admin	192.168.2.47	userlogin
23333	res_letterbox	1793	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:12:26.139235	Visualisation du document : 1793	res	192.168.2.47	resview
23343	res_letterbox	1632	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:17:38.551935	Visualisation du document : 1632	res	192.168.1.125	resview
23329	res_letterbox	1793	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:07:48.532918	Visualisation du document : 1793	res	192.168.2.47	resview
23330	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:09:02.05234	Visualisation du document : 679	res	192.168.2.47	resview
23331	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:09:02.231518	Visualisation du document : 679	res	192.168.2.47	resview
23332	res_letterbox	1793	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:11:37.36295	Visualisation du document : 1793	res	192.168.2.47	resview
23334	res_letterbox	1793	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:12:26.328608	Visualisation du document : 1793	res	192.168.2.47	resview
23335	res_letterbox	1793	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:13:10.345446	Visualisation du document : 1793	res	192.168.2.47	resview
23336	res_letterbox	1793	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-10 17:14:18.86042	Visualisation du document : 1793	res	192.168.2.47	resview
23338	res_view_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 17:14:56.063724	Visualisation de la fiche détaillée du courrier n°1793	apps	192.168.1.208	resview
23339	res_view_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 17:15:19.67786	Visualisation de la fiche détaillée du courrier n°1793	apps	192.168.1.208	resview
23340	res_attachments	168	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-10 17:15:32.470092	Visualisation du courrier n°168	apps	192.168.1.208	attachview
23341	res_letterbox	1435	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:15:42.462082	Visualisation du document : 1435	res	192.168.1.45	resview
23342	users	mariefrance.deliers@bethunebruay.fr	LOGIN	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:17:17.246866	Connexion de l'utilisateur mariefrance.deliers@bethunebruay.fr IP : 192.168.1.125	admin	192.168.1.125	userlogin
23344	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-10 17:18:06.006549	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23345	res_letterbox	1224	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-10 17:18:14.974326	Visualisation du document : 1224	res	192.168.1.42	resview
23346	res_letterbox	1632	ACTION#20	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:19:13.488409	Mes courriers à traiter : Cloturer	basket	192.168.1.125	20
23347	thesaurus_res	1632	DEL	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:19:13.551764	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
23348	listinstance	6297	ADD	andre.durieux@bethunebruay.fr	2020-01-10 17:19:31.390383	Diffusion du document 1435 à florence.burnouf@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23349	res_letterbox	1435	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 17:19:31.409816	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	basket	192.168.1.45	1
23350	thesaurus_res	1435	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:19:31.481608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23351	res_letterbox	1838	VIEW	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:19:34.172242	Visualisation du document : 1838	res	192.168.1.125	resview
23352	res_letterbox	1110	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:19:41.530671	Visualisation du document : 1110	res	192.168.1.45	resview
23353	listinstance	6299	ADD	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:20:24.800549	Diffusion du document 1838 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.125	diffdestuser
23354	res_letterbox	1838	ACTION#1	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:20:24.817491	Mes courriers à traiter : Rediriger (vers un utilisateur: andre.durieux@bethunebruay.fr)	basket	192.168.1.125	1
23355	thesaurus_res	1838	DEL	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:20:24.882314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.125	thesauruslinkreset
23356	listinstance	6303	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 17:20:45.688401	Diffusion du document 1224 à aline.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.42	diffdestuser
23357	listinstance	6304	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 17:20:45.697007	Diffusion du document 1224 à brigitte.therache@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23358	listinstance	6305	ADD	nathalie.loridant@bethunebruay.fr	2020-01-10 17:20:45.704815	Diffusion du document 1224 à isabelle.malpaux@bethunebruay.fr en tant que "copy"	entities	192.168.1.42	diffcopyuser
23359	res_letterbox	1224	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-10 17:20:45.714015	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	basket	192.168.1.42	1
23360	thesaurus_res	1224	DEL	nathalie.loridant@bethunebruay.fr	2020-01-10 17:20:45.791582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23361	res_letterbox	1110	ACTION#20	andre.durieux@bethunebruay.fr	2020-01-10 17:20:52.372551	Mes courriers à traiter : Cloturer	basket	192.168.1.45	20
23362	thesaurus_res	1110	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:20:52.433472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23363	res_letterbox	1486	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:20:58.225466	Visualisation du document : 1486	res	192.168.1.45	resview
23364	listinstance	6306	ADD	andre.durieux@bethunebruay.fr	2020-01-10 17:21:45.983758	Diffusion du document 1486 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23365	res_letterbox	1486	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 17:21:45.996359	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.45	1
23366	thesaurus_res	1486	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:21:46.083999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23367	res_letterbox	1637	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:21:50.887961	Visualisation du document : 1637	res	192.168.1.45	resview
23368	listinstance	6308	ADD	andre.durieux@bethunebruay.fr	2020-01-10 17:22:42.893605	Diffusion du document 1637 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23369	res_letterbox	1637	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 17:22:42.905023	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.45	1
23370	thesaurus_res	1637	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:22:42.968871	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23371	res_letterbox	1649	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:22:46.506636	Visualisation du document : 1649	res	192.168.1.45	resview
23375	res_letterbox	1707	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:23:26.516036	Visualisation du document : 1707	res	192.168.1.45	resview
23372	listinstance	6310	ADD	andre.durieux@bethunebruay.fr	2020-01-10 17:23:23.467722	Diffusion du document 1649 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23373	res_letterbox	1649	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 17:23:23.480435	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.45	1
23374	thesaurus_res	1649	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:23:23.551577	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23376	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-10 17:23:29.077276	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
23378	res_letterbox	1835	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:24:13.043484	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
23379	thesaurus_res	1835	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:24:13.16598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23377	res_letterbox	1835	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:23:50.923059	Visualisation du document : 1835	res	192.168.11.32	resview
23380	listinstance	6314	ADD	andre.durieux@bethunebruay.fr	2020-01-10 17:24:17.41839	Diffusion du document 1707 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23381	res_letterbox	1707	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 17:24:17.433157	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.45	1
23382	thesaurus_res	1707	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:24:17.505414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23383	res_letterbox	1838	VIEW	andre.durieux@bethunebruay.fr	2020-01-10 17:24:22.496587	Visualisation du document : 1838	res	192.168.1.45	resview
23384	res_letterbox	1835	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:24:24.461551	Visualisation du document : 1835	res	192.168.11.32	resview
23385	listinstance	6316	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:24:50.934229	Diffusion du document 1835 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23386	listinstance	6317	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:24:50.942474	Diffusion du document 1835 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23387	listinstance	6318	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:24:50.950034	Diffusion du document 1835 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23388	listinstance	6319	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:24:50.958085	Diffusion du document 1835 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23389	listinstance	6320	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:24:50.965107	Diffusion du document 1835 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23390	res_letterbox	1835	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:24:50.976904	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23391	thesaurus_res	1835	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:24:51.09888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23392	res_letterbox	1647	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:25:11.973924	Visualisation du document : 1647	res	192.168.11.32	resview
23393	listinstance	6322	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:25:26.66942	Diffusion du document 1647 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23394	listinstance	6323	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:25:26.678262	Diffusion du document 1647 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23395	listinstance	6324	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:25:26.687221	Diffusion du document 1647 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23396	res_letterbox	1647	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:25:26.697141	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23397	thesaurus_res	1647	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:25:26.817012	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23398	res_letterbox	1586	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:25:34.975723	Visualisation du document : 1586	res	192.168.11.32	resview
23399	listinstance	6325	ADD	andre.durieux@bethunebruay.fr	2020-01-10 17:25:48.619882	Diffusion du document 1838 à mariefrance.deliers@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
23400	res_letterbox	1838	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-10 17:25:48.639162	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	basket	192.168.1.45	1
23401	thesaurus_res	1838	DEL	andre.durieux@bethunebruay.fr	2020-01-10 17:25:48.706067	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
23402	listinstance	6329	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:25:58.125649	Diffusion du document 1586 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23403	res_letterbox	1586	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:25:58.140761	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23404	thesaurus_res	1586	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:25:58.238876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23405	res_letterbox	1584	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:26:07.878743	Visualisation du document : 1584	res	192.168.11.32	resview
23406	listinstance	6332	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:30.70598	Diffusion du document 1584 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23407	listinstance	6333	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:30.714982	Diffusion du document 1584 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23408	listinstance	6334	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:30.722987	Diffusion du document 1584 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23409	listinstance	6335	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:30.7308	Diffusion du document 1584 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23410	res_letterbox	1584	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:26:30.746199	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23411	thesaurus_res	1584	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:26:30.856064	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23412	res_letterbox	1541	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:26:41.120639	Visualisation du document : 1541	res	192.168.11.32	resview
23413	listinstance	6338	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.518861	Diffusion du document 1541 à jeanluc.dissaux@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23414	listinstance	6339	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.528927	Diffusion du document 1541 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23415	listinstance	6340	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.535932	Diffusion du document 1541 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23416	listinstance	6341	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.544193	Diffusion du document 1541 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23417	listinstance	6342	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.551808	Diffusion du document 1541 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23418	res_letterbox	1541	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.562929	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	basket	192.168.11.32	1
23419	thesaurus_res	1541	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:26:58.668743	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23420	res_letterbox	1540	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:27:07.451608	Visualisation du document : 1540	res	192.168.11.32	resview
23547	listinstance	6432	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:35:22.213089	Diffusion du document 713 à sophie.henocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23548	res_letterbox	713	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:35:22.223916	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	basket	192.168.11.32	1
23549	thesaurus_res	713	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:35:22.324001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23550	res_letterbox	712	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:35:30.410649	Visualisation du document : 712	res	192.168.11.32	resview
23421	listinstance	6343	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.128905	Diffusion du document 1540 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23422	listinstance	6344	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.136789	Diffusion du document 1540 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23423	listinstance	6345	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.14493	Diffusion du document 1540 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23424	listinstance	6346	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.154604	Diffusion du document 1540 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23425	listinstance	6347	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.162642	Diffusion du document 1540 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23426	res_letterbox	1540	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.171203	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23427	thesaurus_res	1540	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:27:24.284271	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23428	res_letterbox	1417	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:27:34.425684	Visualisation du document : 1417	res	192.168.11.32	resview
23429	res_letterbox	1417	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:27:51.223164	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
23430	thesaurus_res	1417	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:27:51.328255	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23431	res_letterbox	1417	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:28:00.528641	Visualisation du document : 1417	res	192.168.11.32	resview
23432	listinstance	6350	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.532393	Diffusion du document 1417 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23433	listinstance	6351	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.540526	Diffusion du document 1417 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23434	listinstance	6352	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.550249	Diffusion du document 1417 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23435	listinstance	6353	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.557424	Diffusion du document 1417 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23436	listinstance	6354	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.565357	Diffusion du document 1417 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23437	res_letterbox	1417	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.577345	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23438	thesaurus_res	1417	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:28:17.672655	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23439	res_letterbox	1317	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:28:27.839215	Visualisation du document : 1317	res	192.168.11.32	resview
23440	listinstance	6356	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:43.142376	Diffusion du document 1317 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23441	listinstance	6357	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:43.150859	Diffusion du document 1317 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23442	listinstance	6358	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:28:43.158001	Diffusion du document 1317 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23443	res_letterbox	1317	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:28:43.172355	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23444	thesaurus_res	1317	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:28:43.280353	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23445	res_letterbox	1316	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:28:50.951428	Visualisation du document : 1316	res	192.168.11.32	resview
23446	listinstance	6360	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:07.272393	Diffusion du document 1316 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23447	listinstance	6361	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:07.282179	Diffusion du document 1316 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23448	listinstance	6362	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:07.288873	Diffusion du document 1316 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23449	res_letterbox	1316	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:29:07.299711	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23450	thesaurus_res	1316	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:29:07.400791	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23451	res_letterbox	1282	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:29:16.049747	Visualisation du document : 1282	res	192.168.11.32	resview
23452	listinstance	6364	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:28.182529	Diffusion du document 1282 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23453	listinstance	6365	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:28.190983	Diffusion du document 1282 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23454	listinstance	6366	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:28.198337	Diffusion du document 1282 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23455	res_letterbox	1282	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:29:28.209628	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23456	thesaurus_res	1282	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:29:28.334898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23457	res_letterbox	1258	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:29:36.634683	Visualisation du document : 1258	res	192.168.11.32	resview
23458	listinstance	6368	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:50.114769	Diffusion du document 1258 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23459	listinstance	6369	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:50.125568	Diffusion du document 1258 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23460	listinstance	6370	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:29:50.137273	Diffusion du document 1258 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23461	res_letterbox	1258	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:29:50.152265	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23462	thesaurus_res	1258	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:29:50.257767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23463	res_letterbox	1162	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:29:58.890555	Visualisation du document : 1162	res	192.168.11.32	resview
23464	listinstance	6372	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:13.546577	Diffusion du document 1162 à jeanluc.dissaux@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23465	listinstance	6373	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:13.555175	Diffusion du document 1162 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23466	listinstance	6374	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:13.562648	Diffusion du document 1162 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23467	listinstance	6375	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:13.569113	Diffusion du document 1162 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23468	res_letterbox	1162	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:30:13.582677	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	basket	192.168.11.32	1
23469	thesaurus_res	1162	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:30:13.680452	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23470	res_letterbox	1131	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:30:23.910426	Visualisation du document : 1131	res	192.168.11.32	resview
23482	res_letterbox	1076	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:31:18.474578	Visualisation du document : 1076	res	192.168.11.32	resview
23485	res_letterbox	1076	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:31:40.849628	Visualisation du document : 1076	res	192.168.11.32	resview
23523	res_letterbox	717	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:33:39.288758	Visualisation du document : 717	res	192.168.11.32	resview
23539	listinstance	6427	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:31.990095	Diffusion du document 714 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23540	listinstance	6428	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:31.998214	Diffusion du document 714 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23541	listinstance	6429	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:32.005467	Diffusion du document 714 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23542	listinstance	6430	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:32.014721	Diffusion du document 714 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23543	listinstance	6431	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:32.022134	Diffusion du document 714 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23544	res_letterbox	714	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:34:32.031391	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23545	thesaurus_res	714	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:34:32.153808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23551	listinstance	6433	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.676087	Diffusion du document 712 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23552	listinstance	6434	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.68553	Diffusion du document 712 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23553	listinstance	6435	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.693905	Diffusion du document 712 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23554	listinstance	6436	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.703732	Diffusion du document 712 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23555	listinstance	6437	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.711194	Diffusion du document 712 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23556	res_letterbox	712	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.722415	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23557	thesaurus_res	712	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:35:47.86442	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23558	res_letterbox	610	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:35:55.813079	Visualisation du document : 610	res	192.168.11.32	resview
23471	listinstance	6378	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:43.189452	Diffusion du document 1131 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23472	listinstance	6379	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:43.197704	Diffusion du document 1131 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23473	listinstance	6380	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:30:43.205172	Diffusion du document 1131 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23474	res_letterbox	1131	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:30:43.216999	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23475	thesaurus_res	1131	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:30:43.330465	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23477	listinstance	6382	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:05.656875	Diffusion du document 1130 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23478	listinstance	6383	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:05.664989	Diffusion du document 1130 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23479	listinstance	6384	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:05.67181	Diffusion du document 1130 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23480	res_letterbox	1130	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:31:05.684241	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23481	thesaurus_res	1130	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:31:05.777842	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23483	res_letterbox	1076	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:31:31.878269	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.11.32	1
23484	thesaurus_res	1076	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:31:31.973126	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23501	res_letterbox	1073	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:32:22.695752	Visualisation du document : 1073	res	192.168.11.32	resview
23516	thesaurus_res	912	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:33:12.120495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23476	res_letterbox	1130	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:30:52.532402	Visualisation du document : 1130	res	192.168.11.32	resview
23486	listinstance	6388	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.667286	Diffusion du document 1076 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23487	listinstance	6389	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.676085	Diffusion du document 1076 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23488	listinstance	6390	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.684099	Diffusion du document 1076 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23489	listinstance	6391	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.690462	Diffusion du document 1076 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23490	listinstance	6392	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.697633	Diffusion du document 1076 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23491	res_letterbox	1076	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.710121	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23492	thesaurus_res	1076	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:31:52.809214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23494	listinstance	6394	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.006708	Diffusion du document 1074 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23495	listinstance	6395	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.01263	Diffusion du document 1074 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23496	listinstance	6396	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.019216	Diffusion du document 1074 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23497	listinstance	6397	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.02523	Diffusion du document 1074 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23498	listinstance	6398	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.031457	Diffusion du document 1074 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23499	res_letterbox	1074	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.041479	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23500	thesaurus_res	1074	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:32:14.135897	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23510	listinstance	6406	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:01.341749	Diffusion du document 913 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23511	listinstance	6407	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:01.349279	Diffusion du document 913 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23512	listinstance	6408	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:01.357046	Diffusion du document 913 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23513	res_letterbox	913	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:33:01.368996	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23514	thesaurus_res	913	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:33:01.471274	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23515	res_letterbox	912	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:33:08.308026	Visualisation du document : 912	res	192.168.11.32	resview
23559	listinstance	6438	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:36:08.093791	Diffusion du document 610 à sophie.henocq@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23560	res_letterbox	610	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:36:08.111126	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	basket	192.168.11.32	1
23561	thesaurus_res	610	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:36:08.203162	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23581	res_letterbox	1793	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 18:12:11.752865	Visualisation du document : 1793	res	192.168.2.96	resview
23493	res_letterbox	1074	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:32:02.294352	Visualisation du document : 1074	res	192.168.11.32	resview
23502	listinstance	6400	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.384618	Diffusion du document 1073 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23503	listinstance	6401	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.394072	Diffusion du document 1073 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23504	listinstance	6402	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.40132	Diffusion du document 1073 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23505	listinstance	6403	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.409326	Diffusion du document 1073 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23506	listinstance	6404	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.417175	Diffusion du document 1073 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23507	res_letterbox	1073	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.428017	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23508	thesaurus_res	1073	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:32:40.533075	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23509	res_letterbox	913	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:32:48.769867	Visualisation du document : 913	res	192.168.11.32	resview
23517	res_letterbox	912	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:33:21.362349	Visualisation du document : 912	res	192.168.11.32	resview
23518	listinstance	6412	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:31.486204	Diffusion du document 912 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23519	listinstance	6413	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:31.495863	Diffusion du document 912 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23520	listinstance	6414	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:31.504422	Diffusion du document 912 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23521	res_letterbox	912	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:33:31.518279	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.32	1
23522	thesaurus_res	912	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:33:31.628092	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23524	listinstance	6416	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.477236	Diffusion du document 717 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23525	listinstance	6417	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.484818	Diffusion du document 717 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23526	listinstance	6418	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.49132	Diffusion du document 717 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23527	listinstance	6419	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.49907	Diffusion du document 717 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23528	listinstance	6420	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.505276	Diffusion du document 717 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23529	res_letterbox	717	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.512863	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23530	thesaurus_res	717	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:33:52.621099	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23531	res_letterbox	716	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:34:00.781699	Visualisation du document : 716	res	192.168.11.32	resview
23532	listinstance	6421	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:11.565887	Diffusion du document 716 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.11.32	diffdestuser
23533	listinstance	6422	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:11.572843	Diffusion du document 716 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23534	listinstance	6423	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:11.57945	Diffusion du document 716 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23535	listinstance	6424	ADD	rainer.florke@bethunebruay.fr	2020-01-10 17:34:11.586424	Diffusion du document 716 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.11.32	diffcopyuser
23536	res_letterbox	716	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-10 17:34:11.600307	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.11.32	1
23537	thesaurus_res	716	DEL	rainer.florke@bethunebruay.fr	2020-01-10 17:34:11.703427	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
23538	res_letterbox	714	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:34:19.537026	Visualisation du document : 714	res	192.168.11.32	resview
23546	res_letterbox	713	VIEW	rainer.florke@bethunebruay.fr	2020-01-10 17:34:39.901494	Visualisation du document : 713	res	192.168.11.32	resview
23562	users	superadmin	LOGIN	superadmin	2020-01-10 17:37:51.847383	Connexion de l'utilisateur superadmin IP : 192.168.11.50	admin	192.168.11.50	userlogin
23563	res_view_letterbox	1127	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-10 17:40:16.238693	Visualisation de la fiche détaillée du courrier n°1127	apps	192.168.4.23	resview
23564	res_view_letterbox	1127	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-10 17:40:23.952581	Visualisation de la fiche détaillée du courrier n°1127	apps	192.168.4.23	resview
23565	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:41:16.831107	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
23566	res_letterbox	1711	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:41:29.04308	Visualisation du document : 1711	res	192.168.3.34	resview
23567	res_letterbox	1711	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:41:53.291719	Visualisation du document : 1711	res	192.168.3.34	resview
23568	res_letterbox	1635	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:43:03.834344	Visualisation du document : 1635	res	192.168.3.34	resview
23569	listinstance	6441	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:44:22.303695	Diffusion du document 1635 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
23570	res_letterbox	1635	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:44:22.320545	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	basket	192.168.3.34	1
23571	thesaurus_res	1635	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:44:22.382903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
23574	listinstance	6444	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:45:13.013513	Diffusion du document 1711 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.3.34	diffdestuser
23575	res_letterbox	1711	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:45:13.028476	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	basket	192.168.3.34	1
23576	thesaurus_res	1711	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:45:13.090524	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
23605	res_letterbox	1626	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:57:22.398989	Visualisation du document : 1626	res	192.168.3.47	resview
23572	res_letterbox	1711	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:44:28.962474	Visualisation du document : 1711	res	192.168.3.34	resview
23573	res_letterbox	1711	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-10 17:44:40.933969	Visualisation du document : 1711	res	192.168.3.34	resview
23583	users	anne.poidevin@bethunebruay.fr	LOGIN	anne.poidevin@bethunebruay.fr	2020-01-10 18:15:25.278586	Connexion de l'utilisateur anne.poidevin@bethunebruay.fr IP : 192.168.2.96	admin	192.168.2.96	userlogin
23585	res_view_letterbox	1793	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 18:16:01.311333	Visualisation de la fiche détaillée du courrier n°1793	apps	192.168.2.96	resview
23587	res_letterbox	1829	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:35:09.2678	Visualisation du document : 1829	res	192.168.3.47	resview
23590	emails	33	ADD	cecile.benard@bethunebruay.fr	2020-01-10 18:42:55.955405	Courriel ajouté	admin	192.168.3.47	emailCreation
23598	emails	34	ADD	cecile.benard@bethunebruay.fr	2020-01-10 18:50:52.126024	Courriel ajouté	admin	192.168.3.47	emailCreation
23609	res_letterbox	764	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 19:00:24.457885	Visualisation du document : 764	res	192.168.3.47	resview
23577	users	anne.poidevin@bethunebruay.fr	LOGIN	anne.poidevin@bethunebruay.fr	2020-01-10 17:57:00.327345	Connexion de l'utilisateur anne.poidevin@bethunebruay.fr IP : 192.168.2.96	admin	192.168.2.96	userlogin
23578	res_letterbox	1793	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 17:57:36.408396	Visualisation du document : 1793	res	192.168.2.96	resview
23579	users	anne.poidevin@bethunebruay.fr	LOGIN	anne.poidevin@bethunebruay.fr	2020-01-10 18:09:33.266002	Connexion de l'utilisateur anne.poidevin@bethunebruay.fr IP : 192.168.2.96	admin	192.168.2.96	userlogin
23580	res_letterbox	1793	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 18:11:33.436246	Visualisation du document : 1793	res	192.168.2.96	resview
23582	res_letterbox	1793	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 18:13:59.863272	Visualisation du document : 1793	res	192.168.2.96	resview
23584	res_letterbox	1793	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 18:15:35.995608	Visualisation du document : 1793	res	192.168.2.96	resview
23586	res_attachments	169	VIEW	anne.poidevin@bethunebruay.fr	2020-01-10 18:16:23.212101	Visualisation du courrier n°169	apps	192.168.2.96	attachview
23588	res_letterbox	1869	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:37:06.531743	Visualisation du document : 1869	res	192.168.3.47	resview
23602	notes	530	ADD	cecile.benard@bethunebruay.fr	2020-01-10 18:55:35.859818	Annotation ajoutée (530)	notes	192.168.3.47	noteadd
23589	emails	32	ADD	cecile.benard@bethunebruay.fr	2020-01-10 18:42:14.868952	Courriel ajouté	admin	192.168.3.47	emailCreation
23591	res_letterbox	1869	ACTION#20	cecile.benard@bethunebruay.fr	2020-01-10 18:46:45.43464	Les courrier à traiter de la direction : Cloturer	basket	192.168.3.47	20
23592	thesaurus_res	1869	DEL	cecile.benard@bethunebruay.fr	2020-01-10 18:46:45.515192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.47	thesauruslinkreset
23593	res_letterbox	1867	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:46:59.074121	Visualisation du document : 1867	res	192.168.3.47	resview
23594	res_letterbox	1863	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:47:17.782348	Visualisation du document : 1863	res	192.168.3.47	resview
23595	res_letterbox	1863	ACTION#1	cecile.benard@bethunebruay.fr	2020-01-10 18:48:48.792001	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: cedric.petitjean@bethunebruay.fr)	basket	192.168.3.47	1
23596	thesaurus_res	1863	DEL	cecile.benard@bethunebruay.fr	2020-01-10 18:48:48.872935	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.47	thesauruslinkreset
23597	res_letterbox	1757	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:49:10.586748	Visualisation du document : 1757	res	192.168.3.47	resview
23599	res_letterbox	1863	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:51:44.953306	Visualisation du document : 1863	res	192.168.3.47	resview
23600	res_letterbox	1868	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:52:05.639197	Visualisation du document : 1868	res	192.168.3.47	resview
23601	emails	35	ADD	cecile.benard@bethunebruay.fr	2020-01-10 18:52:42.469074	Courriel ajouté	admin	192.168.3.47	emailCreation
23603	res_letterbox	1723	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:56:07.387393	Visualisation du document : 1723	res	192.168.3.47	resview
23604	res_letterbox	1640	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:57:01.848539	Visualisation du document : 1640	res	192.168.3.47	resview
23606	res_letterbox	1463	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:58:00.711708	Visualisation du document : 1463	res	192.168.3.47	resview
23607	res_letterbox	1232	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:58:54.416261	Visualisation du document : 1232	res	192.168.3.47	resview
23608	res_letterbox	1233	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 18:59:19.899424	Visualisation du document : 1233	res	192.168.3.47	resview
23610	res_letterbox	488	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 19:00:59.813779	Visualisation du document : 488	res	192.168.3.47	resview
23611	emails	36	ADD	cecile.benard@bethunebruay.fr	2020-01-10 19:01:41.029583	Courriel ajouté	admin	192.168.3.47	emailCreation
23612	res_letterbox	764	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 19:02:22.782845	Visualisation du document : 764	res	192.168.3.47	resview
23613	res_letterbox	488	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 19:03:07.305314	Visualisation du document : 488	res	192.168.3.47	resview
23614	res_letterbox	540	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 19:03:59.114282	Visualisation du document : 540	res	192.168.3.47	resview
23615	emails	37	ADD	cecile.benard@bethunebruay.fr	2020-01-10 19:04:44.080297	Courriel ajouté	admin	192.168.3.47	emailCreation
23616	res_letterbox	572	VIEW	cecile.benard@bethunebruay.fr	2020-01-10 19:07:29.077146	Visualisation du document : 572	res	192.168.3.47	resview
23617	users	sandrine.delomez@bethunebruay.fr	LOGIN	sandrine.delomez@bethunebruay.fr	2020-01-13 08:26:01.33568	Connexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogin
23618	users	sandrine.delomez@bethunebruay.fr	LOGOUT	sandrine.delomez@bethunebruay.fr	2020-01-13 08:27:07.852538	Déconnexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogout
23619	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-13 08:41:54.018319	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.77	admin	192.168.1.77	userlogin
23620	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-13 08:44:00.134592	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
23621	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 08:44:21.65376	Visualisation du document : 1850	res	192.168.2.169	resview
23622	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-13 08:44:54.187081	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
23623	res_view_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 08:44:57.138775	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.2.169	resview
23624	res_letterbox	1890	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:45:33.861075	Visualisation du document : 1890	res	192.168.1.47	resview
23625	contacts_v2	732	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:46:58.781762	Contact ajouté : GHESQUIERE Paul	admin	192.168.1.47	contacts_v2_add
23626	thesaurus_res	1890	DEL	lucie.thery@bethunebruay.fr	2020-01-13 08:48:48.627553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23627	listinstance	6449	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:48:48.684962	Diffusion du document 1890 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23628	res_letterbox	1890	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 08:48:48.695881	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23629	res_letterbox	1891	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:49:09.531758	Visualisation du document : 1891	res	192.168.1.47	resview
23630	thesaurus_res	1891	DEL	lucie.thery@bethunebruay.fr	2020-01-13 08:50:20.570402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23631	listinstance	6450	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:50:20.623799	Diffusion du document 1891 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23632	res_letterbox	1891	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 08:50:20.634589	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23633	res_letterbox	1892	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:50:36.6057	Visualisation du document : 1892	res	192.168.1.47	resview
23634	contacts_v2	733	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:52:18.729436	Contact ajouté : D.A.B. sas	admin	192.168.1.47	contacts_v2_add
23635	thesaurus_res	1892	DEL	lucie.thery@bethunebruay.fr	2020-01-13 08:53:28.652369	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23636	listinstance	6451	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:53:28.699278	Diffusion du document 1892 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23637	res_letterbox	1892	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 08:53:28.710826	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23638	users	florence.delannoy@bethunebruay.fr	LOGIN	florence.delannoy@bethunebruay.fr	2020-01-13 08:53:29.919718	Connexion de l'utilisateur florence.delannoy@bethunebruay.fr IP : 192.168.1.215	admin	192.168.1.215	userlogin
23639	res_view_letterbox	1801	VIEW	florence.delannoy@bethunebruay.fr	2020-01-13 08:53:30.111273	Visualisation du courrier n°1801	indexing_searching	192.168.1.215	resview
23653	users	catherine.favier@bethunebruay.fr	LOGOUT	catherine.favier@bethunebruay.fr	2020-01-13 08:57:55.290422	Déconnexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogout
23668	res_view_letterbox	1850	UP	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:07.664431	Ajout d'une annotation sur le document n°1850 (532) Depuis un web service	notes	192.168.2.29	resup
23669	notes	532	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:07.669593	Annotation ajoutée (532) Depuis un web service	notes	192.168.2.29	noteadd
23670	res_letterbox	1850	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:07.69051	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.29	3
23671	thesaurus_res	1850	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:07.749446	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23678	res_letterbox	1224	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:01:36.550079	Visualisation du document : 1224	res	192.168.11.141	resview
23679	res_letterbox	1224	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:01:36.952614	Visualisation du document : 1224	res	192.168.11.141	resview
23640	res_letterbox	1893	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:53:38.873859	Visualisation du document : 1893	res	192.168.1.47	resview
23661	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-13 08:59:57.946441	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
23674	listinstance	6457	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:35.660026	Diffusion du document 1849 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23675	listinstance	6458	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:35.667989	Diffusion du document 1849 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23676	res_letterbox	1849	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:35.676685	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
23677	thesaurus_res	1849	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:35.744276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23641	thesaurus_res	1893	DEL	lucie.thery@bethunebruay.fr	2020-01-13 08:54:27.953015	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23642	listinstance	6452	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:54:28.007817	Diffusion du document 1893 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23643	res_letterbox	1893	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 08:54:28.018869	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23722	listinstance	6474	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:28.752149	Diffusion du document 1748 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23723	listinstance	6475	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:28.759603	Diffusion du document 1748 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23724	res_letterbox	1748	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:28.768358	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
23725	thesaurus_res	1748	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:28.829476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23644	res_letterbox	1894	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:54:48.810419	Visualisation du document : 1894	res	192.168.1.47	resview
23645	contacts_v2	734	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:55:22.944809	Contact ajouté : Banque populaire Nord	admin	192.168.1.47	contacts_v2_add
23646	thesaurus_res	1894	DEL	lucie.thery@bethunebruay.fr	2020-01-13 08:56:27.05986	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23647	listinstance	6453	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:56:27.112095	Diffusion du document 1894 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23648	res_letterbox	1894	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 08:56:27.125092	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23649	res_letterbox	1895	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:56:56.304842	Visualisation du document : 1895	res	192.168.1.47	resview
23650	res_letterbox	1896	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:57:14.687801	Visualisation du document : 1896	res	192.168.1.47	resview
23651	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-13 08:57:20.918432	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
23652	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-13 08:57:36.989397	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
23654	thesaurus_res	1896	DEL	lucie.thery@bethunebruay.fr	2020-01-13 08:58:00.301061	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23655	listinstance	6454	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:58:00.350975	Diffusion du document 1896 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23656	res_letterbox	1896	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 08:58:00.361983	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23657	res_letterbox	1378	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 08:58:03.069642	Visualisation du document : 1378	res	192.168.11.141	resview
23658	res_letterbox	1895	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 08:58:18.302274	Visualisation du document : 1895	res	192.168.1.47	resview
23659	contacts_v2	735	ADD	lucie.thery@bethunebruay.fr	2020-01-13 08:59:09.452762	Contact ajouté : CADATRA	admin	192.168.1.47	contacts_v2_add
23660	res_letterbox	1378	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 08:59:15.427667	Visualisation du document : 1378	res	192.168.11.141	resview
23662	res_letterbox	1915	ADD	superadmin	2020-01-13 09:00:02.278136	Document ajouté	res	127.0.0.1	resadd
23663	res_letterbox	1916	ADD	superadmin	2020-01-13 09:00:02.441911	Document ajouté	res	127.0.0.1	resadd
23664	res_letterbox	1850	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:00:08.421964	Visualisation du document : 1850	res	192.168.2.29	resview
23665	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:00:11.571819	Visualisation du document : 1710	res	192.168.11.141	resview
23666	res_letterbox	1917	ADD	superadmin	2020-01-13 09:01:02.515806	Document ajouté	res	127.0.0.1	resadd
23667	res_letterbox	1918	ADD	superadmin	2020-01-13 09:01:02.640137	Document ajouté	res	127.0.0.1	resadd
23672	res_letterbox	1849	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:12.291301	Visualisation du document : 1849	res	192.168.2.29	resview
23673	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:01:24.601632	Visualisation du document : 1710	res	192.168.11.141	resview
23680	res_letterbox	1848	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:40.18707	Visualisation du document : 1848	res	192.168.2.29	resview
23681	listinstance	6459	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:46.958998	Diffusion du document 1848 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23682	listinstance	6460	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:46.966655	Diffusion du document 1848 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23683	res_letterbox	1848	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:46.975547	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
23684	thesaurus_res	1848	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:47.037162	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23685	thesaurus_res	1895	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:01:50.175869	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23686	listinstance	6461	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:01:50.22792	Diffusion du document 1895 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23687	res_letterbox	1895	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 09:01:50.239389	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23688	res_letterbox	1847	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:50.778911	Visualisation du document : 1847	res	192.168.2.29	resview
23689	res_letterbox	1850	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:01:58.935411	Visualisation du document : 1850	res	192.168.1.47	resview
23690	res_letterbox	1919	ADD	superadmin	2020-01-13 09:02:02.682388	Document ajouté	res	127.0.0.1	resadd
23691	res_letterbox	1920	ADD	superadmin	2020-01-13 09:02:02.789531	Document ajouté	res	127.0.0.1	resadd
23692	listinstance	6462	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:06.539842	Diffusion du document 1847 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23693	listinstance	6463	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:06.548922	Diffusion du document 1847 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23694	res_letterbox	1847	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:06.559535	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
23695	thesaurus_res	1847	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:06.627872	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23696	res_letterbox	1846	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:10.82349	Visualisation du document : 1846	res	192.168.2.29	resview
23697	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-13 09:02:44.979897	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
23698	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-13 09:02:48.454579	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
23699	listinstance	6464	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:55.133433	Diffusion du document 1846 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23700	listinstance	6465	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:55.141783	Diffusion du document 1846 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23701	res_letterbox	1846	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:55.150167	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
23702	thesaurus_res	1846	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:55.211997	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23703	res_letterbox	1793	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:02:59.209361	Visualisation du document : 1793	res	192.168.2.29	resview
23704	res_letterbox	1850	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:03:10.110486	Visualisation du document : 1850	res	192.168.1.47	resview
23708	res_letterbox	1754	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:31.630806	Visualisation du document : 1754	res	192.168.2.29	resview
23750	res_letterbox	1745	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:06:48.277025	Visualisation du document : 1745	res	192.168.2.29	resview
23783	res_letterbox	1931	ADD	superadmin	2020-01-13 09:13:02.318528	Document ajouté	res	127.0.0.1	resadd
23705	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-13 09:03:26.388957	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
23715	res_letterbox	1749	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:53.83372	Visualisation du document : 1749	res	192.168.2.29	resview
23706	res_letterbox	1793	ACTION#20	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:27.842209	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
23707	thesaurus_res	1793	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:27.907121	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23709	res_letterbox	1829	VIEW	cecile.benard@bethunebruay.fr	2020-01-13 09:03:39.842355	Visualisation du document : 1829	res	192.168.3.47	resview
23710	listinstance	6470	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:49.553331	Diffusion du document 1754 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23711	listinstance	6471	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:49.561216	Diffusion du document 1754 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23712	res_letterbox	1754	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:49.568749	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
23713	thesaurus_res	1754	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:03:49.632074	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23714	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 09:03:50.794673	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
23716	res_letterbox	1921	ADD	superadmin	2020-01-13 09:04:01.895515	Document ajouté	res	127.0.0.1	resadd
23717	listinstance	6472	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:14.047969	Diffusion du document 1749 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23718	listinstance	6473	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:14.055416	Diffusion du document 1749 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23719	res_letterbox	1749	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:14.063445	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
23720	thesaurus_res	1749	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:14.129899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23721	res_letterbox	1748	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:17.864743	Visualisation du document : 1748	res	192.168.2.29	resview
23726	res_letterbox	1747	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:32.324804	Visualisation du document : 1747	res	192.168.2.29	resview
23727	listinstance	6476	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:49.04719	Diffusion du document 1747 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23728	listinstance	6477	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:49.054435	Diffusion du document 1747 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23729	res_letterbox	1747	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:49.062595	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
23730	thesaurus_res	1747	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:04:49.128565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23737	listinstance	6481	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:41.835453	Diffusion du document 1746 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23738	listinstance	6482	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:41.842685	Diffusion du document 1746 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23739	res_letterbox	1746	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:41.851305	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.2.29	1
23740	thesaurus_res	1746	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:41.925825	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23749	res_view_letterbox	1805	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:06:36.342607	Visualisation de la fiche détaillée du courrier n°1805	apps	192.168.2.29	resview
23751	res_letterbox	1802	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:06:59.561909	Visualisation du document : 1802	res	192.168.2.29	resview
23753	listinstance	6485	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:08:01.264988	Diffusion du document 1802 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23754	listinstance	6487	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:08:01.275749	Diffusion du document 1802 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23755	res_letterbox	1745	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:08:14.033266	Visualisation du document : 1745	res	192.168.2.29	resview
23763	res_letterbox	1802	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:08:50.84519	Visualisation du document : 1802	res	192.168.2.29	resview
23772	res_letterbox	1925	ADD	superadmin	2020-01-13 09:10:03.639174	Document ajouté	res	127.0.0.1	resadd
23782	res_letterbox	1930	ADD	superadmin	2020-01-13 09:13:02.144039	Document ajouté	res	127.0.0.1	resadd
23792	res_view_letterbox	1902	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:15:28.053803	Visualisation de la fiche détaillée du courrier n°1902	apps	192.168.1.47	resview
23793	res_view_letterbox	1902	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:15:31.056211	Visualisation de la fiche détaillée du courrier n°1902	apps	192.168.1.47	resview
23794	res_letterbox	1902	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:15:31.063447	Document supprimé (N° : 1902)	indexing_searching	192.168.1.47	resdel
23796	contacts_v2	736	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:16:53.164843	Contact ajouté : CENTRE AQUATIQUE Bethune	admin	192.168.1.47	contacts_v2_add
23731	res_letterbox	1746	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:10.184656	Visualisation du document : 1746	res	192.168.2.29	resview
23732	thesaurus_res	1850	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:05:23.076793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23733	listinstance	6478	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:05:23.132791	Diffusion du document 1850 à olivier.ratajczak@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23734	listinstance	6479	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:05:23.140878	Diffusion du document 1850 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23735	listinstance	6480	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:05:23.149212	Diffusion of document 1850 to AFDI as copy	entities	192.168.1.47	diffcopyuser
23736	res_letterbox	1850	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-13 09:05:23.159553	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
23741	res_letterbox	1897	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:05:41.957717	Visualisation du document : 1897	res	192.168.1.47	resview
23743	listinstance	6483	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:54.917018	Diffusion du document 1745 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
23744	listinstance	6484	ADD	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:54.926238	Diffusion du document 1745 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
23745	res_letterbox	1745	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:54.935702	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
23746	thesaurus_res	1745	DEL	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:55.008714	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
23747	users	christophe.marichez@bethunebruay.fr	LOGOUT	christophe.marichez@bethunebruay.fr	2020-01-13 09:05:56.745282	Déconnexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
23748	res_letterbox	1805	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:06:16.663979	Visualisation du document : 1805	res	192.168.2.29	resview
23742	res_letterbox	1745	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:05:45.021227	Visualisation du document : 1745	res	192.168.2.29	resview
23752	res_view_letterbox	1802	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:07:44.174463	Visualisation de la fiche détaillée du courrier n°1802	apps	192.168.2.29	resview
23756	res_letterbox	1802	VIEW	julie.courcelle@bethunebruay.fr	2020-01-13 09:08:27.515611	Visualisation du document : 1802	res	192.168.2.29	resview
23757	thesaurus_res	1897	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:08:39.81238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23758	listinstance	6488	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:08:39.862821	Diffusion du document 1897 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23759	listinstance	6489	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:08:39.870272	Diffusion du document 1897 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23760	listinstance	6490	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:08:39.876743	Diffusion du document 1897 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23761	res_letterbox	1897	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 09:08:39.886045	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23762	res_letterbox	1898	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:08:48.628223	Visualisation du document : 1898	res	192.168.1.47	resview
23764	res_letterbox	1898	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:09:01.090294	Visualisation du document : 1898	res	192.168.1.47	resview
23765	res_letterbox	1922	ADD	superadmin	2020-01-13 09:09:01.83193	Document ajouté	res	127.0.0.1	resadd
23766	res_view_letterbox	1898	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:09:08.955878	Visualisation de la fiche détaillée du courrier n°1898	apps	192.168.1.47	resview
23767	res_view_letterbox	1898	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:09:11.136539	Visualisation de la fiche détaillée du courrier n°1898	apps	192.168.1.47	resview
23768	res_letterbox	1898	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:09:11.145768	Document supprimé (N° : 1898)	indexing_searching	192.168.1.47	resdel
23769	res_letterbox	1899	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:09:27.008477	Visualisation du document : 1899	res	192.168.1.47	resview
23770	res_letterbox	1923	ADD	superadmin	2020-01-13 09:10:03.357468	Document ajouté	res	127.0.0.1	resadd
23771	res_letterbox	1924	ADD	superadmin	2020-01-13 09:10:03.504188	Document ajouté	res	127.0.0.1	resadd
23773	res_letterbox	1926	ADD	superadmin	2020-01-13 09:11:02.702117	Document ajouté	res	127.0.0.1	resadd
23774	res_letterbox	1927	ADD	superadmin	2020-01-13 09:11:02.834731	Document ajouté	res	127.0.0.1	resadd
23775	res_letterbox	1928	ADD	superadmin	2020-01-13 09:12:02.912725	Document ajouté	res	127.0.0.1	resadd
23776	res_letterbox	1929	ADD	superadmin	2020-01-13 09:12:03.065352	Document ajouté	res	127.0.0.1	resadd
23777	thesaurus_res	1899	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:12:31.552219	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23778	listinstance	6491	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:12:31.602709	Diffusion du document 1899 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23779	listinstance	6492	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:12:31.609586	Diffusion du document 1899 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23780	res_letterbox	1899	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 09:12:31.62562	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23781	res_letterbox	1900	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:12:44.127373	Visualisation du document : 1900	res	192.168.1.47	resview
23784	thesaurus_res	1900	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:14:24.775985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23785	listinstance	6493	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:14:24.824068	Diffusion du document 1900 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23786	listinstance	6494	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:14:24.831263	Diffusion du document 1900 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23787	res_letterbox	1900	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 09:14:24.843527	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23788	res_letterbox	1901	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:14:35.515996	Visualisation du document : 1901	res	192.168.1.47	resview
23789	res_letterbox	1902	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:14:58.981832	Visualisation du document : 1902	res	192.168.1.47	resview
23790	res_letterbox	1911	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:15:11.160863	Visualisation du document : 1911	res	192.168.1.47	resview
23791	res_letterbox	1902	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:15:20.34536	Visualisation du document : 1902	res	192.168.1.47	resview
23795	res_letterbox	1901	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:15:48.757333	Visualisation du document : 1901	res	192.168.1.47	resview
23797	thesaurus_res	1901	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:17:33.065232	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23798	listinstance	6495	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:17:33.123698	Diffusion du document 1901 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23799	listinstance	6496	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:17:33.131511	Diffusion du document 1901 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23800	res_letterbox	1901	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 09:17:33.143177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23801	res_letterbox	1903	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:17:40.394044	Visualisation du document : 1903	res	192.168.1.47	resview
23802	res_letterbox	1904	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:17:54.904076	Visualisation du document : 1904	res	192.168.1.47	resview
23803	res_letterbox	1903	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 09:18:14.70143	Visualisation du document : 1903	res	192.168.1.47	resview
23804	contacts_v2	737	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:19:10.783958	Contact ajouté : MARTEL DURAND Gerard	admin	192.168.1.47	contacts_v2_add
23805	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-13 09:19:53.161188	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
23806	thesaurus_res	1903	DEL	lucie.thery@bethunebruay.fr	2020-01-13 09:20:32.600708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23807	listinstance	6497	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:20:32.653018	Diffusion du document 1903 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23808	listinstance	6498	ADD	lucie.thery@bethunebruay.fr	2020-01-13 09:20:32.660153	Diffusion du document 1903 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23809	res_letterbox	1903	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 09:20:32.671266	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23810	res_letterbox	1903	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 09:22:11.089438	Visualisation du document : 1903	res	192.168.2.38	resview
23818	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-13 09:35:09.144788	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
23811	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-13 09:25:10.0376	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
23815	res_letterbox	1378	ACTION#20	brigitte.therache@bethunebruay.fr	2020-01-13 09:33:56.670143	Les courrier à traiter de la direction : Cloturer	basket	192.168.11.141	20
23816	thesaurus_res	1378	DEL	brigitte.therache@bethunebruay.fr	2020-01-13 09:33:56.738852	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.141	thesauruslinkreset
23817	res_letterbox	1134	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:34:08.265058	Visualisation du document : 1134	res	192.168.11.141	resview
23812	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-13 09:30:12.69127	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
23813	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:31:21.056825	Visualisation du document : 1710	res	192.168.11.141	resview
23814	res_letterbox	1378	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:31:37.069766	Visualisation du document : 1378	res	192.168.11.141	resview
23819	res_letterbox	1134	ACTION#20	brigitte.therache@bethunebruay.fr	2020-01-13 09:35:16.509055	Les courrier à traiter de la direction : Cloturer	basket	192.168.11.141	20
23820	thesaurus_res	1134	DEL	brigitte.therache@bethunebruay.fr	2020-01-13 09:35:16.574593	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.141	thesauruslinkreset
23821	res_letterbox	1224	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:35:23.587705	Visualisation du document : 1224	res	192.168.11.141	resview
23822	res_letterbox	1134	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:35:47.19583	Visualisation du document : 1134	res	192.168.11.141	resview
23823	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-13 09:36:09.750805	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
23824	res_letterbox	671	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:36:50.033219	Visualisation du document : 671	res	192.168.11.141	resview
23825	res_letterbox	671	ACTION#20	brigitte.therache@bethunebruay.fr	2020-01-13 09:40:48.174068	Les courrier à traiter de la direction : Cloturer	basket	192.168.11.141	20
23826	thesaurus_res	671	DEL	brigitte.therache@bethunebruay.fr	2020-01-13 09:40:48.249754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.141	thesauruslinkreset
23827	res_letterbox	1224	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:41:04.424555	Visualisation du document : 1224	res	192.168.11.141	resview
23828	res_letterbox	671	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 09:41:37.116343	Visualisation du document : 671	res	192.168.11.141	resview
23829	users	jerome.brossier@bethunebruay.fr	LOGIN	jerome.brossier@bethunebruay.fr	2020-01-13 09:43:45.478446	Connexion de l'utilisateur jerome.brossier@bethunebruay.fr IP : 192.168.20.229	admin	192.168.20.229	userlogin
23830	res_view_letterbox	1080	VIEW	jerome.brossier@bethunebruay.fr	2020-01-13 09:43:45.868133	Visualisation du courrier n°1080	indexing_searching	192.168.20.229	resview
23831	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-13 10:01:30.478777	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
23833	thesaurus_res	1601	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 10:02:46.84772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
23834	listinstance	6510	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:02:46.892997	Diffusion du document 1601 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
23835	listinstance	6511	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:02:46.899065	Diffusion du document 1601 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
23836	res_letterbox	1601	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 10:02:46.916535	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
23837	res_letterbox	1602	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 10:04:01.517363	Visualisation du document : 1602	res	192.168.3.25	resview
23838	contacts_v2	738	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:05:22.802626	Contact ajouté : LAHAYE VANTROYEN Laura	admin	192.168.3.25	contacts_v2_add
23839	thesaurus_res	1602	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 10:06:42.812052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
23840	listinstance	6512	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:06:42.86717	Diffusion du document 1602 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
23841	listinstance	6513	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:06:42.87488	Diffusion du document 1602 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
23842	res_letterbox	1602	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 10:06:42.896065	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
23845	thesaurus_res	1603	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 10:08:35.811175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
23846	listinstance	6514	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:08:35.869865	Diffusion du document 1603 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
23847	listinstance	6515	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:08:35.878901	Diffusion du document 1603 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
23848	res_letterbox	1603	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 10:08:35.898059	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
23849	res_letterbox	1604	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 10:08:54.956429	Visualisation du document : 1604	res	192.168.3.25	resview
23851	thesaurus_res	1604	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 10:12:14.958107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
23852	listinstance	6516	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:12:15.013631	Diffusion du document 1604 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
23853	listinstance	6517	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:12:15.021934	Diffusion du document 1604 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
23854	res_letterbox	1604	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 10:12:15.043273	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
23855	users	valerie.morel@bethunebruay.fr	LOGIN	valerie.morel@bethunebruay.fr	2020-01-13 10:13:53.610439	Connexion de l'utilisateur valerie.morel@bethunebruay.fr IP : 192.168.20.66	admin	192.168.20.66	userlogin
23857	res_view_letterbox	1299	VIEW	valerie.morel@bethunebruay.fr	2020-01-13 10:15:45.207118	Visualisation de la fiche détaillée du courrier n°1299	apps	192.168.20.66	resview
23858	res_view_letterbox	1299	VIEW	valerie.morel@bethunebruay.fr	2020-01-13 10:16:21.75438	Visualisation de la fiche détaillée du courrier n°1299	apps	192.168.20.66	resview
23859	users	valerie.morel@bethunebruay.fr	LOGIN	valerie.morel@bethunebruay.fr	2020-01-13 10:17:10.915696	Connexion de l'utilisateur valerie.morel@bethunebruay.fr IP : 192.168.20.66	admin	192.168.20.66	userlogin
23860	res_view_letterbox	1299	VIEW	valerie.morel@bethunebruay.fr	2020-01-13 10:17:15.998151	Visualisation de la fiche détaillée du courrier n°1299	apps	192.168.20.66	resview
23861	res_letterbox	1299	VIEW	valerie.morel@bethunebruay.fr	2020-01-13 10:17:25.531099	Visualisation du document : 1299	res	192.168.20.66	resview
23865	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-13 10:23:31.941021	Visualisation du document : 1710	res	192.168.11.141	resview
23866	res_letterbox	1915	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 10:32:23.223363	Visualisation du document : 1915	res	192.168.3.25	resview
23878	res_letterbox	1833	VIEW	valerie.ratajczak@bethunebruay.fr	2020-01-13 10:59:39.647074	Visualisation du document : 1833	res	192.168.50.123	resview
23832	res_letterbox	1601	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 10:01:41.356175	Visualisation du document : 1601	res	192.168.3.25	resview
23843	res_letterbox	1603	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 10:07:03.723718	Visualisation du document : 1603	res	192.168.3.25	resview
23844	contacts_v2	739	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:07:41.966146	Contact ajouté : BOURDON Claudine	admin	192.168.3.25	contacts_v2_add
23850	contacts_v2	740	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:10:03.136919	Contact ajouté : UPM	admin	192.168.3.25	contacts_v2_add
23856	res_letterbox	1299	VIEW	valerie.morel@bethunebruay.fr	2020-01-13 10:14:13.625969	Visualisation du document : 1299	res	192.168.20.66	resview
23862	res_attachments	170	VIEW	valerie.morel@bethunebruay.fr	2020-01-13 10:20:51.614901	Visualisation du courrier n°170	apps	192.168.20.66	attachview
23863	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-13 10:23:14.754535	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
23864	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-13 10:23:21.743261	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
23867	contacts_v2	741	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:33:00.258113	Contact ajouté : Avocat au barreau de Lille	admin	192.168.3.25	contacts_v2_add
23868	thesaurus_res	1915	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 10:35:01.456041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
23869	listinstance	6518	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:35:01.508937	Diffusion du document 1915 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
23870	listinstance	6519	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 10:35:01.51545	Diffusion du document 1915 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
23871	res_letterbox	1915	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 10:35:01.535751	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
23872	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-13 10:52:07.117106	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
23873	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-13 10:56:25.25614	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
23874	res_letterbox	1829	VIEW	cecile.benard@bethunebruay.fr	2020-01-13 10:57:34.060221	Visualisation du document : 1829	res	192.168.3.47	resview
23875	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2020-01-13 10:58:10.395163	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
23876	notes	536	ADD	valerie.ratajczak@bethunebruay.fr	2020-01-13 10:58:49.912291	Annotation ajoutée (536)	notes	192.168.50.123	noteadd
23877	res_view_letterbox	1833	ACTION#1833	valerie.ratajczak@bethunebruay.fr	2020-01-13 10:59:27.55408	Les courrier à traiter de la direction : Rediriger	admin	192.168.50.123	1
23879	res_letterbox	1833	ACTION#20	valerie.ratajczak@bethunebruay.fr	2020-01-13 11:00:04.9828	Mes courriers à traiter : Cloturer	basket	192.168.50.123	20
23880	thesaurus_res	1833	DEL	valerie.ratajczak@bethunebruay.fr	2020-01-13 11:00:05.056361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.123	thesauruslinkreset
23881	res_letterbox	1744	VIEW	valerie.ratajczak@bethunebruay.fr	2020-01-13 11:00:13.296292	Visualisation du document : 1744	res	192.168.50.123	resview
23882	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-13 11:01:42.072475	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23883	res_letterbox	1657	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 11:01:49.530404	Visualisation du document : 1657	res	192.168.1.42	resview
23884	res_letterbox	1693	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-13 11:02:56.071864	Visualisation du document : 1693	res	192.168.3.120	resview
23885	res_view_letterbox	1657	UP	nathalie.loridant@bethunebruay.fr	2020-01-13 11:04:11.114557	Ajout d'une annotation sur le document n°1657 (538) Depuis un web service	notes	192.168.1.42	resup
23886	notes	538	ADD	nathalie.loridant@bethunebruay.fr	2020-01-13 11:04:11.119235	Annotation ajoutée (538) Depuis un web service	notes	192.168.1.42	noteadd
23887	res_letterbox	1657	ACTION#3	nathalie.loridant@bethunebruay.fr	2020-01-13 11:04:11.132484	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.42	3
23888	thesaurus_res	1657	DEL	nathalie.loridant@bethunebruay.fr	2020-01-13 11:04:11.205704	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23889	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 11:04:38.026026	Visualisation du document : 775	res	192.168.1.42	resview
23890	res_letterbox	775	ACTION#1	nathalie.loridant@bethunebruay.fr	2020-01-13 11:08:01.66162	Mes courriers à traiter : Rediriger (vers une entité: Direction du Tourisme)	basket	192.168.1.42	1
23891	thesaurus_res	775	DEL	nathalie.loridant@bethunebruay.fr	2020-01-13 11:08:01.731401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
23892	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 11:08:31.516869	Visualisation du document : 775	res	192.168.1.42	resview
23893	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 11:11:07.700805	Visualisation du document : 775	res	192.168.1.42	resview
23894	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-13 11:20:00.424072	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
23895	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2020-01-13 11:20:04.856708	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.2.51	admin	192.168.2.51	userlogin
23896	res_letterbox	1849	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:20:46.280649	Visualisation du document : 1849	res	192.168.2.149	resview
23897	res_letterbox	1914	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 11:20:46.71409	Visualisation du document : 1914	res	192.168.1.47	resview
23898	res_letterbox	1847	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:21:23.492703	Visualisation du document : 1847	res	192.168.2.149	resview
23899	res_letterbox	1748	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:21:59.13655	Visualisation du document : 1748	res	192.168.2.149	resview
23900	users	catherine.napoleon@bethunebruay.fr	LOGIN	catherine.napoleon@bethunebruay.fr	2020-01-13 11:27:32.953922	Connexion de l'utilisateur catherine.napoleon@bethunebruay.fr IP : 192.168.1.137	admin	192.168.1.137	userlogin
24042	res_letterbox	1944	ADD	superadmin	2020-01-13 14:54:19.245949	Document ajouté	res	127.0.0.1	resadd
23901	res_letterbox	1838	VIEW	catherine.napoleon@bethunebruay.fr	2020-01-13 11:29:15.135781	Visualisation du document : 1838	res	192.168.1.137	resview
23902	res_letterbox	1838	VIEW	catherine.napoleon@bethunebruay.fr	2020-01-13 11:31:17.620609	Visualisation du document : 1838	res	192.168.1.137	resview
23903	users	catherine.napoleon@bethunebruay.fr	LOGIN	catherine.napoleon@bethunebruay.fr	2020-01-13 11:35:54.651758	Connexion de l'utilisateur catherine.napoleon@bethunebruay.fr IP : 192.168.1.137	admin	192.168.1.137	userlogin
23904	res_view_letterbox	1838	VIEW	catherine.napoleon@bethunebruay.fr	2020-01-13 11:35:54.747373	Visualisation du courrier n°1838	indexing_searching	192.168.1.137	resview
23906	res_letterbox	1903	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:39:19.428686	Visualisation du document : 1903	res	192.168.2.38	resview
23905	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-13 11:39:08.830424	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
23907	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-13 11:39:46.062635	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
23908	res_letterbox	1579	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:39:51.87634	Visualisation du document : 1579	res	192.168.2.149	resview
23909	res_letterbox	1579	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:39:59.202717	Visualisation du document : 1579	res	192.168.2.149	resview
23910	res_view_letterbox	1579	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:40:20.41826	Visualisation de la fiche détaillée du courrier n°1579	apps	192.168.2.149	resview
23911	res_letterbox	1579	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:40:27.677966	Visualisation du document : 1579	res	192.168.2.149	resview
23912	res_letterbox	1578	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:40:43.866886	Visualisation du document : 1578	res	192.168.2.149	resview
23913	res_letterbox	1068	VIEW	florine.marquilly@bethunebruay.fr	2020-01-13 11:40:57.711607	Visualisation du document : 1068	res	192.168.2.149	resview
23914	listinstance	6528	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:19.528493	Diffusion du document 1903 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
23915	res_letterbox	1903	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:19.540791	Mes courriers à traiter : Rediriger (vers un utilisateur: sylvain.loriot@bethunebruay.fr)	basket	192.168.2.38	1
23916	thesaurus_res	1903	DEL	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:19.606942	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
23917	res_letterbox	1836	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:32.411411	Visualisation du document : 1836	res	192.168.2.38	resview
23918	listinstance	6530	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:54.570814	Diffusion du document 1836 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
23919	listinstance	6531	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:54.578652	Diffusion du document 1836 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
23920	listinstance	6532	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:54.586452	Diffusion du document 1836 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
23921	res_letterbox	1836	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:54.599274	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
23922	thesaurus_res	1836	DEL	nadine.defebvin@bethunebruay.fr	2020-01-13 11:41:54.66877	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
23923	res_letterbox	1901	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:42:33.00873	Visualisation du document : 1901	res	192.168.2.38	resview
23924	res_attachments	171	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:44:44.695547	Visualisation du courrier n°171	apps	192.168.2.38	attachview
23925	res_letterbox	1900	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:08.06131	Visualisation du document : 1900	res	192.168.2.38	resview
23926	listinstance	6534	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:28.975652	Diffusion du document 1900 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
23927	listinstance	6535	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:28.985421	Diffusion du document 1900 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
23928	res_letterbox	1900	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:28.998796	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
23929	thesaurus_res	1900	DEL	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:29.061917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
23930	res_letterbox	1899	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:32.837745	Visualisation du document : 1899	res	192.168.2.38	resview
23931	users	superadmin	LOGIN	superadmin	2020-01-13 11:45:37.39346	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
23932	listinstance	6537	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:59.4006	Diffusion du document 1899 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
23933	listinstance	6538	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:59.408821	Diffusion du document 1899 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
23934	listinstance	6539	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:59.415915	Diffusion du document 1899 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
23935	listinstance	6540	ADD	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:59.422546	Diffusion du document 1899 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
23936	res_letterbox	1899	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:59.433898	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
23937	thesaurus_res	1899	DEL	nadine.defebvin@bethunebruay.fr	2020-01-13 11:45:59.498076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
23938	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-13 11:47:48.492406	Visualisation du document : 679	res	192.168.2.38	resview
23939	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-13 12:23:10.868594	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
23940	res_letterbox	1657	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 12:23:23.076336	Visualisation du document : 1657	res	192.168.1.47	resview
23941	res_view_letterbox	1657	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 12:23:32.872442	Visualisation de la fiche détaillée du courrier n°1657	apps	192.168.1.47	resview
23942	res_view_letterbox	1657	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 12:23:35.483299	Visualisation de la fiche détaillée du courrier n°1657	apps	192.168.1.47	resview
23943	res_letterbox	1657	DEL	lucie.thery@bethunebruay.fr	2020-01-13 12:23:35.49287	Document supprimé (N° : 1657)	indexing_searching	192.168.1.47	resdel
23944	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-13 12:44:06.620862	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.45	admin	192.168.1.45	userlogin
23945	res_letterbox	1838	VIEW	andre.durieux@bethunebruay.fr	2020-01-13 12:44:07.226216	Visualisation du document : 1838	res	192.168.1.45	resview
23946	res_letterbox	1838	VIEW	andre.durieux@bethunebruay.fr	2020-01-13 12:44:17.838129	Visualisation du document : 1838	res	192.168.1.45	resview
23947	res_letterbox	1904	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:12:01.516637	Visualisation du document : 1904	res	192.168.1.47	resview
23948	contacts_v2	742	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:13:38.530244	Contact ajouté : M.A Chambre de métiers et de l''Artisanat	admin	192.168.1.47	contacts_v2_add
23949	thesaurus_res	1904	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:14:11.328763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23950	listinstance	6542	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:14:11.37442	Diffusion du document 1904 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23951	listinstance	6543	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:14:11.381224	Diffusion du document 1904 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23952	res_letterbox	1904	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:14:11.390976	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23953	res_letterbox	1905	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:14:23.020201	Visualisation du document : 1905	res	192.168.1.47	resview
23954	thesaurus_res	1905	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:17:22.739485	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23955	listinstance	6544	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:17:22.779278	Diffusion du document 1905 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23956	listinstance	6545	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:17:22.785993	Diffusion du document 1905 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23957	res_letterbox	1905	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:17:22.796232	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23963	res_letterbox	1907	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:19:27.599281	Visualisation du document : 1907	res	192.168.1.47	resview
23958	res_letterbox	1906	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:17:30.649029	Visualisation du document : 1906	res	192.168.1.47	resview
23959	thesaurus_res	1906	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:19:10.595968	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23960	listinstance	6546	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:19:10.643985	Diffusion du document 1906 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23961	listinstance	6547	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:19:10.657411	Diffusion du document 1906 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23962	res_letterbox	1906	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:19:10.671684	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23964	thesaurus_res	1907	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:20:47.656068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23965	listinstance	6548	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:20:47.742256	Diffusion du document 1907 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23966	listinstance	6549	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:20:47.758132	Diffusion du document 1907 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23967	res_letterbox	1907	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:20:47.771019	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23968	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 14:24:02.748093	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
23969	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-13 14:24:04.761581	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
23970	res_view_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:24:28.035227	Visualisation de la fiche détaillée du courrier n°1736	apps	192.168.1.57	resview
23971	notes	540	ADD	christophe.marichez@bethunebruay.fr	2020-01-13 14:26:59.338783	Annotation ajoutée (540)	notes	192.168.1.57	noteadd
23972	res_letterbox	1712	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:27:41.835076	Visualisation du document : 1712	res	192.168.1.57	resview
23973	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:30:10.173255	Visualisation du document : 1736	res	192.168.1.57	resview
23974	res_view_letterbox	1648	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:30:53.795514	Visualisation de la fiche détaillée du courrier n°1648	apps	192.168.1.57	resview
24025	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-13 14:51:31.201208	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
24028	res_letterbox	1736	VIEW	anne.bacquet@bethunebruay.fr	2020-01-13 14:52:11.76012	Visualisation du document : 1736	res	192.168.2.33	resview
24043	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-13 14:54:46.544222	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.43	admin	192.168.11.43	userlogin
24049	thesaurus_res	1872	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:56:55.661892	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24050	listinstance	6567	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:56:55.708144	Diffusion du document 1872 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24051	listinstance	6568	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:56:55.715014	Diffusion du document 1872 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24052	res_letterbox	1872	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:56:55.72535	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24053	res_letterbox	1873	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:57:03.201547	Visualisation du document : 1873	res	192.168.1.47	resview
24062	res_letterbox	1736	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 14:58:43.442954	Mes courriers à traiter : Cloturer	basket	192.168.2.33	20
24063	thesaurus_res	1736	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 14:58:43.507035	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
24072	contacts_v2	746	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:00:33.765001	Contact ajouté : PRUVOST Gregory	admin	192.168.1.47	contacts_v2_add
23975	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:31:05.766095	Visualisation du document : 1736	res	192.168.1.57	resview
23976	res_letterbox	1908	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:32:23.441977	Visualisation du document : 1908	res	192.168.1.47	resview
23977	res_view_letterbox	1648	ACTION#1648	christophe.marichez@bethunebruay.fr	2020-01-13 14:33:05.280075	Mes courriers à traiter : Rediriger	admin	192.168.1.57	1
23978	res_letterbox	1567	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:33:47.110961	Visualisation du document : 1567	res	192.168.1.57	resview
23979	res_view_letterbox	1567	ACTION#1567	christophe.marichez@bethunebruay.fr	2020-01-13 14:34:22.928351	Mes courriers à traiter : Rediriger	admin	192.168.1.57	1
23980	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:34:38.664734	Visualisation du document : 1539	res	192.168.1.57	resview
23981	thesaurus_res	1908	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:35:15.625281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23982	listinstance	6553	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:35:15.683306	Diffusion du document 1908 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23983	listinstance	6554	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:35:15.692006	Diffusion du document 1908 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23984	res_letterbox	1908	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:35:15.705492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23985	res_letterbox	1909	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:35:22.338991	Visualisation du document : 1909	res	192.168.1.47	resview
23986	res_view_letterbox	1322	ACTION#1322	christophe.marichez@bethunebruay.fr	2020-01-13 14:36:00.410762	Mes courriers à traiter : Rediriger	admin	192.168.1.57	1
23987	res_letterbox	1161	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:36:53.451997	Visualisation du document : 1161	res	192.168.1.57	resview
23988	contacts_v2	743	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:37:32.291243	Contact ajouté : Mairie de vieille chapelle	admin	192.168.1.47	contacts_v2_add
23989	thesaurus_res	1909	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:38:29.020541	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23990	listinstance	6557	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:38:29.068444	Diffusion du document 1909 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23991	listinstance	6558	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:38:29.075751	Diffusion du document 1909 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23992	res_letterbox	1909	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:38:29.08605	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23993	res_letterbox	1910	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:38:42.517845	Visualisation du document : 1910	res	192.168.1.47	resview
23994	contacts_v2	744	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:39:59.830604	Contact ajouté : Mairie de Gonnehem	admin	192.168.1.47	contacts_v2_add
23995	thesaurus_res	1910	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:42:05.707494	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
23996	listinstance	6559	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:42:05.755472	Diffusion du document 1910 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
23997	listinstance	6560	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:42:05.763602	Diffusion du document 1910 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
23998	res_letterbox	1910	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:42:05.77296	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
23999	res_letterbox	1911	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:42:16.700104	Visualisation du document : 1911	res	192.168.1.47	resview
24000	thesaurus_res	1911	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:43:21.024573	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24001	listinstance	6561	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:43:21.075925	Diffusion du document 1911 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24002	listinstance	6562	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:43:21.082054	Diffusion du document 1911 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24003	res_letterbox	1911	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:43:21.092461	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24004	res_letterbox	1912	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:43:33.554031	Visualisation du document : 1912	res	192.168.1.47	resview
24005	res_letterbox	1912	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:44:16.97895	Visualisation du document : 1912	res	192.168.1.47	resview
24006	res_view_letterbox	1912	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:44:21.380951	Visualisation de la fiche détaillée du courrier n°1912	apps	192.168.1.47	resview
24007	res_view_letterbox	1912	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:44:24.269688	Visualisation de la fiche détaillée du courrier n°1912	apps	192.168.1.47	resview
24008	res_letterbox	1912	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:44:24.277282	Document supprimé (N° : 1912)	indexing_searching	192.168.1.47	resdel
24009	res_letterbox	1913	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:44:34.952361	Visualisation du document : 1913	res	192.168.1.47	resview
24010	users	florine.decofour@bethunebruay.fr	LOGIN	florine.decofour@bethunebruay.fr	2020-01-13 14:44:58.459568	Connexion de l'utilisateur florine.decofour@bethunebruay.fr IP : 192.168.1.141	admin	192.168.1.141	userlogin
24011	res_view_letterbox	1741	VIEW	florine.decofour@bethunebruay.fr	2020-01-13 14:44:58.657641	Visualisation du courrier n°1741	indexing_searching	192.168.1.141	resview
24012	contacts_v2	745	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:47:54.826685	Contact ajouté : Mairie d''ESTREE Blanche	admin	192.168.1.47	contacts_v2_add
24013	thesaurus_res	1913	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:48:04.760344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24014	listinstance	6563	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:48:04.81834	Diffusion du document 1913 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24015	listinstance	6564	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:48:04.825698	Diffusion du document 1913 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24016	res_letterbox	1913	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:48:04.837249	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24017	res_letterbox	1914	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:48:21.843946	Visualisation du document : 1914	res	192.168.1.47	resview
24019	res_letterbox	1743	VIEW	florine.decofour@bethunebruay.fr	2020-01-13 14:49:22.811964	Visualisation du document : 1743	res	192.168.1.141	resview
24018	users	florine.decofour@bethunebruay.fr	LOGIN	florine.decofour@bethunebruay.fr	2020-01-13 14:49:12.495073	Connexion de l'utilisateur florine.decofour@bethunebruay.fr IP : 192.168.1.141	admin	192.168.1.141	userlogin
24020	thesaurus_res	1914	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:49:47.726897	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24021	listinstance	6565	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:49:47.771699	Diffusion du document 1914 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24022	listinstance	6566	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:49:47.778784	Diffusion du document 1914 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24023	res_letterbox	1914	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:49:47.788056	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24024	res_letterbox	1872	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:49:54.265648	Visualisation du document : 1872	res	192.168.1.47	resview
24026	res_letterbox	1932	ADD	superadmin	2020-01-13 14:52:03.937675	Document ajouté	res	127.0.0.1	resadd
24027	res_letterbox	1933	ADD	superadmin	2020-01-13 14:52:04.050214	Document ajouté	res	127.0.0.1	resadd
24029	res_letterbox	1743	VIEW	florine.decofour@bethunebruay.fr	2020-01-13 14:52:42.081813	Visualisation du document : 1743	res	192.168.1.141	resview
24030	res_letterbox	1742	VIEW	florine.decofour@bethunebruay.fr	2020-01-13 14:52:46.495146	Visualisation du document : 1742	res	192.168.1.141	resview
24033	res_letterbox	1935	ADD	superadmin	2020-01-13 14:53:11.844465	Document ajouté	res	127.0.0.1	resadd
24034	res_letterbox	1936	ADD	superadmin	2020-01-13 14:53:11.978551	Document ajouté	res	127.0.0.1	resadd
24036	res_letterbox	1938	ADD	superadmin	2020-01-13 14:53:12.236418	Document ajouté	res	127.0.0.1	resadd
24040	res_letterbox	1942	ADD	superadmin	2020-01-13 14:54:18.998459	Document ajouté	res	127.0.0.1	resadd
24041	res_letterbox	1943	ADD	superadmin	2020-01-13 14:54:19.121031	Document ajouté	res	127.0.0.1	resadd
24045	res_letterbox	1946	ADD	superadmin	2020-01-13 14:55:16.3149	Document ajouté	res	127.0.0.1	resadd
24046	res_letterbox	1947	ADD	superadmin	2020-01-13 14:55:16.437387	Document ajouté	res	127.0.0.1	resadd
24048	res_letterbox	1949	ADD	superadmin	2020-01-13 14:55:16.728091	Document ajouté	res	127.0.0.1	resadd
24064	res_letterbox	1712	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:58:50.807903	Visualisation du document : 1712	res	192.168.2.33	resview
24031	res_letterbox	1741	VIEW	florine.decofour@bethunebruay.fr	2020-01-13 14:52:50.3654	Visualisation du document : 1741	res	192.168.1.141	resview
24032	res_letterbox	1934	ADD	superadmin	2020-01-13 14:53:11.694985	Document ajouté	res	127.0.0.1	resadd
24035	res_letterbox	1937	ADD	superadmin	2020-01-13 14:53:12.103164	Document ajouté	res	127.0.0.1	resadd
24037	res_letterbox	1939	ADD	superadmin	2020-01-13 14:53:12.386301	Document ajouté	res	127.0.0.1	resadd
24038	res_letterbox	1940	ADD	superadmin	2020-01-13 14:53:12.525236	Document ajouté	res	127.0.0.1	resadd
24044	res_letterbox	1945	ADD	superadmin	2020-01-13 14:55:16.152002	Document ajouté	res	127.0.0.1	resadd
24047	res_letterbox	1948	ADD	superadmin	2020-01-13 14:55:16.596411	Document ajouté	res	127.0.0.1	resadd
24054	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-13 14:57:43.905338	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
24069	res_letterbox	1875	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:59:37.589693	Visualisation du document : 1875	res	192.168.1.47	resview
24055	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 14:58:09.111626	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
24056	thesaurus_res	1873	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:58:21.302967	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24057	listinstance	6569	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:58:21.350606	Diffusion du document 1873 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24058	listinstance	6570	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:58:21.356823	Diffusion du document 1873 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24059	res_letterbox	1873	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:58:21.368714	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24060	res_letterbox	1874	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 14:58:27.606229	Visualisation du document : 1874	res	192.168.1.47	resview
24061	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:58:36.101394	Visualisation du document : 1736	res	192.168.2.33	resview
24065	thesaurus_res	1874	DEL	lucie.thery@bethunebruay.fr	2020-01-13 14:59:31.081619	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24066	listinstance	6573	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:59:31.124301	Diffusion du document 1874 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24067	listinstance	6574	ADD	lucie.thery@bethunebruay.fr	2020-01-13 14:59:31.129896	Diffusion du document 1874 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24068	res_letterbox	1874	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 14:59:31.13955	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24070	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 14:59:52.502731	Visualisation du document : 1736	res	192.168.2.33	resview
24071	res_letterbox	1161	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:00:20.875773	Visualisation du document : 1161	res	192.168.2.33	resview
24073	res_letterbox	1161	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:00:34.360728	Visualisation du document : 1161	res	192.168.2.33	resview
24074	users	christophe.marichez@bethunebruay.fr	LOGOUT	christophe.marichez@bethunebruay.fr	2020-01-13 15:01:06.655019	Déconnexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
24075	thesaurus_res	1875	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:01:22.83326	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24076	listinstance	6575	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:01:22.879084	Diffusion du document 1875 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24077	listinstance	6576	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:01:22.886398	Diffusion du document 1875 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24078	res_letterbox	1875	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:01:22.896735	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24079	res_letterbox	1932	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:01:38.311645	Visualisation du document : 1932	res	192.168.1.47	resview
24080	res_view_letterbox	1932	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:01:45.184543	Visualisation de la fiche détaillée du courrier n°1932	apps	192.168.1.47	resview
24081	res_view_letterbox	1932	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:01:47.935551	Visualisation de la fiche détaillée du courrier n°1932	apps	192.168.1.47	resview
24082	res_letterbox	1932	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:01:47.945458	Document supprimé (N° : 1932)	indexing_searching	192.168.1.47	resdel
24083	res_letterbox	1933	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:01:56.444889	Visualisation du document : 1933	res	192.168.1.47	resview
24084	contacts_v2	747	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:02:51.574185	Contact ajouté : Mairie de Fouquières lez Bethune	admin	192.168.1.47	contacts_v2_add
24085	res_letterbox	1420	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:03:23.716804	Visualisation du document : 1420	res	192.168.1.57	resview
24086	thesaurus_res	1933	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:03:29.84901	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24087	listinstance	6577	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:03:29.901183	Diffusion du document 1933 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24088	listinstance	6578	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:03:29.908204	Diffusion du document 1933 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24089	res_letterbox	1933	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:03:29.918006	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24090	res_letterbox	1934	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:03:43.778046	Visualisation du document : 1934	res	192.168.1.47	resview
24091	res_letterbox	1420	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:03:49.682126	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24092	thesaurus_res	1420	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:03:49.740208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24093	res_letterbox	1712	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:03:56.407056	Visualisation du document : 1712	res	192.168.1.57	resview
24094	res_letterbox	1712	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:11.035883	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24095	thesaurus_res	1712	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:11.110157	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24096	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:20.968723	Visualisation du document : 1539	res	192.168.1.57	resview
24097	res_letterbox	1539	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:39.002574	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24098	thesaurus_res	1539	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:39.067844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24099	res_letterbox	1320	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:48.168655	Visualisation du document : 1320	res	192.168.1.57	resview
24100	res_letterbox	1320	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:13.681767	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24285	res_letterbox	1963	ADD	superadmin	2020-01-13 15:59:31.78465	Document ajouté	res	127.0.0.1	resadd
24101	thesaurus_res	1320	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:13.765557	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24102	thesaurus_res	1934	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:05:18.473322	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24103	listinstance	6586	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:05:18.536211	Diffusion du document 1934 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24104	res_letterbox	1934	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:05:18.547573	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24105	res_letterbox	1251	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:19.826337	Visualisation du document : 1251	res	192.168.1.57	resview
24106	res_letterbox	1935	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:05:28.563943	Visualisation du document : 1935	res	192.168.1.47	resview
24107	res_letterbox	1251	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:47.606096	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24108	thesaurus_res	1251	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:47.684003	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24109	res_letterbox	1161	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:53.739173	Visualisation du document : 1161	res	192.168.1.57	resview
24113	res_letterbox	1936	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:06:55.824027	Visualisation du document : 1936	res	192.168.1.47	resview
24114	listinstance	6590	ADD	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:05.471875	Diffusion du document 1161 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.1.57	diffdestuser
24115	res_letterbox	1161	ACTION#1	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:05.486645	Mes courriers à traiter : Rediriger (vers un utilisateur: amandine.crepel@bethunebruay.fr)	basket	192.168.1.57	1
24116	thesaurus_res	1161	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:05.551688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24110	thesaurus_res	1935	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:06:49.42085	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24111	listinstance	6589	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:06:49.463666	Diffusion du document 1935 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24112	res_letterbox	1935	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:06:49.474562	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24117	res_letterbox	1101	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:14.938911	Visualisation du document : 1101	res	192.168.1.57	resview
24118	res_letterbox	1101	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:47.227246	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24119	thesaurus_res	1101	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:47.282936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24120	res_letterbox	1100	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:52.007898	Visualisation du document : 1100	res	192.168.1.57	resview
24121	thesaurus_res	1936	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:08:02.72509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24122	listinstance	6594	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:08:02.768617	Diffusion du document 1936 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24123	res_letterbox	1936	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:08:02.778227	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24131	thesaurus_res	1938	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:10:03.53746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24132	listinstance	6598	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:10:03.58464	Diffusion du document 1938 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24133	res_letterbox	1938	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:10:03.593383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24124	res_letterbox	1937	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:08:07.427616	Visualisation du document : 1937	res	192.168.1.47	resview
24125	res_letterbox	1100	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 15:08:08.042011	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
24126	thesaurus_res	1100	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 15:08:08.122355	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24127	thesaurus_res	1937	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:08:51.477957	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24128	listinstance	6597	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:08:51.52125	Diffusion du document 1937 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24129	res_letterbox	1937	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:08:51.531284	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24130	res_letterbox	1938	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:09:02.873454	Visualisation du document : 1938	res	192.168.1.47	resview
24134	res_letterbox	1939	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:10:09.083251	Visualisation du document : 1939	res	192.168.1.47	resview
24135	thesaurus_res	1939	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:10:53.996766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24136	listinstance	6599	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:10:54.05075	Diffusion du document 1939 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24137	res_letterbox	1939	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:10:54.061135	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24138	res_letterbox	1940	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:11:00.389437	Visualisation du document : 1940	res	192.168.1.47	resview
24139	thesaurus_res	1940	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:13:44.20825	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24140	listinstance	6600	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:13:44.259361	Diffusion du document 1940 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24141	res_letterbox	1940	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:13:44.269468	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24142	res_letterbox	1941	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:13:49.085878	Visualisation du document : 1941	res	192.168.1.47	resview
24143	thesaurus_res	1941	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:14:38.87089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24144	listinstance	6601	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:14:38.911856	Diffusion du document 1941 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24145	res_letterbox	1941	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:14:38.920353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24146	res_letterbox	1942	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:14:48.304583	Visualisation du document : 1942	res	192.168.1.47	resview
24147	contacts_v2	748	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:15:41.329226	Contact ajouté : EVIN Sullyvan	admin	192.168.1.47	contacts_v2_add
24148	thesaurus_res	1942	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:16:30.875194	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24149	listinstance	6602	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:16:30.922192	Diffusion du document 1942 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24150	listinstance	6603	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:16:30.929011	Diffusion du document 1942 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24151	res_letterbox	1942	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:16:30.940999	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24152	res_letterbox	1943	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:16:37.412752	Visualisation du document : 1943	res	192.168.1.47	resview
24153	contacts_v2	749	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:17:18.120075	Contact ajouté : FERNAGUT	admin	192.168.1.47	contacts_v2_add
24154	thesaurus_res	1943	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:19:32.469527	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24155	listinstance	6604	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:19:32.514969	Diffusion du document 1943 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24156	listinstance	6605	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:19:32.522378	Diffusion du document 1943 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24157	res_letterbox	1943	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:19:32.533305	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24158	res_letterbox	1944	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:19:47.305844	Visualisation du document : 1944	res	192.168.1.47	resview
24159	contacts_v2	750	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:20:29.460876	Contact ajouté : LOISELLE Jean Philippe	admin	192.168.1.47	contacts_v2_add
24160	thesaurus_res	1944	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:21:10.601569	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24161	listinstance	6606	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:21:10.658202	Diffusion du document 1944 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24162	listinstance	6607	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:21:10.665685	Diffusion du document 1944 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24163	res_letterbox	1944	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:21:10.676854	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24164	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-13 15:21:28.553312	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
24165	res_letterbox	1945	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:21:30.012278	Visualisation du document : 1945	res	192.168.1.47	resview
24166	res_letterbox	775	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 15:21:34.342505	Visualisation du document : 775	res	192.168.1.42	resview
24167	res_letterbox	775	ACTION#20	nathalie.loridant@bethunebruay.fr	2020-01-13 15:21:43.199275	Mes courriers à traiter : Cloturer	basket	192.168.1.42	20
24168	thesaurus_res	775	DEL	nathalie.loridant@bethunebruay.fr	2020-01-13 15:21:43.289067	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.42	thesauruslinkreset
24169	res_letterbox	1633	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 15:22:00.124738	Visualisation du document : 1633	res	192.168.1.42	resview
24188	thesaurus_res	1947	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:26:20.630618	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24189	listinstance	6613	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:26:20.68765	Diffusion du document 1947 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24190	listinstance	6614	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:26:20.695743	Diffusion du document 1947 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24191	res_letterbox	1947	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:26:20.70801	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24193	contacts_v2	754	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:28:17.691671	Contact ajouté : AMIORRE Marine	admin	192.168.1.47	contacts_v2_add
24200	res_letterbox	1950	ADD	superadmin	2020-01-13 15:30:02.493586	Document ajouté	res	127.0.0.1	resadd
24216	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-13 15:34:55.254197	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
24226	res_view_letterbox	1952	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:40:09.049744	Visualisation de la fiche détaillée du courrier n°1952	apps	192.168.1.47	resview
24240	res_letterbox	1919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:45:11.126256	Visualisation du document : 1919	res	192.168.3.25	resview
24170	contacts_v2	751	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:22:13.127177	Contact ajouté : PECQ Maryline	admin	192.168.1.47	contacts_v2_add
24171	res_letterbox	1633	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 15:22:22.577606	Visualisation du document : 1633	res	192.168.1.42	resview
24172	res_letterbox	1633	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 15:22:27.355623	Visualisation du document : 1633	res	192.168.1.42	resview
24206	thesaurus_res	1949	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:31:37.619568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24207	listinstance	6619	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:31:37.66957	Diffusion du document 1949 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24208	listinstance	6620	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:31:37.678054	Diffusion du document 1949 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24209	res_letterbox	1949	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:31:37.687668	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24173	res_letterbox	1633	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-13 15:22:37.736448	Visualisation du document : 1633	res	192.168.1.42	resview
24184	res_letterbox	1947	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:25:04.367095	Visualisation du document : 1947	res	192.168.1.47	resview
24198	res_letterbox	1949	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:29:09.668139	Visualisation du document : 1949	res	192.168.1.47	resview
24199	res_letterbox	1916	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:29:23.481055	Visualisation du document : 1916	res	192.168.3.25	resview
24212	res_view_letterbox	1951	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:33:17.642561	Visualisation de la fiche détaillée du courrier n°1951	apps	192.168.1.47	resview
24174	thesaurus_res	1945	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:22:49.106191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24175	listinstance	6609	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:22:49.162831	Diffusion du document 1945 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24176	listinstance	6610	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:22:49.173483	Diffusion du document 1945 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24177	res_letterbox	1945	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:22:49.187774	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24178	res_letterbox	1946	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:23:04.2044	Visualisation du document : 1946	res	192.168.1.47	resview
24180	thesaurus_res	1946	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:24:50.795407	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24181	listinstance	6611	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:24:50.844845	Diffusion du document 1946 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24182	listinstance	6612	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:24:50.852742	Diffusion du document 1946 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24183	res_letterbox	1946	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:24:50.865921	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24215	res_letterbox	1917	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:33:42.443336	Visualisation du document : 1917	res	192.168.3.25	resview
24179	contacts_v2	752	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:23:48.138807	Contact ajouté : KONOPACKI Jérome	admin	192.168.1.47	contacts_v2_add
24185	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-13 15:25:13.705384	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
24186	contacts_v2	753	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:25:43.279955	Contact ajouté : CRETON Thomas	admin	192.168.1.47	contacts_v2_add
24187	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-13 15:25:58.605371	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
24192	res_letterbox	1948	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:26:46.092592	Visualisation du document : 1948	res	192.168.1.47	resview
24194	thesaurus_res	1948	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:28:57.061098	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24195	listinstance	6615	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:28:57.108961	Diffusion du document 1948 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24196	listinstance	6616	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:28:57.117539	Diffusion du document 1948 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24197	res_letterbox	1948	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 15:28:57.128908	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24201	thesaurus_res	1916	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:30:23.292666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24202	listinstance	6617	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:30:23.346021	Diffusion du document 1916 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24203	listinstance	6618	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:30:23.352848	Diffusion du document 1916 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24204	res_letterbox	1916	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:30:23.37178	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24205	contacts_v2	755	ADD	lucie.thery@bethunebruay.fr	2020-01-13 15:30:44.845522	Contact ajouté : DELANGHE Armelle	admin	192.168.1.47	contacts_v2_add
24210	res_letterbox	1951	ADD	superadmin	2020-01-13 15:33:03.371896	Document ajouté	res	127.0.0.1	resadd
24211	res_letterbox	1951	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:33:06.174287	Visualisation du document : 1951	res	192.168.1.47	resview
24213	res_view_letterbox	1951	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:33:20.226415	Visualisation de la fiche détaillée du courrier n°1951	apps	192.168.1.47	resview
24214	res_letterbox	1951	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:33:20.233978	Document supprimé (N° : 1951)	indexing_searching	192.168.1.47	resdel
24217	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-13 15:34:57.784178	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
24218	res_letterbox	1952	ADD	superadmin	2020-01-13 15:35:02.439903	Document ajouté	res	127.0.0.1	resadd
24219	res_letterbox	1952	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:35:43.041033	Visualisation du document : 1952	res	192.168.1.47	resview
24220	res_letterbox	1953	ADD	superadmin	2020-01-13 15:36:02.098649	Document ajouté	res	127.0.0.1	resadd
24221	contacts_v2	756	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:38:11.51511	Contact ajouté : Département du Pas de Calais	admin	192.168.3.25	contacts_v2_add
24222	res_letterbox	1953	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:39:50.829887	Visualisation du document : 1953	res	192.168.1.47	resview
24223	res_view_letterbox	1953	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:39:55.258552	Visualisation de la fiche détaillée du courrier n°1953	apps	192.168.1.47	resview
24224	res_view_letterbox	1953	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:39:57.707166	Visualisation de la fiche détaillée du courrier n°1953	apps	192.168.1.47	resview
24225	res_letterbox	1953	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:39:57.715516	Document supprimé (N° : 1953)	indexing_searching	192.168.1.47	resdel
24227	res_view_letterbox	1952	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 15:40:11.43663	Visualisation de la fiche détaillée du courrier n°1952	apps	192.168.1.47	resview
24228	res_letterbox	1952	DEL	lucie.thery@bethunebruay.fr	2020-01-13 15:40:11.447569	Document supprimé (N° : 1952)	indexing_searching	192.168.1.47	resdel
24229	thesaurus_res	1917	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:41:25.679772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24230	listinstance	6621	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:41:25.739951	Diffusion du document 1917 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24231	listinstance	6622	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:41:25.747405	Diffusion du document 1917 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24232	res_letterbox	1917	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:41:25.768749	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24247	res_letterbox	1930	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:47:48.049228	Visualisation du document : 1930	res	192.168.3.25	resview
24253	res_letterbox	1929	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:49:54.332243	Visualisation du document : 1929	res	192.168.3.25	resview
24275	thesaurus_res	1926	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:56:27.311587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24276	listinstance	6635	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:56:27.366625	Diffusion du document 1926 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24277	listinstance	6636	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:56:27.373914	Diffusion du document 1926 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24278	res_letterbox	1926	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:56:27.391271	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24281	res_letterbox	1959	ADD	superadmin	2020-01-13 15:58:20.152679	Document ajouté	res	127.0.0.1	resadd
24287	res_letterbox	1965	ADD	superadmin	2020-01-13 15:59:32.069285	Document ajouté	res	127.0.0.1	resadd
24288	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-13 16:00:41.60844	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
24298	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:01:07.255588	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24233	res_letterbox	1918	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:42:33.873802	Visualisation du document : 1918	res	192.168.3.25	resview
24234	thesaurus_res	1918	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:44:10.916234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24235	listinstance	6623	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:44:10.972749	Diffusion du document 1918 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24236	listinstance	6624	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:44:10.981249	Diffusion du document 1918 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24237	res_letterbox	1918	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:44:11.001181	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24238	res_letterbox	1919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:44:29.820387	Visualisation du document : 1919	res	192.168.3.25	resview
24239	res_letterbox	1919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:45:07.53187	Visualisation du document : 1919	res	192.168.3.25	resview
24241	res_letterbox	1931	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:45:52.936535	Visualisation du document : 1931	res	192.168.3.25	resview
24242	contacts_v2	757	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:46:26.068522	Contact ajouté : BRUNIN Vincent	admin	192.168.3.25	contacts_v2_add
24243	thesaurus_res	1931	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:47:30.607582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24244	listinstance	6625	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:47:30.667842	Diffusion du document 1931 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24245	listinstance	6626	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:47:30.675555	Diffusion du document 1931 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24246	res_letterbox	1931	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:47:30.698071	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24248	contacts_v2	758	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:48:32.295171	Contact ajouté : CCI HAUTS DE FRANCE	admin	192.168.3.25	contacts_v2_add
24249	thesaurus_res	1930	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:49:39.299181	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24250	listinstance	6627	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:49:39.345316	Diffusion du document 1930 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24251	listinstance	6628	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:49:39.352119	Diffusion du document 1930 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24252	res_letterbox	1930	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:49:39.369367	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24254	contacts_v2	759	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:50:27.546646	Contact ajouté : REVIPAC	admin	192.168.3.25	contacts_v2_add
24255	thesaurus_res	1929	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:51:54.031483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24256	listinstance	6629	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:51:54.083734	Diffusion du document 1929 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24257	listinstance	6630	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:51:54.090781	Diffusion du document 1929 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24258	res_letterbox	1929	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:51:54.109152	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24259	res_letterbox	1928	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:52:14.319495	Visualisation du document : 1928	res	192.168.3.25	resview
24260	thesaurus_res	1928	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:53:16.171361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24261	listinstance	6631	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:53:16.227168	Diffusion du document 1928 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24262	listinstance	6632	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:53:16.235306	Diffusion du document 1928 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24263	res_letterbox	1928	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:53:16.257259	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24264	res_letterbox	1927	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:53:31.33448	Visualisation du document : 1927	res	192.168.3.25	resview
24265	res_letterbox	1954	ADD	superadmin	2020-01-13 15:54:03.64419	Document ajouté	res	127.0.0.1	resadd
24266	contacts_v2	760	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:54:08.703976	Contact ajouté : mairie de Witternesse	admin	192.168.3.25	contacts_v2_add
24267	thesaurus_res	1927	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 15:54:59.644848	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
24268	listinstance	6633	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:54:59.692994	Diffusion du document 1927 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
24269	listinstance	6634	ADD	catherine.mayeur@bethunebruay.fr	2020-01-13 15:54:59.699652	Diffusion du document 1927 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
24270	res_letterbox	1927	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-13 15:54:59.717745	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
24271	res_letterbox	1955	ADD	superadmin	2020-01-13 15:55:10.453903	Document ajouté	res	127.0.0.1	resadd
24272	res_letterbox	1956	ADD	superadmin	2020-01-13 15:55:10.590811	Document ajouté	res	127.0.0.1	resadd
24273	res_letterbox	1957	ADD	superadmin	2020-01-13 15:55:10.753382	Document ajouté	res	127.0.0.1	resadd
24274	res_letterbox	1926	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:55:16.125118	Visualisation du document : 1926	res	192.168.3.25	resview
24279	res_letterbox	1925	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 15:56:57.809555	Visualisation du document : 1925	res	192.168.3.25	resview
24280	res_letterbox	1958	ADD	superadmin	2020-01-13 15:58:19.999627	Document ajouté	res	127.0.0.1	resadd
24282	res_letterbox	1960	ADD	superadmin	2020-01-13 15:58:20.286203	Document ajouté	res	127.0.0.1	resadd
24283	res_letterbox	1961	ADD	superadmin	2020-01-13 15:59:31.493931	Document ajouté	res	127.0.0.1	resadd
24284	res_letterbox	1962	ADD	superadmin	2020-01-13 15:59:31.64716	Document ajouté	res	127.0.0.1	resadd
24292	res_letterbox	1969	ADD	superadmin	2020-01-13 16:00:48.51785	Document ajouté	res	127.0.0.1	resadd
24293	res_letterbox	1970	ADD	superadmin	2020-01-13 16:00:48.645162	Document ajouté	res	127.0.0.1	resadd
24300	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:01:12.033064	Visualisation du document : 1744	res	192.168.50.142	resview
24301	res_letterbox	1972	ADD	superadmin	2020-01-13 16:01:35.238587	Document ajouté	res	127.0.0.1	resadd
24304	res_letterbox	1975	ADD	superadmin	2020-01-13 16:01:35.696083	Document ajouté	res	127.0.0.1	resadd
24312	res_letterbox	1981	ADD	superadmin	2020-01-13 16:02:28.978822	Document ajouté	res	127.0.0.1	resadd
24316	res_letterbox	1985	ADD	superadmin	2020-01-13 16:02:29.51979	Document ajouté	res	127.0.0.1	resadd
24321	res_letterbox	1987	ADD	superadmin	2020-01-13 16:03:10.939678	Document ajouté	res	127.0.0.1	resadd
24323	res_letterbox	1943	VIEW	af.koclega@bethunebruay.fr	2020-01-13 16:03:23.531019	Visualisation du document : 1943	res	192.168.1.55	resview
24327	res_view_letterbox	1843	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-13 16:03:36.521138	Visualisation de la fiche détaillée du courrier n°1843	apps	192.168.1.132	resview
24294	res_letterbox	1971	ADD	superadmin	2020-01-13 16:00:48.764651	Document ajouté	res	127.0.0.1	resadd
24295	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:00:49.268562	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24296	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:00:57.153793	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24297	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:00:57.248672	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24299	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:01:07.368074	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24302	res_letterbox	1973	ADD	superadmin	2020-01-13 16:01:35.366764	Document ajouté	res	127.0.0.1	resadd
24303	res_letterbox	1974	ADD	superadmin	2020-01-13 16:01:35.548036	Document ajouté	res	127.0.0.1	resadd
24313	res_letterbox	1982	ADD	superadmin	2020-01-13 16:02:29.108975	Document ajouté	res	127.0.0.1	resadd
24319	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-13 16:03:05.124883	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
24305	res_letterbox	1976	ADD	superadmin	2020-01-13 16:01:35.818479	Document ajouté	res	127.0.0.1	resadd
24306	res_letterbox	1977	ADD	superadmin	2020-01-13 16:01:35.965472	Document ajouté	res	127.0.0.1	resadd
24307	res_letterbox	1978	ADD	superadmin	2020-01-13 16:01:36.122846	Document ajouté	res	127.0.0.1	resadd
24308	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-13 16:02:24.089372	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
24309	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:02:28.458601	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24310	res_letterbox	1979	ADD	superadmin	2020-01-13 16:02:28.728517	Document ajouté	res	127.0.0.1	resadd
24311	res_letterbox	1980	ADD	superadmin	2020-01-13 16:02:28.85327	Document ajouté	res	127.0.0.1	resadd
24314	res_letterbox	1983	ADD	superadmin	2020-01-13 16:02:29.257629	Document ajouté	res	127.0.0.1	resadd
24315	res_letterbox	1984	ADD	superadmin	2020-01-13 16:02:29.399717	Document ajouté	res	127.0.0.1	resadd
24317	res_letterbox	1986	ADD	superadmin	2020-01-13 16:02:29.651168	Document ajouté	res	127.0.0.1	resadd
24318	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:02:52.751452	Visualisation du document : 1744	res	192.168.50.142	resview
24320	users	nicolas.rucar@bethunebruay.fr	LOGIN	nicolas.rucar@bethunebruay.fr	2020-01-13 16:03:08.598609	Connexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.2.108	admin	192.168.2.108	userlogin
24322	res_letterbox	1988	ADD	superadmin	2020-01-13 16:03:11.116142	Document ajouté	res	127.0.0.1	resadd
24324	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-13 16:03:29.652021	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
24325	users	nicolas.rucar@bethunebruay.fr	LOGIN	nicolas.rucar@bethunebruay.fr	2020-01-13 16:03:30.276765	Connexion de l'utilisateur nicolas.rucar@bethunebruay.fr IP : 192.168.2.108	admin	192.168.2.108	userlogin
24326	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:03:36.214853	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24328	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:03:41.106587	Visualisation du document : 1744	res	192.168.50.142	resview
24329	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-13 16:03:42.019524	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
24330	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:02.057853	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
24331	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-13 16:04:14.673149	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
24332	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:04:17.48424	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24333	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:04:23.517031	Visualisation du document : 1744	res	192.168.50.142	resview
24334	res_letterbox	1925	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:04:29.891459	Visualisation du document : 1925	res	192.168.3.25	resview
24335	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:30.646238	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24336	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:30.979088	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24337	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.009756	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24338	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.175535	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24349	res_view_letterbox	1843	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-13 16:05:12.639643	Visualisation de la fiche détaillée du courrier n°1843	apps	192.168.1.132	resview
24388	res_view_letterbox	1925	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:12:57.60976	Visualisation de la fiche détaillée du courrier n°1925	apps	192.168.3.25	resview
24389	res_letterbox	1925	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:12:57.618079	Document supprimé (N° : 1925)	indexing_searching	192.168.3.25	resdel
24339	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.22354	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24340	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.274963	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24343	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.346632	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24347	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:05:00.746177	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24341	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.314879	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24342	res_letterbox	1931	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.344447	Visualisation du document : 1931	res	192.168.1.67	resview
24348	res_letterbox	1755	VIEW	af.koclega@bethunebruay.fr	2020-01-13 16:05:11.738112	Visualisation du document : 1755	res	192.168.1.55	resview
24344	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.376806	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24345	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:04:31.409938	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24346	res_letterbox	1843	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-13 16:04:32.662374	Visualisation du document : 1843	res	192.168.1.132	resview
24350	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-13 16:05:14.655204	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
24351	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:05:21.206743	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24352	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:05:26.682146	Visualisation du document : 1744	res	192.168.50.142	resview
24353	res_letterbox	1621	VIEW	af.koclega@bethunebruay.fr	2020-01-13 16:05:32.037613	Visualisation du document : 1621	res	192.168.1.55	resview
24354	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:06:11.202398	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24355	res_letterbox	1989	ADD	superadmin	2020-01-13 16:06:12.4409	Document ajouté	res	127.0.0.1	resadd
24356	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:06:33.735569	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24357	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:06:37.915622	Visualisation du document : 1744	res	192.168.50.142	resview
24358	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:07:01.217189	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24359	res_letterbox	1954	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:07:48.695804	Visualisation du document : 1954	res	192.168.1.47	resview
24360	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:07:51.185234	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24361	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-13 16:08:40.401832	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
24362	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:08:41.181048	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24363	contacts_v2	761	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:08:55.427879	Contact ajouté : TDF	admin	192.168.1.47	contacts_v2_add
24364	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:09:14.641515	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
24365	users	nathalie.legrand@bethunebruay.fr	LOGIN	nathalie.legrand@bethunebruay.fr	2020-01-13 16:09:19.326364	Connexion de l'utilisateur nathalie.legrand@bethunebruay.fr IP : 192.168.1.77	admin	192.168.1.77	userlogin
24366	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:09:30.125732	Visualisation du document : 1744	res	192.168.50.142	resview
24372	res_letterbox	1955	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:10:12.436418	Visualisation du document : 1955	res	192.168.1.47	resview
24378	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 16:11:30.164393	Visualisation du document : 1539	res	192.168.1.57	resview
24390	res_letterbox	1956	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:13:06.296915	Visualisation du document : 1956	res	192.168.1.47	resview
24367	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:09:31.183353	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24368	res_letterbox	1989	VIEW	nathalie.legrand@bethunebruay.fr	2020-01-13 16:09:44.668609	Visualisation du document : 1989	res	192.168.1.77	resview
24369	thesaurus_res	1954	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:09:57.395218	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24370	listinstance	6637	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:09:57.438679	Diffusion du document 1954 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24371	res_letterbox	1954	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:09:57.456357	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24373	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-13 16:10:16.660449	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
24376	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 16:10:27.041918	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
24381	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:12:01.167479	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24391	res_view_letterbox	1924	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:13:15.821202	Visualisation de la fiche détaillée du courrier n°1924	apps	192.168.3.25	resview
24392	res_view_letterbox	1924	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:13:20.839649	Visualisation de la fiche détaillée du courrier n°1924	apps	192.168.3.25	resview
24393	res_letterbox	1924	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:13:20.848925	Document supprimé (N° : 1924)	indexing_searching	192.168.3.25	resdel
24374	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:10:21.177519	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24375	res_view_letterbox	1988	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-13 16:10:24.446612	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.3.124	resview
24377	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:11:11.171888	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24379	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 16:11:30.311086	Visualisation du document : 1539	res	192.168.1.57	resview
24380	res_view_letterbox	1980	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-13 16:11:36.383369	Visualisation de la fiche détaillée du courrier n°1980	apps	192.168.3.124	resview
24382	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 16:12:12.485646	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24383	thesaurus_res	1955	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:12:40.138201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24384	listinstance	6638	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:12:40.186849	Diffusion du document 1955 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24385	res_letterbox	1955	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:12:40.197226	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24386	res_view_letterbox	1925	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:12:49.491627	Visualisation de la fiche détaillée du courrier n°1925	apps	192.168.3.25	resview
24387	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:12:51.173923	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24395	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-13 16:13:34.961009	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
24397	res_letterbox	1833	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:13:53.508106	Visualisation du document : 1833	res	192.168.50.142	resview
24394	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 16:13:34.043292	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24396	res_view_letterbox	1833	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:13:41.680009	Visualisation de la fiche détaillée du courrier n°1833	apps	192.168.50.142	resview
24398	thesaurus_res	1956	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:14:24.514852	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24399	listinstance	6639	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:14:24.568312	Diffusion du document 1956 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24400	res_letterbox	1956	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:14:24.579889	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24401	res_letterbox	1957	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:14:33.64636	Visualisation du document : 1957	res	192.168.1.47	resview
24406	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2020-01-13 16:17:26.273045	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
24402	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:15:15.37421	Visualisation du document : 1897	res	192.168.50.142	resview
24403	contacts_v2	762	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:16:22.974302	Contact ajouté : ASSOCIATION LES P''TITES POUSSES	admin	192.168.1.47	contacts_v2_add
24404	res_view_letterbox	1833	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:16:48.293879	Visualisation de la fiche détaillée du courrier n°1833	apps	192.168.50.142	resview
24405	res_view_letterbox	1833	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:16:59.968756	Visualisation de la fiche détaillée du courrier n°1833	apps	192.168.50.142	resview
24407	res_view_letterbox	1957	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:18:15.43994	Visualisation de la fiche détaillée du courrier n°1957	apps	192.168.1.47	resview
24408	res_view_letterbox	1957	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:18:17.882667	Visualisation de la fiche détaillée du courrier n°1957	apps	192.168.1.47	resview
24409	res_letterbox	1957	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:18:17.891578	Document supprimé (N° : 1957)	indexing_searching	192.168.1.47	resdel
24410	res_letterbox	1897	VIEW	valerie.ratajczak@bethunebruay.fr	2020-01-13 16:18:26.168481	Visualisation du document : 1897	res	192.168.50.123	resview
24411	res_letterbox	1958	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:18:38.105288	Visualisation du document : 1958	res	192.168.1.47	resview
24412	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-13 16:19:35.258985	Visualisation du document : 1897	res	192.168.50.142	resview
24413	thesaurus_res	1958	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:20:14.893294	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24414	listinstance	6640	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:20:14.935579	Diffusion du document 1958 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24415	res_letterbox	1958	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:20:14.945372	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24416	res_letterbox	1959	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:20:25.186983	Visualisation du document : 1959	res	192.168.1.47	resview
24417	thesaurus_res	1959	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:21:09.660428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24418	listinstance	6641	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:21:09.707636	Diffusion du document 1959 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24419	res_letterbox	1959	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:21:09.717216	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24420	res_letterbox	1960	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:21:17.300481	Visualisation du document : 1960	res	192.168.1.47	resview
24421	contacts_v2	763	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:21:56.580767	Contact ajouté : VALETUDES	admin	192.168.1.47	contacts_v2_add
24422	res_view_letterbox	1923	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:21:59.887962	Visualisation de la fiche détaillée du courrier n°1923	apps	192.168.3.25	resview
24423	res_view_letterbox	1923	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:02.931782	Visualisation de la fiche détaillée du courrier n°1923	apps	192.168.3.25	resview
24424	res_letterbox	1923	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:02.941746	Document supprimé (N° : 1923)	indexing_searching	192.168.3.25	resdel
24425	res_view_letterbox	1922	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:08.782885	Visualisation de la fiche détaillée du courrier n°1922	apps	192.168.3.25	resview
24426	res_view_letterbox	1922	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:11.471509	Visualisation de la fiche détaillée du courrier n°1922	apps	192.168.3.25	resview
24427	res_letterbox	1922	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:11.484498	Document supprimé (N° : 1922)	indexing_searching	192.168.3.25	resdel
24428	thesaurus_res	1960	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:22:14.971163	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24429	listinstance	6642	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:22:15.022619	Diffusion du document 1960 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24430	res_letterbox	1960	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:22:15.035537	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24431	res_view_letterbox	1921	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:16.934232	Visualisation de la fiche détaillée du courrier n°1921	apps	192.168.3.25	resview
24432	res_view_letterbox	1921	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:19.560126	Visualisation de la fiche détaillée du courrier n°1921	apps	192.168.3.25	resview
24433	res_letterbox	1921	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:19.567632	Document supprimé (N° : 1921)	indexing_searching	192.168.3.25	resdel
24434	res_letterbox	1961	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:22:21.932771	Visualisation du document : 1961	res	192.168.1.47	resview
24435	res_view_letterbox	1920	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:25.653489	Visualisation de la fiche détaillée du courrier n°1920	apps	192.168.3.25	resview
24436	res_view_letterbox	1920	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:28.46657	Visualisation de la fiche détaillée du courrier n°1920	apps	192.168.3.25	resview
24437	res_letterbox	1920	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:28.476287	Document supprimé (N° : 1920)	indexing_searching	192.168.3.25	resdel
24438	res_view_letterbox	1919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:22:38.479835	Visualisation de la fiche détaillée du courrier n°1919	apps	192.168.3.25	resview
24439	thesaurus_res	1961	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:23:19.926071	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24440	listinstance	6643	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:23:19.986734	Diffusion du document 1961 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24441	res_letterbox	1961	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:23:19.997063	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24442	res_letterbox	1962	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:23:26.212202	Visualisation du document : 1962	res	192.168.1.47	resview
24443	res_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-13 16:23:42.146653	Visualisation du document : 1949	res	192.168.1.55	resview
24444	thesaurus_res	1962	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:24:17.24553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24467	res_letterbox	1967	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:28:49.364541	Visualisation du document : 1967	res	192.168.1.47	resview
24445	listinstance	6644	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:24:17.294627	Diffusion du document 1962 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24446	res_letterbox	1962	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:24:17.306337	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24447	res_letterbox	1963	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:24:21.851149	Visualisation du document : 1963	res	192.168.1.47	resview
24448	thesaurus_res	1963	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:24:52.207183	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24449	listinstance	6645	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:24:52.250471	Diffusion du document 1963 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24450	res_letterbox	1963	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:24:52.259751	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24451	res_letterbox	1964	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:25:00.650761	Visualisation du document : 1964	res	192.168.1.47	resview
24452	res_view_letterbox	1919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-13 16:25:40.153255	Visualisation de la fiche détaillée du courrier n°1919	apps	192.168.3.25	resview
24453	res_letterbox	1919	DEL	catherine.mayeur@bethunebruay.fr	2020-01-13 16:25:40.162494	Document supprimé (N° : 1919)	indexing_searching	192.168.3.25	resdel
24458	res_letterbox	1948	VIEW	af.koclega@bethunebruay.fr	2020-01-13 16:26:28.242701	Visualisation du document : 1948	res	192.168.1.55	resview
24463	contacts_v2	764	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:28:35.371627	Contact ajouté : Societe Generale	admin	192.168.1.47	contacts_v2_add
24464	thesaurus_res	1966	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:28:42.274631	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24465	listinstance	6648	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:28:42.323859	Diffusion du document 1966 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24466	res_letterbox	1966	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:28:42.33504	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24476	thesaurus_res	1969	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:32:15.660683	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24477	listinstance	6651	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:32:15.712554	Diffusion du document 1969 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24478	res_letterbox	1969	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:32:15.726103	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24454	thesaurus_res	1964	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:26:04.047093	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24455	listinstance	6646	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:26:04.098903	Diffusion du document 1964 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24456	res_letterbox	1964	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:26:04.11245	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24457	res_letterbox	1965	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:26:17.930273	Visualisation du document : 1965	res	192.168.1.47	resview
24459	thesaurus_res	1965	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:26:48.711125	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24460	listinstance	6647	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:26:48.761857	Diffusion du document 1965 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24461	res_letterbox	1965	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:26:48.77285	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24462	res_letterbox	1966	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:27:02.584528	Visualisation du document : 1966	res	192.168.1.47	resview
24468	thesaurus_res	1967	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:30:47.652273	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24469	listinstance	6649	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:30:47.699093	Diffusion du document 1967 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24470	res_letterbox	1967	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:30:47.710625	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24471	res_letterbox	1968	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:30:55.534908	Visualisation du document : 1968	res	192.168.1.47	resview
24472	thesaurus_res	1968	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:31:33.070872	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24473	listinstance	6650	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:31:33.111537	Diffusion du document 1968 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24474	res_letterbox	1968	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:31:33.121151	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24475	res_letterbox	1969	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:31:41.443686	Visualisation du document : 1969	res	192.168.1.47	resview
24479	res_letterbox	1970	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:36:36.298213	Visualisation du document : 1970	res	192.168.1.47	resview
24480	contacts_v2	765	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:38:03.10913	Contact ajouté : YESSS Electrique	admin	192.168.1.47	contacts_v2_add
24484	res_letterbox	1971	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:39:31.229039	Visualisation du document : 1971	res	192.168.1.47	resview
24489	res_letterbox	1972	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:40:41.321638	Visualisation du document : 1972	res	192.168.1.47	resview
24497	res_letterbox	1974	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:43:33.056681	Visualisation du document : 1974	res	192.168.1.47	resview
24502	res_view_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:45:43.941361	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.2.169	resview
24514	res_attachments	172	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:29.683503	Visualisation du courrier n°172	indexing_searching	192.168.2.169	resview
24516	res_attachments	172	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:29.905715	Visualisation de la pièce jointe : 172	attachments	192.168.2.169	resview
24481	thesaurus_res	1970	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:39:18.343507	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24482	listinstance	6652	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:39:18.395173	Diffusion du document 1970 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24483	res_letterbox	1970	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:39:18.405393	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24485	contacts_v2	766	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:40:22.163344	Contact ajouté : BOUYGUES ENERGIES ET SERVICES	admin	192.168.1.47	contacts_v2_add
24486	thesaurus_res	1971	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:40:33.351241	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24487	listinstance	6653	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:40:33.391895	Diffusion du document 1971 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24488	res_letterbox	1971	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:40:33.401857	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24490	thesaurus_res	1972	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:42:35.472885	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24491	listinstance	6654	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:42:35.525263	Diffusion du document 1972 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24492	res_letterbox	1972	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:42:35.536533	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24493	res_letterbox	1973	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:42:44.214548	Visualisation du document : 1973	res	192.168.1.47	resview
24494	thesaurus_res	1973	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:43:25.052484	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24495	listinstance	6655	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:43:25.104512	Diffusion du document 1973 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24496	res_letterbox	1973	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:43:25.115572	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24498	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:44:57.721706	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
24499	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:45:28.394107	Visualisation du document : 1850	res	192.168.2.169	resview
24500	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:45:28.569894	Visualisation du document : 1850	res	192.168.2.169	resview
24501	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:45:37.629456	Visualisation du document : 1850	res	192.168.2.169	resview
24503	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:45:58.347477	Visualisation du document : 1850	res	192.168.2.169	resview
24504	thesaurus_res	1974	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:45:58.727795	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24505	listinstance	6656	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:45:58.774919	Diffusion du document 1974 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24506	res_letterbox	1974	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:45:58.786396	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24507	res_letterbox	1975	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:46:04.977683	Visualisation du document : 1975	res	192.168.1.47	resview
24508	thesaurus_res	1975	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:46:44.679508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24509	listinstance	6657	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:46:44.726599	Diffusion du document 1975 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24510	res_letterbox	1975	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:46:44.738333	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24511	res_letterbox	1976	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:46:52.120675	Visualisation du document : 1976	res	192.168.1.47	resview
24512	res_view_letterbox	1850	ADD	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:20.840644	Document n° 172 Nouvelle pièce jointe au document maitre n°1850	apps	192.168.2.169	attachadd
24513	res_attachments	172	ADD	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:20.845538	Nouvelle pièce jointe (retour liste délibérations fiscales CABBALR) 	attachments	192.168.2.169	attachadd
24515	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:29.820285	Visualisation du document : 1850	res	192.168.2.169	resview
24517	res_view_letterbox	1850	UP	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:33.059285	Document n°  Pièce jointe mise à jour	apps	192.168.2.169	attachup
24518	res_attachments	\N	UP	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:33.063501	 (retour liste délibérations fiscales CABBALR) 	attachments	192.168.2.169	attachup
24519	thesaurus_res	1976	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:47:57.822976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24520	listinstance	6658	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:47:57.880605	Diffusion du document 1976 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24521	res_letterbox	1976	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:47:57.891344	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24522	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:08.545026	Visualisation du document : 1850	res	192.168.2.169	resview
24523	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:08.843774	Visualisation du document : 1850	res	192.168.2.169	resview
24524	res_letterbox	1977	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:48:11.610285	Visualisation du document : 1977	res	192.168.1.47	resview
24525	res_view_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:15.382003	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.2.169	resview
24526	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:29.654035	Visualisation du document : 1850	res	192.168.2.169	resview
24527	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:48.179673	Visualisation du document : 1850	res	192.168.2.169	resview
24528	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:51.82307	Visualisation du document : 1850	res	192.168.2.169	resview
24529	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:48:52.088601	Visualisation du document : 1850	res	192.168.2.169	resview
24535	thesaurus_res	1978	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:50:02.82304	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24536	listinstance	6660	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:50:03.030864	Diffusion du document 1978 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24537	res_letterbox	1978	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:50:03.104973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24543	thesaurus_res	1980	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:51:22.873233	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24544	listinstance	6662	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:51:22.922197	Diffusion du document 1980 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24545	res_letterbox	1980	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:51:22.932406	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24530	thesaurus_res	1977	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:49:14.924803	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24531	listinstance	6659	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:49:14.977299	Diffusion du document 1977 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24532	res_letterbox	1977	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:49:14.987452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24533	res_letterbox	1978	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:49:20.103554	Visualisation du document : 1978	res	192.168.1.47	resview
24534	res_view_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:49:24.756451	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.2.169	resview
24547	thesaurus_res	1981	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:52:07.570488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24548	listinstance	6663	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:52:07.623113	Diffusion du document 1981 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24549	res_letterbox	1981	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:52:07.634647	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24538	res_letterbox	1979	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:50:08.191676	Visualisation du document : 1979	res	192.168.1.47	resview
24539	thesaurus_res	1979	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:50:42.05904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24540	listinstance	6661	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:50:42.101762	Diffusion du document 1979 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24541	res_letterbox	1979	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:50:42.111843	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24559	thesaurus_res	1984	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:54:58.570398	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24560	listinstance	6666	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:54:58.623875	Diffusion du document 1984 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24561	res_letterbox	1984	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:54:58.63374	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24542	res_letterbox	1980	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:50:49.148708	Visualisation du document : 1980	res	192.168.1.47	resview
24546	res_letterbox	1981	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:51:29.547256	Visualisation du document : 1981	res	192.168.1.47	resview
24550	res_letterbox	1982	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:52:15.323288	Visualisation du document : 1982	res	192.168.1.47	resview
24551	thesaurus_res	1982	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:52:49.437614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24552	listinstance	6664	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:52:49.491023	Diffusion du document 1982 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24553	res_letterbox	1982	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:52:49.501896	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24554	res_letterbox	1983	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:53:06.371502	Visualisation du document : 1983	res	192.168.1.47	resview
24555	thesaurus_res	1983	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:54:14.494604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24556	listinstance	6665	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:54:14.549055	Diffusion du document 1983 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24557	res_letterbox	1983	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:54:14.561498	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24558	res_letterbox	1984	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:54:20.558516	Visualisation du document : 1984	res	192.168.1.47	resview
24562	res_letterbox	1985	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:55:06.604745	Visualisation du document : 1985	res	192.168.1.47	resview
24563	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-13 16:56:04.509437	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
24564	res_view_letterbox	1671	VIEW	frederic.caron@bethunebruay.fr	2020-01-13 16:56:08.956483	Visualisation de la fiche détaillée du courrier n°1671	apps	192.168.4.29	resview
24565	res_letterbox	1984	VIEW	frederic.caron@bethunebruay.fr	2020-01-13 16:56:22.619842	Visualisation du document : 1984	res	192.168.4.29	resview
24566	thesaurus_res	1985	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:56:43.476897	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24567	listinstance	6667	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:56:43.528843	Diffusion du document 1985 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24568	res_letterbox	1985	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:56:43.53894	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24569	res_letterbox	1986	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:56:47.095714	Visualisation du document : 1986	res	192.168.1.47	resview
24570	thesaurus_res	1986	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:58:00.283309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24571	listinstance	6668	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:58:00.328724	Diffusion du document 1986 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24572	res_letterbox	1986	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:58:00.34006	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24573	res_letterbox	1987	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 16:58:04.175195	Visualisation du document : 1987	res	192.168.1.47	resview
24574	thesaurus_res	1987	DEL	lucie.thery@bethunebruay.fr	2020-01-13 16:58:54.272767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24575	listinstance	6669	ADD	lucie.thery@bethunebruay.fr	2020-01-13 16:58:54.329275	Diffusion du document 1987 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24576	res_letterbox	1987	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 16:58:54.342085	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24577	res_letterbox	1988	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 17:01:09.489347	Visualisation du document : 1988	res	192.168.1.47	resview
24578	contacts_v2	767	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:02:01.890407	Contact ajouté : CYRANO Productions	admin	192.168.1.47	contacts_v2_add
24579	thesaurus_res	1988	DEL	lucie.thery@bethunebruay.fr	2020-01-13 17:02:57.087466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24580	listinstance	6670	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:02:57.139905	Diffusion du document 1988 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24581	listinstance	6671	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:02:57.147202	Diffusion du document 1988 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24582	listinstance	6672	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:02:57.154132	Diffusion du document 1988 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24583	res_letterbox	1988	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 17:02:57.164538	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24584	res_letterbox	1989	VIEW	lucie.thery@bethunebruay.fr	2020-01-13 17:03:10.522734	Visualisation du document : 1989	res	192.168.1.47	resview
24585	contacts_v2	768	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:04:18.309787	Contact ajouté : Association d''education populaire MILLENIUM	admin	192.168.1.47	contacts_v2_add
24586	thesaurus_res	1989	DEL	lucie.thery@bethunebruay.fr	2020-01-13 17:06:07.042654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24587	listinstance	6673	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:06:07.080746	Diffusion du document 1989 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24588	listinstance	6674	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:06:07.089322	Diffusion du document 1989 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24589	listinstance	6675	ADD	lucie.thery@bethunebruay.fr	2020-01-13 17:06:07.095413	Diffusion du document 1989 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24590	res_letterbox	1989	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-13 17:06:07.103764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24591	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-13 17:09:57.126691	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
24592	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-13 17:10:40.536015	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
24593	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-13 17:11:10.386428	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
24594	res_letterbox	1655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-13 17:12:43.128344	Visualisation du document : 1655	res	192.168.1.208	resview
24595	res_attachments	173	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-13 17:13:00.738473	Visualisation du courrier n°173	apps	192.168.1.208	attachview
24596	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-13 17:16:02.066348	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
24597	thesaurus_res	1655	DEL	patrick.lecocq@bethunebruay.fr	2020-01-13 17:16:03.103763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
24598	listinstance	6679	ADD	patrick.lecocq@bethunebruay.fr	2020-01-13 17:16:03.159292	Diffusion of document 1655 to DGST as copy	entities	192.168.1.208	diffcopyuser
24599	listinstance	6680	ADD	patrick.lecocq@bethunebruay.fr	2020-01-13 17:16:03.164946	Diffusion of document 1655 to DGAR as copy	entities	192.168.1.208	diffcopyuser
24600	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-13 17:24:14.139845	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.168	admin	192.168.1.168	userlogin
24602	res_letterbox	1798	VIEW	roland.louchart@bethunebruay.fr	2020-01-13 17:26:15.122624	Visualisation du document : 1798	res	192.168.1.168	resview
24603	users	olivier.lacquement@bethunebruay.fr	PHPIDS	olivier.lacquement@bethunebruay.fr	2020-01-13 17:38:07.953595	 PHPIDS CONTROL, USER : olivier.lacquement@bethunebruay.fr IP : 192.168.1.67 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NzAsInVzZXJJZCI6Im9saXZpZXIubGFjcXVlbWVudEBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkaG9uaWR1S1RHUlZJVmJibWhLamhILmc2V0x3MmFxLkR5RG9yQm5RU1NZNDI1a0JUY0VJVlcifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.1.67	phpidscontrol
24604	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-13 17:38:07.973936	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
24601	res_letterbox	1798	VIEW	roland.louchart@bethunebruay.fr	2020-01-13 17:24:33.70549	Visualisation du document : 1798	res	192.168.1.168	resview
24605	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-13 17:39:00.426147	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
24611	res_letterbox	1913	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:39:53.225771	Visualisation du document : 1913	res	192.168.1.203	resview
24629	res_letterbox	1908	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:41:58.829989	Visualisation du document : 1908	res	192.168.1.203	resview
24638	listinstance	6699	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:43:29.88425	Diffusion du document 1907 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24639	listinstance	6700	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:43:29.892268	Diffusion du document 1907 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
24640	res_letterbox	1907	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:43:29.904218	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
24641	thesaurus_res	1907	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:43:30.024056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24661	res_letterbox	1906	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:10:54.5433	Visualisation du document : 1906	res	192.168.1.203	resview
24606	res_letterbox	1914	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:39:18.646824	Visualisation du document : 1914	res	192.168.1.203	resview
24607	listinstance	6681	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:39:46.161928	Diffusion du document 1914 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24608	listinstance	6682	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:39:46.16966	Diffusion du document 1914 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
24609	res_letterbox	1914	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:39:46.180819	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
24610	thesaurus_res	1914	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:39:46.294576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24612	listinstance	6684	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:40:13.774386	Diffusion du document 1913 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24613	res_letterbox	1913	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:40:13.786932	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
24614	thesaurus_res	1913	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:40:13.871951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24615	res_letterbox	1911	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:40:19.242561	Visualisation du document : 1911	res	192.168.1.203	resview
24620	res_letterbox	1910	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:41:13.989108	Visualisation du document : 1910	res	192.168.1.203	resview
24625	listinstance	6691	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:41:52.092178	Diffusion du document 1909 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24626	listinstance	6692	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:41:52.099888	Diffusion du document 1909 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
24627	res_letterbox	1909	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:41:52.110531	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
24628	thesaurus_res	1909	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:41:52.177726	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24635	res_letterbox	1907	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:42:55.36553	Mes courriers à traiter : Rediriger (vers une entité: D.G.A. Aménagement de l'espace)	basket	192.168.1.203	1
24636	thesaurus_res	1907	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:42:55.465728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24637	res_letterbox	1907	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:43:00.921776	Visualisation du document : 1907	res	192.168.1.203	resview
24647	res_letterbox	1905	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:44:06.628113	Visualisation du document : 1905	res	192.168.1.203	resview
24653	res_letterbox	1834	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:06:31.970434	Visualisation du document : 1834	res	192.168.1.203	resview
24616	listinstance	6686	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:41:07.349284	Diffusion du document 1911 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24617	listinstance	6687	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:41:07.356912	Diffusion du document 1911 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
24618	res_letterbox	1911	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:41:07.368391	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
24619	thesaurus_res	1911	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:41:07.441512	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24621	listinstance	6689	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:41:28.702766	Diffusion du document 1910 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24622	res_letterbox	1910	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:41:28.715407	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
24623	thesaurus_res	1910	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:41:28.785372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24624	res_letterbox	1909	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:41:34.471835	Visualisation du document : 1909	res	192.168.1.203	resview
24630	listinstance	6694	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:42:19.340428	Diffusion du document 1908 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24631	listinstance	6695	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:42:19.349197	Diffusion du document 1908 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
24632	res_letterbox	1908	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:42:19.361009	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
24633	thesaurus_res	1908	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:42:19.457496	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24634	res_letterbox	1907	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:42:24.943491	Visualisation du document : 1907	res	192.168.1.203	resview
24642	res_letterbox	1906	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 17:43:35.111293	Visualisation du document : 1906	res	192.168.1.203	resview
24643	res_view_letterbox	1906	UP	christophe.masse@bethunebruay.fr	2020-01-13 17:44:00.458973	Ajout d'une annotation sur le document n°1906 (551) Depuis un web service	notes	192.168.1.203	resup
24644	notes	551	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:44:00.463175	Annotation ajoutée (551) Depuis un web service	notes	192.168.1.203	noteadd
24645	res_letterbox	1906	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-13 17:44:00.478224	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
24646	thesaurus_res	1906	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:44:00.572719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24648	listinstance	6704	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:44:30.046451	Diffusion du document 1905 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
24649	listinstance	6705	ADD	christophe.masse@bethunebruay.fr	2020-01-13 17:44:30.054689	Diffusion du document 1905 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
24650	res_letterbox	1905	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-13 17:44:30.066085	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.1.203	1
24651	thesaurus_res	1905	DEL	christophe.masse@bethunebruay.fr	2020-01-13 17:44:30.178341	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
24652	res_letterbox	1834	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:06:31.76961	Visualisation du document : 1834	res	192.168.1.203	resview
24654	res_letterbox	1834	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:07:04.637719	Visualisation du document : 1834	res	192.168.1.203	resview
24655	res_letterbox	1834	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:07:39.35585	Visualisation du document : 1834	res	192.168.1.203	resview
24656	res_letterbox	1989	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:08:19.503442	Visualisation du document : 1989	res	192.168.1.203	resview
24657	res_letterbox	1989	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:08:43.909426	Visualisation du document : 1989	res	192.168.1.203	resview
24658	res_letterbox	1988	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:09:13.450757	Visualisation du document : 1988	res	192.168.1.203	resview
24659	res_letterbox	1914	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:09:24.365403	Visualisation du document : 1914	res	192.168.1.203	resview
24660	res_letterbox	1897	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:10:17.698801	Visualisation du document : 1897	res	192.168.1.203	resview
24662	res_letterbox	1906	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:11:35.059289	Visualisation du document : 1906	res	192.168.1.203	resview
24663	res_letterbox	719	VIEW	christophe.masse@bethunebruay.fr	2020-01-13 18:12:26.149673	Visualisation du document : 719	res	192.168.1.203	resview
24664	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:13:33.074431	Visualisation du document : 1539	res	192.168.1.57	resview
24665	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:13:33.244099	Visualisation du document : 1539	res	192.168.1.57	resview
24666	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 18:15:43.28446	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
24667	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:15:51.631567	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24668	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:16:08.04532	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24669	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:16:43.830928	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24670	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:17:57.197074	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24671	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:18:21.704873	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24672	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:18:51.501768	Visualisation du document : 1539	res	192.168.1.57	resview
24673	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:20:31.674052	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24674	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:20:57.388551	Visualisation du document : 1539	res	192.168.1.57	resview
24675	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:21:23.35523	Visualisation du document : 1539	res	192.168.1.57	resview
24676	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:21:42.334056	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24677	res_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:22:21.309671	Visualisation du document : 1539	res	192.168.1.57	resview
24678	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:22:36.814703	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24679	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:23:00.264284	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24680	res_view_letterbox	1539	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:23:18.390108	Visualisation de la fiche détaillée du courrier n°1539	apps	192.168.1.57	resview
24681	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 18:24:37.930875	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
24682	res_view_letterbox	915	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:26:01.052731	Visualisation de la fiche détaillée du courrier n°915	apps	192.168.1.57	resview
24683	res_letterbox	915	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:26:11.983182	Visualisation du document : 915	res	192.168.1.57	resview
24684	listinstance	6707	ADD	christophe.marichez@bethunebruay.fr	2020-01-13 18:27:04.774654	Diffusion du document 915 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.1.57	diffdestuser
24685	res_letterbox	915	ACTION#1	christophe.marichez@bethunebruay.fr	2020-01-13 18:27:04.788769	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.1.57	1
24686	thesaurus_res	915	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 18:27:04.868523	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
25423	res_letterbox	2059	ADD	superadmin	2020-01-14 15:41:03.505535	Document ajouté	res	127.0.0.1	resadd
24687	res_letterbox	915	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:27:12.357976	Visualisation du document : 915	res	192.168.1.57	resview
24688	res_letterbox	915	ACTION#1	christophe.marichez@bethunebruay.fr	2020-01-13 18:28:10.139735	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.1.57	1
24689	thesaurus_res	915	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 18:28:10.204999	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24690	res_letterbox	915	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:28:38.500499	Visualisation du document : 915	res	192.168.1.57	resview
24691	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-13 18:30:11.483275	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
24692	res_letterbox	915	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:30:23.491815	Visualisation du document : 915	res	192.168.1.57	resview
24693	listinstance	6711	ADD	christophe.marichez@bethunebruay.fr	2020-01-13 18:30:35.131002	Diffusion du document 915 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.1.57	diffdestuser
24694	res_letterbox	915	ACTION#1	christophe.marichez@bethunebruay.fr	2020-01-13 18:30:35.143174	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.1.57	1
24695	thesaurus_res	915	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 18:30:35.202609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24696	res_letterbox	765	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:31:38.960403	Visualisation du document : 765	res	192.168.1.57	resview
24699	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:15.845509	Visualisation du document : 666	res	192.168.1.57	resview
24703	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:33:43.940085	Visualisation du document : 666	res	192.168.1.57	resview
24706	res_letterbox	666	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:37.207364	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.57	20
24707	thesaurus_res	666	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:37.267184	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24708	res_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:52.052409	Visualisation du document : 1580	res	192.168.1.57	resview
24712	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:35:37.772356	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24715	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:36:43.826	Visualisation du document : 666	res	192.168.1.57	resview
24720	res_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:07.312934	Visualisation du document : 1580	res	192.168.1.57	resview
24722	res_letterbox	1577	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:14.412943	Visualisation du document : 1577	res	192.168.1.57	resview
24723	res_letterbox	1577	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:14.502864	Visualisation du document : 1577	res	192.168.1.57	resview
24724	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:22.867625	Visualisation du document : 1736	res	192.168.1.57	resview
24725	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:23.107188	Visualisation du document : 1736	res	192.168.1.57	resview
24697	res_letterbox	765	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:04.368261	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.57	20
24698	thesaurus_res	765	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:04.429416	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24700	res_letterbox	666	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:46.033185	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.57	20
24701	thesaurus_res	666	DEL	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:46.099718	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
24702	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:33:37.817303	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24704	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:06.369766	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24705	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:17.409662	Visualisation du document : 666	res	192.168.1.57	resview
24709	res_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:52.180571	Visualisation du document : 1580	res	192.168.1.57	resview
24710	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:35:04.934039	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24711	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:35:08.845497	Visualisation du document : 666	res	192.168.1.57	resview
24713	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:35:44.020846	Visualisation du document : 666	res	192.168.1.57	resview
24714	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:36:38.14532	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24716	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:38:29.437523	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24717	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:38:37.897728	Visualisation du document : 666	res	192.168.1.57	resview
24718	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:38:56.396645	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24719	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:39:00.828157	Visualisation du document : 666	res	192.168.1.57	resview
24721	res_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:07.625528	Visualisation du document : 1580	res	192.168.1.57	resview
24726	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:28.648578	Visualisation du document : 1736	res	192.168.1.57	resview
24727	res_letterbox	1736	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:29.063932	Visualisation du document : 1736	res	192.168.1.57	resview
24728	res_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:40:58.516507	Visualisation du document : 1580	res	192.168.1.57	resview
24729	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:43:03.786436	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24730	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:43:26.589245	Visualisation du document : 666	res	192.168.1.57	resview
24731	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:43:51.663194	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
24732	res_letterbox	666	VIEW	christophe.marichez@bethunebruay.fr	2020-01-13 18:43:58.958463	Visualisation du document : 666	res	192.168.1.57	resview
24733	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-14 08:01:12.164342	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
24734	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-14 08:10:32.240624	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
24735	res_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:19:09.636692	Visualisation du document : 1949	res	192.168.1.55	resview
24736	res_view_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:20:19.123036	Visualisation de la fiche détaillée du courrier n°1949	apps	192.168.1.55	resview
24737	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-14 08:21:02.575659	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
24738	res_letterbox	1900	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:21:12.808314	Visualisation du document : 1900	res	192.168.4.23	resview
24739	notes	555	ADD	agnes.roudaut@bethunebruay.fr	2020-01-14 08:21:32.64176	Annotation ajoutée (555)	notes	192.168.4.23	noteadd
24740	res_letterbox	1900	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:21:36.147431	Visualisation du document : 1900	res	192.168.4.23	resview
24741	folders	24	ADD	af.koclega@bethunebruay.fr	2020-01-14 08:21:41.903883	Nouveau dossier créé : cv traites	folder	192.168.1.55	folderadd
24742	folders	24	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:21:41.971243	Visualisation du dossier n°cv traites	folder	192.168.1.55	folderview
24743	res_view_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:21:59.624077	Visualisation de la fiche détaillée du courrier n°1949	apps	192.168.1.55	resview
24744	res_letterbox	1900	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:22:20.54375	Visualisation du document : 1900	res	192.168.4.23	resview
24745	res_letterbox	1900	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:22:33.25444	Visualisation du document : 1900	res	192.168.4.23	resview
24746	res_view_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:22:34.878265	Visualisation de la fiche détaillée du courrier n°1949	apps	192.168.1.55	resview
24747	res_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:22:37.934062	Visualisation du document : 1949	res	192.168.1.55	resview
24748	res_view_letterbox	1948	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:23:40.555819	Visualisation de la fiche détaillée du courrier n°1948	apps	192.168.1.55	resview
24749	res_letterbox	1948	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:23:49.704516	Visualisation du document : 1948	res	192.168.1.55	resview
24750	res_view_letterbox	1621	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:25:08.580476	Visualisation de la fiche détaillée du courrier n°1621	apps	192.168.1.55	resview
24751	res_letterbox	1621	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:25:11.693051	Visualisation du document : 1621	res	192.168.1.55	resview
24752	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-14 08:28:21.756252	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
24753	res_letterbox	1946	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:28:53.353893	Visualisation du document : 1946	res	192.168.1.55	resview
24754	res_letterbox	1945	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:29:13.920808	Visualisation du document : 1945	res	192.168.1.55	resview
24755	res_letterbox	1900	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:29:43.21452	Visualisation du document : 1900	res	192.168.4.23	resview
24756	res_letterbox	1900	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:29:48.624188	Visualisation du document : 1900	res	192.168.4.23	resview
24757	res_letterbox	1900	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-14 08:30:00.119112	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
24758	thesaurus_res	1900	DEL	agnes.roudaut@bethunebruay.fr	2020-01-14 08:30:00.220177	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
24761	res_letterbox	1942	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:37:36.671549	Visualisation du document : 1942	res	192.168.1.55	resview
24759	res_letterbox	1105	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 08:30:11.309663	Visualisation du document : 1105	res	192.168.4.23	resview
24760	res_letterbox	1944	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:33:28.69928	Visualisation du document : 1944	res	192.168.1.55	resview
24762	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 08:39:35.180714	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
24763	res_view_letterbox	1900	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:40:06.319841	Visualisation de la fiche détaillée du courrier n°1900	apps	192.168.2.38	resview
24764	res_view_letterbox	1900	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:40:37.985532	Visualisation de la fiche détaillée du courrier n°1900	apps	192.168.2.38	resview
24765	res_view_letterbox	1900	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:40:43.805746	Visualisation de la fiche détaillée du courrier n°1900	apps	192.168.2.38	resview
24766	res_letterbox	1944	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:40:52.002185	Visualisation du document : 1944	res	192.168.1.55	resview
24767	res_view_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:41:10.899961	Visualisation de la fiche détaillée du courrier n°679	apps	192.168.2.38	resview
24768	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:41:22.333674	Visualisation du document : 679	res	192.168.2.38	resview
24769	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-14 08:41:22.879904	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
24770	res_letterbox	1799	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:41:37.261341	Visualisation du document : 1799	res	192.168.1.55	resview
24771	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-14 08:41:42.767886	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
24772	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 08:41:44.27912	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
24773	res_letterbox	1901	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:42:01.541053	Visualisation du document : 1901	res	192.168.2.38	resview
24774	res_letterbox	1906	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:42:16.799297	Visualisation du document : 1906	res	192.168.1.47	resview
24775	thesaurus_res	1906	DEL	lucie.thery@bethunebruay.fr	2020-01-14 08:42:37.278672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24776	listinstance	6720	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:42:37.351391	Diffusion du document 1906 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24777	listinstance	6721	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:42:37.358283	Diffusion du document 1906 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24778	res_letterbox	1906	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-14 08:42:37.369031	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
24779	res_letterbox	1901	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-14 08:43:18.345608	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 1901	basket	192.168.2.38	113
24780	thesaurus_res	1901	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 08:43:18.408786	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
24781	notes	556	ADD	frederique.ramette@bethunebruay.fr	2020-01-14 08:43:47.853443	Annotation ajoutée (556)	notes	192.168.60.34	noteadd
24782	res_letterbox	1834	VIEW	frederique.ramette@bethunebruay.fr	2020-01-14 08:44:05.140374	Visualisation du document : 1834	res	192.168.60.34	resview
24783	res_letterbox	1834	VIEW	frederique.ramette@bethunebruay.fr	2020-01-14 08:44:05.22708	Visualisation du document : 1834	res	192.168.60.34	resview
24784	res_letterbox	1901	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:44:32.592341	Visualisation du document : 1901	res	192.168.2.38	resview
24785	res_letterbox	1797	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:45:44.331719	Visualisation du document : 1797	res	192.168.1.55	resview
24786	res_letterbox	1990	ADD	superadmin	2020-01-14 08:46:04.99356	Document ajouté	res	127.0.0.1	resadd
24787	res_letterbox	1991	ADD	superadmin	2020-01-14 08:46:05.134723	Document ajouté	res	127.0.0.1	resadd
24788	res_letterbox	1797	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:46:57.54244	Visualisation du document : 1797	res	192.168.1.55	resview
24789	res_letterbox	1990	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:46:59.742268	Visualisation du document : 1990	res	192.168.1.47	resview
24790	res_letterbox	1992	ADD	superadmin	2020-01-14 08:47:10.492836	Document ajouté	res	127.0.0.1	resadd
24791	res_letterbox	1993	ADD	superadmin	2020-01-14 08:47:10.630587	Document ajouté	res	127.0.0.1	resadd
24792	res_letterbox	1990	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:47:13.791529	Visualisation du document : 1990	res	192.168.1.47	resview
24793	thesaurus_res	1990	DEL	lucie.thery@bethunebruay.fr	2020-01-14 08:49:19.357961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24794	listinstance	6724	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:49:19.409504	Diffusion du document 1990 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24795	listinstance	6725	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:49:19.416954	Diffusion du document 1990 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24796	res_letterbox	1990	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 08:49:19.429042	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24797	res_letterbox	1991	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:49:23.906981	Visualisation du document : 1991	res	192.168.1.47	resview
24798	listinstance	6726	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:27.410901	Diffusion du document 1901 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
24799	res_letterbox	1901	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:27.425792	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
24800	thesaurus_res	1901	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:27.49925	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
24801	res_letterbox	1933	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:32.253079	Visualisation du document : 1933	res	192.168.2.38	resview
24802	contacts_v2	769	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:50:34.959272	Contact ajouté : Mairie de CAMBRIN	admin	192.168.1.47	contacts_v2_add
24803	listinstance	6728	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:46.411989	Diffusion du document 1933 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
24804	listinstance	6729	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:46.421976	Diffusion du document 1933 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
24805	listinstance	6730	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:46.431526	Diffusion du document 1933 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
24806	listinstance	6731	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:46.439225	Diffusion du document 1933 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
24807	res_letterbox	1933	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:46.450888	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
24808	thesaurus_res	1933	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:46.514086	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
24809	res_letterbox	1904	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:50:49.576348	Visualisation du document : 1904	res	192.168.2.38	resview
24810	res_letterbox	1933	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:52:07.249262	Visualisation du document : 1933	res	192.168.2.38	resview
24811	thesaurus_res	1991	DEL	lucie.thery@bethunebruay.fr	2020-01-14 08:52:27.837969	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24812	listinstance	6733	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:52:27.885226	Diffusion du document 1991 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24813	listinstance	6734	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:52:27.893201	Diffusion du document 1991 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24814	res_letterbox	1991	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 08:52:27.906249	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24820	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:54:24.180762	Visualisation du document : 679	res	192.168.2.38	resview
24839	res_letterbox	1994	ADD	superadmin	2020-01-14 09:04:15.367594	Document ajouté	res	127.0.0.1	resadd
24841	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:06:42.289087	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
24842	res_letterbox	1994	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 09:08:27.382961	Visualisation du document : 1994	res	192.168.1.47	resview
24815	res_letterbox	1992	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:52:33.520622	Visualisation du document : 1992	res	192.168.1.47	resview
24816	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:52:51.538837	Visualisation du document : 1655	res	192.168.2.38	resview
24817	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:53:25.813487	Visualisation du document : 679	res	192.168.2.38	resview
24818	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:54:10.785214	Visualisation du document : 679	res	192.168.2.38	resview
24819	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:54:17.137862	Visualisation du document : 679	res	192.168.2.38	resview
24821	res_letterbox	1945	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:54:27.024793	Visualisation du document : 1945	res	192.168.1.55	resview
24822	res_letterbox	1943	VIEW	af.koclega@bethunebruay.fr	2020-01-14 08:55:01.980408	Visualisation du document : 1943	res	192.168.1.55	resview
24828	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:55:02.706876	Visualisation du document : 679	res	192.168.2.38	resview
24832	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:55:37.84204	Visualisation du document : 679	res	192.168.2.38	resview
24847	res_letterbox	2000	ADD	superadmin	2020-01-14 09:10:09.081859	Document ajouté	res	127.0.0.1	resadd
24849	thesaurus_res	1994	DEL	lucie.thery@bethunebruay.fr	2020-01-14 09:24:28.767698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24850	listinstance	6739	ADD	lucie.thery@bethunebruay.fr	2020-01-14 09:24:28.811756	Diffusion du document 1994 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24851	listinstance	6740	ADD	lucie.thery@bethunebruay.fr	2020-01-14 09:24:28.817382	Diffusion du document 1994 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24852	res_letterbox	1994	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 09:24:28.826502	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24823	thesaurus_res	1992	DEL	lucie.thery@bethunebruay.fr	2020-01-14 08:55:02.428512	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24824	listinstance	6735	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:55:02.469589	Diffusion du document 1992 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24825	listinstance	6736	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:55:02.475432	Diffusion du document 1992 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24826	res_letterbox	1992	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 08:55:02.483877	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24827	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:55:02.496314	Visualisation du document : 679	res	192.168.2.38	resview
24829	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-14 08:55:08.382265	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
24830	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 08:55:24.618449	Visualisation du document : 679	res	192.168.2.38	resview
24831	res_letterbox	1993	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:55:34.555013	Visualisation du document : 1993	res	192.168.1.47	resview
24833	res_letterbox	1993	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 08:55:53.616537	Visualisation du document : 1993	res	192.168.1.47	resview
24834	thesaurus_res	1993	DEL	lucie.thery@bethunebruay.fr	2020-01-14 08:58:19.653142	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24835	listinstance	6737	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:58:19.710501	Diffusion du document 1993 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24836	listinstance	6738	ADD	lucie.thery@bethunebruay.fr	2020-01-14 08:58:19.71985	Diffusion du document 1993 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24837	res_letterbox	1993	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 08:58:19.734483	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24838	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-14 08:59:20.629629	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
24840	res_letterbox	1995	ADD	superadmin	2020-01-14 09:05:23.283539	Document ajouté	res	127.0.0.1	resadd
24843	res_letterbox	1996	ADD	superadmin	2020-01-14 09:08:37.859181	Document ajouté	res	127.0.0.1	resadd
24844	res_letterbox	1997	ADD	superadmin	2020-01-14 09:08:38.012641	Document ajouté	res	127.0.0.1	resadd
24845	res_letterbox	1998	ADD	superadmin	2020-01-14 09:09:08.003927	Document ajouté	res	127.0.0.1	resadd
24846	res_letterbox	1999	ADD	superadmin	2020-01-14 09:09:08.130936	Document ajouté	res	127.0.0.1	resadd
24848	res_letterbox	1904	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 09:12:23.635847	Visualisation du document : 1904	res	192.168.2.38	resview
24853	res_letterbox	1995	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 09:24:35.118067	Visualisation du document : 1995	res	192.168.1.47	resview
24854	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-14 09:24:49.971758	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.3.34	admin	192.168.3.34	userlogin
24855	res_letterbox	1905	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-14 09:25:06.829451	Visualisation du document : 1905	res	192.168.3.34	resview
24856	res_letterbox	1905	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-14 09:26:14.877067	Visualisation du document : 1905	res	192.168.3.34	resview
24857	thesaurus_res	1995	DEL	lucie.thery@bethunebruay.fr	2020-01-14 09:26:30.321101	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
24858	listinstance	6741	ADD	lucie.thery@bethunebruay.fr	2020-01-14 09:26:30.36694	Diffusion du document 1995 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
24859	listinstance	6742	ADD	lucie.thery@bethunebruay.fr	2020-01-14 09:26:30.373589	Diffusion du document 1995 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
24860	res_letterbox	1995	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 09:26:30.38576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
24861	res_letterbox	1905	ACTION#20	olivier.pecqueur@bethunebruay.fr	2020-01-14 09:26:31.714726	Mes courriers à traiter : Cloturer	basket	192.168.3.34	20
24862	thesaurus_res	1905	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-14 09:26:31.772472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.34	thesauruslinkreset
24863	res_letterbox	1838	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-14 09:26:49.413995	Visualisation du document : 1838	res	192.168.3.34	resview
24864	res_letterbox	1834	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:29:54.69971	Visualisation du document : 1834	res	192.168.60.220	resview
24865	emails	38	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:35:18.340757	Courriel ajouté	admin	192.168.60.220	emailCreation
24866	res_letterbox	1834	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:37:33.077842	Visualisation du document : 1834	res	192.168.60.220	resview
24867	res_letterbox	1834	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:43:27.007507	Visualisation du document : 1834	res	192.168.60.220	resview
24868	res_letterbox	1834	UP	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:45:30.124793	Ajout d'une annotation privée sur le document n°1834 (559)Visible par ASSP | 	notes	192.168.60.220	folderup
24869	notes	559	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:45:30.130899	Annotation ajoutée (559)	notes	192.168.60.220	noteadd
24870	res_letterbox	1834	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:46:37.896283	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24871	thesaurus_res	1834	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:46:37.984528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24872	res_letterbox	1837	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:47:12.284022	Visualisation du document : 1837	res	192.168.60.220	resview
24873	res_letterbox	1837	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:47:49.918616	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24874	thesaurus_res	1837	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:47:49.997265	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24875	res_letterbox	1323	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:48:37.715695	Visualisation du document : 1323	res	192.168.60.220	resview
24876	res_letterbox	1323	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:49:14.959236	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24877	thesaurus_res	1323	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:49:15.037006	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24878	res_letterbox	1324	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:49:35.379976	Visualisation du document : 1324	res	192.168.60.220	resview
24879	res_letterbox	1324	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:04.024104	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24880	thesaurus_res	1324	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:04.112134	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24881	res_letterbox	1330	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:14.695179	Visualisation du document : 1330	res	192.168.60.220	resview
24882	res_letterbox	1330	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:52.925082	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24883	thesaurus_res	1330	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:53.015881	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24884	res_letterbox	604	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:51:46.400239	Visualisation du document : 604	res	192.168.60.220	resview
24885	res_letterbox	604	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:53:06.203623	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24886	thesaurus_res	604	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:53:06.285476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24887	res_letterbox	1421	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:53:49.96119	Visualisation du document : 1421	res	192.168.60.220	resview
24888	res_letterbox	604	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:53:56.619406	Visualisation du document : 604	res	192.168.60.220	resview
24890	res_letterbox	1106	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:54:42.423212	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24891	thesaurus_res	1106	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:54:42.500953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24889	res_letterbox	1106	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:54:16.60209	Visualisation du document : 1106	res	192.168.60.220	resview
24895	res_letterbox	1108	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:55:41.001559	Visualisation du document : 1108	res	192.168.60.220	resview
24900	users	superadmin	LOGIN	superadmin	2020-01-14 10:05:29.27394	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
24904	res_view_letterbox	1901	VIEW	anne.bacquet@bethunebruay.fr	2020-01-14 10:13:45.935346	Visualisation de la fiche détaillée du courrier n°1901	apps	192.168.2.33	resview
24892	res_letterbox	1107	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:55:00.187428	Visualisation du document : 1107	res	192.168.60.220	resview
24893	res_letterbox	1107	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:55:29.375641	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24894	thesaurus_res	1107	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:55:29.44848	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24896	res_letterbox	1108	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:56:02.238626	Mes courriers à traiter : Cloturer	basket	192.168.60.220	20
24897	thesaurus_res	1108	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:56:02.336596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.220	thesauruslinkreset
24901	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-14 10:12:56.539352	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
24903	res_letterbox	1655	VIEW	anne.bacquet@bethunebruay.fr	2020-01-14 10:13:10.056156	Visualisation du document : 1655	res	192.168.2.33	resview
24911	res_letterbox	2002	ADD	superadmin	2020-01-14 10:18:03.53414	Document ajouté	res	127.0.0.1	resadd
24913	listinstance	6785	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:18:03.742226	Diffusion du document 1901 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.33	diffdestuser
24914	listinstance	6788	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:18:03.757536	Diffusion du document 1901 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
24919	res_letterbox	2007	ADD	superadmin	2020-01-14 10:20:03.599702	Document ajouté	res	127.0.0.1	resadd
24927	listmodels	CODI	UP	superadmin	2020-01-14 10:30:52.114225	Modification liste de diffusion : CODI CODI	listTemplate	192.168.3.124	listTemplateModification
24930	res_letterbox	1895	VIEW	florence.delory@bethunebruay.fr	2020-01-14 10:33:27.424577	Visualisation du document : 1895	res	192.168.2.31	resview
24934	res_letterbox	1895	ACTION#20	florence.delory@bethunebruay.fr	2020-01-14 10:38:32.137128	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.31	20
24935	thesaurus_res	1895	DEL	florence.delory@bethunebruay.fr	2020-01-14 10:38:32.20929	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.31	thesauruslinkreset
24951	res_letterbox	904	VIEW	barbara.ducatel@bethunebruay.fr	2020-01-14 11:31:15.438174	Visualisation du document : 904	res	192.168.11.130	resview
24979	res_letterbox	1434	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:59.636521	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24980	thesaurus_res	1434	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:59.709289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24898	res_letterbox	1419	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:56:55.691917	Visualisation du document : 1419	res	192.168.60.220	resview
24899	users	superadmin	LOGIN	superadmin	2020-01-14 10:00:58.568136	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
24902	res_letterbox	1655	VIEW	anne.bacquet@bethunebruay.fr	2020-01-14 10:13:09.768001	Visualisation du document : 1655	res	192.168.2.33	resview
24905	listinstance	6777	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:17:26.062395	Diffusion du document 1901 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.33	diffdestuser
24906	listinstance	6779	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:17:26.074863	Diffusion du document 1901 à daniel.dewevre@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
24907	listinstance	6780	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:17:26.082367	Diffusion du document 1901 à christophe.marichez@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
24908	listinstance	6781	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:17:43.834899	Diffusion du document 1901 à anne.poidevin@bethunebruay.fr en tant que "dest"	entities	192.168.2.33	diffdestuser
24909	listinstance	6784	ADD	anne.bacquet@bethunebruay.fr	2020-01-14 10:17:43.849514	Diffusion du document 1901 à sabine.confrere@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
24910	res_letterbox	2001	ADD	superadmin	2020-01-14 10:18:03.413143	Document ajouté	res	127.0.0.1	resadd
24912	res_letterbox	2003	ADD	superadmin	2020-01-14 10:18:03.652337	Document ajouté	res	127.0.0.1	resadd
24915	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-14 10:18:32.072676	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
24916	res_letterbox	2004	ADD	superadmin	2020-01-14 10:19:02.771505	Document ajouté	res	127.0.0.1	resadd
24917	res_letterbox	2005	ADD	superadmin	2020-01-14 10:19:02.920894	Document ajouté	res	127.0.0.1	resadd
24918	res_letterbox	2006	ADD	superadmin	2020-01-14 10:20:03.452493	Document ajouté	res	127.0.0.1	resadd
24920	res_letterbox	2008	ADD	superadmin	2020-01-14 10:20:03.70916	Document ajouté	res	127.0.0.1	resadd
24921	res_letterbox	2009	ADD	superadmin	2020-01-14 10:21:03.237454	Document ajouté	res	127.0.0.1	resadd
24922	res_letterbox	2010	ADD	superadmin	2020-01-14 10:21:03.400829	Document ajouté	res	127.0.0.1	resadd
24923	res_letterbox	2011	ADD	superadmin	2020-01-14 10:21:03.538007	Document ajouté	res	127.0.0.1	resadd
24924	res_letterbox	2012	ADD	superadmin	2020-01-14 10:22:02.590251	Document ajouté	res	127.0.0.1	resadd
24925	res_letterbox	2013	ADD	superadmin	2020-01-14 10:22:02.708402	Document ajouté	res	127.0.0.1	resadd
24926	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-14 10:30:30.578489	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
24928	users	florence.delory@bethunebruay.fr	UP	superadmin	2020-01-14 10:32:02.403416	Entité ajoutée pour utilisateur : florence.delory@bethunebruay.fr CODI	user	192.168.3.124	userModification
24929	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-14 10:33:09.227826	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
24931	res_view_letterbox	1895	VIEW	florence.delory@bethunebruay.fr	2020-01-14 10:34:29.156674	Visualisation de la fiche détaillée du courrier n°1895	apps	192.168.2.31	resview
24932	res_letterbox	1895	VIEW	florence.delory@bethunebruay.fr	2020-01-14 10:36:20.661144	Visualisation du document : 1895	res	192.168.2.31	resview
24933	res_letterbox	1895	VIEW	florence.delory@bethunebruay.fr	2020-01-14 10:37:34.2999	Visualisation du document : 1895	res	192.168.2.31	resview
24936	res_letterbox	1895	VIEW	florence.delory@bethunebruay.fr	2020-01-14 10:38:56.795182	Visualisation du document : 1895	res	192.168.2.31	resview
24937	res_letterbox	1933	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:05:51.960631	Visualisation du document : 1933	res	192.168.2.38	resview
24938	res_letterbox	1994	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:06:19.477522	Visualisation du document : 1994	res	192.168.2.38	resview
24939	listinstance	6790	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 11:06:41.667814	Diffusion du document 1994 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
24940	listinstance	6791	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 11:06:41.677045	Diffusion du document 1994 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
24941	res_letterbox	1994	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 11:06:41.692168	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
24942	thesaurus_res	1994	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 11:06:41.760015	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
24943	res_letterbox	1904	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:07:02.948995	Visualisation du document : 1904	res	192.168.2.38	resview
24944	res_attachments	174	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:08:17.650247	Visualisation du courrier n°174	apps	192.168.2.38	attachview
24945	res_letterbox	1994	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:08:41.324788	Visualisation du document : 1994	res	192.168.2.38	resview
24946	res_letterbox	1933	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:09:03.527619	Visualisation du document : 1933	res	192.168.2.38	resview
24947	users	barbara.ducatel@bethunebruay.fr	LOGIN	barbara.ducatel@bethunebruay.fr	2020-01-14 11:29:22.326474	Connexion de l'utilisateur barbara.ducatel@bethunebruay.fr IP : 192.168.11.130	admin	192.168.11.130	userlogin
24948	res_view_letterbox	909	VIEW	barbara.ducatel@bethunebruay.fr	2020-01-14 11:29:30.263069	Visualisation de la fiche détaillée du courrier n°909	apps	192.168.11.130	resview
24949	res_letterbox	909	VIEW	barbara.ducatel@bethunebruay.fr	2020-01-14 11:29:55.008654	Visualisation du document : 909	res	192.168.11.130	resview
24950	res_view_letterbox	904	VIEW	barbara.ducatel@bethunebruay.fr	2020-01-14 11:31:09.411195	Visualisation de la fiche détaillée du courrier n°904	apps	192.168.11.130	resview
24952	res_view_letterbox	909	VIEW	barbara.ducatel@bethunebruay.fr	2020-01-14 11:33:02.195455	Visualisation de la fiche détaillée du courrier n°909	apps	192.168.11.130	resview
24953	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 11:33:55.420857	Visualisation du document : 1655	res	192.168.2.38	resview
24954	users	barbara.ducatel@bethunebruay.fr	LOGOUT	barbara.ducatel@bethunebruay.fr	2020-01-14 11:35:22.517537	Déconnexion de l'utilisateur barbara.ducatel@bethunebruay.fr IP : 192.168.11.130	admin	192.168.11.130	userlogout
24955	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-14 11:39:43.394231	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
24956	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:40:44.032256	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
24957	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-14 11:40:48.61253	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
24958	res_view_letterbox	1634	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:40:55.734889	Visualisation de la fiche détaillée du courrier n°1634	apps	192.168.50.121	resview
24959	res_view_letterbox	1259	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:40:56.45501	Visualisation de la fiche détaillée du courrier n°1259	apps	192.168.1.53	resview
24960	res_letterbox	1479	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:41:14.451187	Visualisation du document : 1479	res	192.168.1.53	resview
24961	res_letterbox	1911	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:41:20.524792	Visualisation du document : 1911	res	192.168.50.121	resview
24962	res_letterbox	1910	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:41:52.350428	Visualisation du document : 1910	res	192.168.50.121	resview
24963	res_letterbox	1709	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:42:04.38538	Visualisation du document : 1709	res	192.168.50.121	resview
24964	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-14 11:42:16.00621	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
24965	res_letterbox	1479	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:23.829489	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24966	thesaurus_res	1479	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:23.894124	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24967	res_letterbox	1458	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:28.489359	Visualisation du document : 1458	res	192.168.1.53	resview
24968	res_letterbox	1458	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:50.534316	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24969	thesaurus_res	1458	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:50.593764	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24974	res_letterbox	1648	VIEW	juliette.ponce@bethunebruay.fr	2020-01-14 11:43:35.934704	Visualisation du document : 1648	res	192.168.2.45	resview
24977	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:43:53.31736	Visualisation du document : 1292	res	192.168.50.121	resview
24978	res_letterbox	1672	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-14 11:43:57.689825	Visualisation du document : 1672	res	192.168.4.44	resview
24984	res_letterbox	1432	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:12.309788	Visualisation du document : 1432	res	192.168.1.53	resview
24985	res_letterbox	1432	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:18.144231	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24986	thesaurus_res	1432	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:18.216521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24970	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:42:59.342405	Visualisation du document : 1292	res	192.168.50.121	resview
24971	res_letterbox	1435	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:12.973903	Visualisation du document : 1435	res	192.168.1.53	resview
24972	res_letterbox	1435	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:29.789746	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24973	thesaurus_res	1435	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:29.860879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24975	res_letterbox	1434	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:41.690178	Visualisation du document : 1434	res	192.168.1.53	resview
24976	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-14 11:43:47.020748	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
24981	res_letterbox	1433	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:03.301341	Visualisation du document : 1433	res	192.168.1.53	resview
24982	res_letterbox	1433	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:09.209457	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24983	thesaurus_res	1433	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:09.273338	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24987	res_letterbox	1431	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:21.408661	Visualisation du document : 1431	res	192.168.1.53	resview
24988	res_letterbox	1431	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:39.159767	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24989	thesaurus_res	1431	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:39.230365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24990	res_letterbox	1430	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:42.628992	Visualisation du document : 1430	res	192.168.1.53	resview
24991	res_letterbox	1430	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:49.606976	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24992	thesaurus_res	1430	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:49.669993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24993	res_letterbox	1429	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:53.199834	Visualisation du document : 1429	res	192.168.1.53	resview
24994	res_letterbox	1429	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:02.155805	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24995	thesaurus_res	1429	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:02.210661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24996	res_letterbox	1428	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:08.580892	Visualisation du document : 1428	res	192.168.1.53	resview
24997	res_letterbox	1428	ACTION#20	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:15.943657	Mes courriers à traiter : Cloturer	basket	192.168.1.53	20
24998	thesaurus_res	1428	DEL	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:16.014418	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.53	thesauruslinkreset
24999	res_letterbox	1711	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:21.934785	Visualisation du document : 1711	res	192.168.1.53	resview
25000	res_letterbox	1635	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:38.886281	Visualisation du document : 1635	res	192.168.1.53	resview
25001	res_letterbox	1838	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:58.946847	Visualisation du document : 1838	res	192.168.1.53	resview
25002	res_letterbox	1428	VIEW	florence.burnouf@bethunebruay.fr	2020-01-14 11:46:16.545981	Visualisation du document : 1428	res	192.168.1.53	resview
25003	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-14 11:47:26.919562	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
25004	res_view_letterbox	1648	VIEW	juliette.ponce@bethunebruay.fr	2020-01-14 11:47:32.350347	Visualisation de la fiche détaillée du courrier n°1648	apps	192.168.2.45	resview
25005	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-14 11:47:34.433544	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
25006	res_letterbox	1648	VIEW	juliette.ponce@bethunebruay.fr	2020-01-14 11:47:54.336902	Visualisation du document : 1648	res	192.168.2.45	resview
25007	listinstance	6813	ADD	juliette.ponce@bethunebruay.fr	2020-01-14 11:48:08.467828	Diffusion du document 1648 à catherine.favier@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
25008	res_letterbox	1648	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-14 11:48:08.481159	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: catherine.favier@bethunebruay.fr)	basket	192.168.2.45	1
25009	thesaurus_res	1648	DEL	juliette.ponce@bethunebruay.fr	2020-01-14 11:48:08.544191	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
25010	users	juliette.ponce@bethunebruay.fr	LOGOUT	juliette.ponce@bethunebruay.fr	2020-01-14 11:48:14.169487	Déconnexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogout
25011	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 11:50:10.61584	Visualisation du document : 1648	res	192.168.2.90	resview
25012	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-14 11:51:25.708889	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
25013	res_letterbox	1105	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 11:52:03.443311	Visualisation du document : 1105	res	192.168.4.23	resview
25014	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2020-01-14 11:52:13.771371	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.1.120	admin	192.168.1.120	userlogin
25015	res_letterbox	1105	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-14 11:52:22.808397	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
25016	thesaurus_res	1105	DEL	agnes.roudaut@bethunebruay.fr	2020-01-14 11:52:22.884573	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
25017	res_view_letterbox	1222	VIEW	maxence.catry@bethunebruay.fr	2020-01-14 11:52:32.112626	Visualisation de la fiche détaillée du courrier n°1222	apps	192.168.1.120	resview
25018	res_letterbox	1222	VIEW	maxence.catry@bethunebruay.fr	2020-01-14 11:52:41.848461	Visualisation du document : 1222	res	192.168.1.120	resview
25019	res_letterbox	1220	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 11:54:08.27124	Visualisation du document : 1220	res	192.168.4.23	resview
25020	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-14 12:00:21.038269	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
25021	res_view_letterbox	1984	VIEW	frederic.caron@bethunebruay.fr	2020-01-14 12:00:26.636056	Visualisation de la fiche détaillée du courrier n°1984	apps	192.168.4.29	resview
25022	res_letterbox	1984	VIEW	frederic.caron@bethunebruay.fr	2020-01-14 12:01:24.720108	Visualisation du document : 1984	res	192.168.4.29	resview
25023	res_letterbox	1984	VIEW	frederic.caron@bethunebruay.fr	2020-01-14 12:01:55.749838	Visualisation du document : 1984	res	192.168.4.29	resview
25024	res_view_letterbox	1220	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-14 12:16:20.131029	Visualisation de la fiche détaillée du courrier n°1220	apps	192.168.4.23	resview
25025	res_letterbox	2000	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 12:19:54.900949	Visualisation du document : 2000	res	192.168.1.47	resview
25026	users	catherine.favier@bethunebruay.fr	LOGIN	catherine.favier@bethunebruay.fr	2020-01-14 12:21:48.909881	Connexion de l'utilisateur catherine.favier@bethunebruay.fr IP : 192.168.2.90	admin	192.168.2.90	userlogin
25027	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 12:22:07.140731	Visualisation du document : 1648	res	192.168.2.90	resview
25028	res_view_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 12:22:23.48796	Visualisation de la fiche détaillée du courrier n°1648	apps	192.168.2.90	resview
25029	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 12:23:37.066779	Visualisation du document : 1648	res	192.168.2.90	resview
25030	thesaurus_res	2000	DEL	lucie.thery@bethunebruay.fr	2020-01-14 12:26:17.477599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25031	listinstance	6818	ADD	lucie.thery@bethunebruay.fr	2020-01-14 12:26:17.526923	Diffusion du document 2000 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25032	listinstance	6819	ADD	lucie.thery@bethunebruay.fr	2020-01-14 12:26:17.532791	Diffusion du document 2000 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25033	res_letterbox	2000	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 12:26:17.54392	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25034	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 12:30:28.613301	Visualisation du document : 1648	res	192.168.2.90	resview
25047	listinstance	6828	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:01:48.305418	Diffusion du document 1870 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
25048	res_letterbox	1870	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:01:48.315264	Les courrier à traiter de la direction : Rediriger (vers une entité: Développement R.H.)	basket	192.168.3.156	1
25049	thesaurus_res	1870	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:01:48.403516	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
25052	res_letterbox	1940	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:09.785799	Visualisation du document : 1940	res	192.168.3.156	resview
25058	res_view_letterbox	1939	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:04:02.71344	Visualisation de la fiche détaillée du courrier n°1939	apps	192.168.3.156	resview
25063	res_view_letterbox	1801	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:05:39.37265	Visualisation de la fiche détaillée du courrier n°1801	apps	192.168.3.156	resview
25035	res_letterbox	1996	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 12:30:46.034696	Visualisation du document : 1996	res	192.168.1.47	resview
25036	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:54:36.198074	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
25037	res_letterbox	369	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:02.580626	Visualisation du document : 369	res	192.168.3.156	resview
25038	res_view_letterbox	1936	ACTION#1936	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.065849	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25039	res_view_letterbox	1934	ACTION#1934	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.082904	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25040	res_view_letterbox	1937	ACTION#1937	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.092825	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25041	res_view_letterbox	1935	ACTION#1935	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.102841	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25042	res_view_letterbox	1938	ACTION#1938	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.114735	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25043	res_view_letterbox	1939	ACTION#1939	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.124826	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25044	res_view_letterbox	1940	ACTION#1940	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.134432	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25045	res_view_letterbox	1941	ACTION#1941	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:57:57.143023	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25046	res_letterbox	1870	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 12:58:10.955405	Visualisation du document : 1870	res	192.168.3.156	resview
25050	res_view_letterbox	1871	ACTION#1871	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:02:10.06851	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
25051	res_letterbox	1940	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:04.263294	Visualisation du document : 1940	res	192.168.3.156	resview
25053	res_letterbox	1938	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:23.962689	Visualisation du document : 1938	res	192.168.3.156	resview
25054	res_letterbox	1938	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:28.405669	Visualisation du document : 1938	res	192.168.3.156	resview
25055	res_view_letterbox	1938	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:32.092503	Visualisation de la fiche détaillée du courrier n°1938	apps	192.168.3.156	resview
25056	res_letterbox	1870	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:47.607826	Visualisation du document : 1870	res	192.168.3.156	resview
25057	res_letterbox	1939	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:03:59.602767	Visualisation du document : 1939	res	192.168.3.156	resview
25059	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-14 13:04:06.926029	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
25060	res_letterbox	1869	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:04:18.805169	Visualisation du document : 1869	res	192.168.3.156	resview
25061	res_view_letterbox	1867	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:04:27.33517	Visualisation de la fiche détaillée du courrier n°1867	apps	192.168.3.156	resview
25062	res_letterbox	1801	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:05:18.721881	Visualisation du document : 1801	res	192.168.3.156	resview
25064	listinstance	6830	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:06:15.377299	Diffusion du document 1801 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
25065	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:07:02.059445	Visualisation du document : 1160	res	192.168.3.156	resview
25066	res_view_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:07:07.678172	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.156	resview
25067	res_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:07:31.277585	Visualisation du document : 1160	res	192.168.3.156	resview
25068	res_view_letterbox	1160	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:07:36.639285	Visualisation de la fiche détaillée du courrier n°1160	apps	192.168.3.156	resview
25069	listinstance	6832	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:08:06.768522	Diffusion du document 1160 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
25070	listinstance	6833	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:08:06.777212	Diffusion du document 1160 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.3.156	diffcopyuser
25071	res_view_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:08:19.581022	Visualisation de la fiche détaillée du courrier n°852	apps	192.168.3.156	resview
25072	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:08:26.708386	Visualisation du document : 852	res	192.168.3.156	resview
25073	listinstance	6834	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:09:20.557386	Diffusion du document 852 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
25074	listinstance	6835	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:09:20.564179	Diffusion du document 852 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.3.156	diffcopyuser
25075	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:09:36.983058	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25076	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:09:53.619538	Visualisation du document : 802	res	192.168.3.156	resview
25077	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:10:03.553731	Visualisation du document : 802	res	192.168.3.156	resview
25078	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:10:05.820303	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25079	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:10:33.927412	Visualisation du document : 802	res	192.168.3.156	resview
25080	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:10:37.07861	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25081	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:10:49.229076	Visualisation du document : 802	res	192.168.3.156	resview
25082	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:10:59.062647	Visualisation du document : 802	res	192.168.3.156	resview
25085	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:13:22.944241	Visualisation du document : 802	res	192.168.3.156	resview
25083	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:11:01.605631	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25084	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:12:35.930665	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25104	res_letterbox	1999	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:35:01.966151	Visualisation du document : 1999	res	192.168.1.47	resview
25110	res_letterbox	2017	ADD	superadmin	2020-01-14 13:40:32.460973	Document ajouté	res	127.0.0.1	resadd
25116	res_letterbox	2023	ADD	superadmin	2020-01-14 13:40:33.217944	Document ajouté	res	127.0.0.1	resadd
25139	res_letterbox	2039	ADD	superadmin	2020-01-14 13:43:12.522794	Document ajouté	res	127.0.0.1	resadd
25086	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:13:25.947282	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25087	res_letterbox	1949	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:14:49.663674	Visualisation du document : 1949	res	192.168.3.156	resview
25088	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:15:03.929933	Visualisation du document : 802	res	192.168.3.156	resview
25090	res_letterbox	1996	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:31:16.099876	Visualisation du document : 1996	res	192.168.1.47	resview
25091	thesaurus_res	1996	DEL	lucie.thery@bethunebruay.fr	2020-01-14 13:32:51.789161	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25092	listinstance	6837	ADD	lucie.thery@bethunebruay.fr	2020-01-14 13:32:51.838715	Diffusion du document 1996 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25093	listinstance	6838	ADD	lucie.thery@bethunebruay.fr	2020-01-14 13:32:51.845477	Diffusion du document 1996 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25094	res_letterbox	1996	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 13:32:51.855116	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25095	res_letterbox	1997	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:32:56.122313	Visualisation du document : 1997	res	192.168.1.47	resview
25100	thesaurus_res	1998	DEL	lucie.thery@bethunebruay.fr	2020-01-14 13:34:58.345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25101	listinstance	6839	ADD	lucie.thery@bethunebruay.fr	2020-01-14 13:34:58.395338	Diffusion du document 1998 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25102	listinstance	6840	ADD	lucie.thery@bethunebruay.fr	2020-01-14 13:34:58.402589	Diffusion du document 1998 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25103	res_letterbox	1998	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 13:34:58.414664	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25109	res_letterbox	1899	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 13:40:18.940562	Visualisation du document : 1899	res	192.168.2.38	resview
25089	res_view_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-14 13:16:03.359338	Visualisation de la fiche détaillée du courrier n°802	apps	192.168.3.156	resview
25096	res_view_letterbox	1997	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:33:30.883752	Visualisation de la fiche détaillée du courrier n°1997	apps	192.168.1.47	resview
25097	res_view_letterbox	1997	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:33:34.436022	Visualisation de la fiche détaillée du courrier n°1997	apps	192.168.1.47	resview
25098	res_letterbox	1997	DEL	lucie.thery@bethunebruay.fr	2020-01-14 13:33:34.443395	Document supprimé (N° : 1997)	indexing_searching	192.168.1.47	resdel
25099	res_letterbox	1998	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:33:43.388898	Visualisation du document : 1998	res	192.168.1.47	resview
25105	res_letterbox	2014	ADD	superadmin	2020-01-14 13:38:04.951842	Document ajouté	res	127.0.0.1	resadd
25106	res_letterbox	1899	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 13:38:38.381554	Visualisation du document : 1899	res	192.168.2.38	resview
25107	res_letterbox	2015	ADD	superadmin	2020-01-14 13:39:11.462132	Document ajouté	res	127.0.0.1	resadd
25108	res_letterbox	2016	ADD	superadmin	2020-01-14 13:39:11.616143	Document ajouté	res	127.0.0.1	resadd
25111	res_letterbox	2018	ADD	superadmin	2020-01-14 13:40:32.570313	Document ajouté	res	127.0.0.1	resadd
25112	res_letterbox	2019	ADD	superadmin	2020-01-14 13:40:32.695796	Document ajouté	res	127.0.0.1	resadd
25113	res_letterbox	2020	ADD	superadmin	2020-01-14 13:40:32.841807	Document ajouté	res	127.0.0.1	resadd
25114	res_letterbox	2021	ADD	superadmin	2020-01-14 13:40:32.957004	Document ajouté	res	127.0.0.1	resadd
25115	res_letterbox	2022	ADD	superadmin	2020-01-14 13:40:33.094689	Document ajouté	res	127.0.0.1	resadd
25117	res_letterbox	2024	ADD	superadmin	2020-01-14 13:40:33.366322	Document ajouté	res	127.0.0.1	resadd
25118	res_letterbox	2025	ADD	superadmin	2020-01-14 13:40:33.490619	Document ajouté	res	127.0.0.1	resadd
25119	thesaurus_res	1899	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 13:41:07.411839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25120	res_letterbox	1904	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 13:41:25.046051	Visualisation du document : 1904	res	192.168.2.38	resview
25121	res_letterbox	2026	ADD	superadmin	2020-01-14 13:41:39.402956	Document ajouté	res	127.0.0.1	resadd
25122	res_letterbox	2027	ADD	superadmin	2020-01-14 13:41:39.555173	Document ajouté	res	127.0.0.1	resadd
25123	res_letterbox	2028	ADD	superadmin	2020-01-14 13:41:39.689395	Document ajouté	res	127.0.0.1	resadd
25124	res_letterbox	2029	ADD	superadmin	2020-01-14 13:41:39.821055	Document ajouté	res	127.0.0.1	resadd
25125	res_letterbox	2030	ADD	superadmin	2020-01-14 13:41:39.9352	Document ajouté	res	127.0.0.1	resadd
25126	res_letterbox	2031	ADD	superadmin	2020-01-14 13:41:40.049497	Document ajouté	res	127.0.0.1	resadd
25127	res_letterbox	2032	ADD	superadmin	2020-01-14 13:41:40.169522	Document ajouté	res	127.0.0.1	resadd
25128	res_letterbox	2033	ADD	superadmin	2020-01-14 13:41:40.287478	Document ajouté	res	127.0.0.1	resadd
25129	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-14 13:42:21.228978	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
25130	res_letterbox	2034	ADD	superadmin	2020-01-14 13:42:26.44095	Document ajouté	res	127.0.0.1	resadd
25131	res_letterbox	2035	ADD	superadmin	2020-01-14 13:42:26.570185	Document ajouté	res	127.0.0.1	resadd
25132	res_letterbox	2036	ADD	superadmin	2020-01-14 13:42:26.706002	Document ajouté	res	127.0.0.1	resadd
25133	res_letterbox	2037	ADD	superadmin	2020-01-14 13:42:26.836139	Document ajouté	res	127.0.0.1	resadd
25134	res_letterbox	2038	ADD	superadmin	2020-01-14 13:42:26.963947	Document ajouté	res	127.0.0.1	resadd
25135	res_letterbox	1378	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-14 13:42:38.991979	Visualisation du document : 1378	res	192.168.2.36	resview
25136	res_letterbox	1378	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-14 13:42:46.833508	Visualisation du document : 1378	res	192.168.2.36	resview
25137	res_letterbox	1899	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 13:42:48.633014	Visualisation du document : 1899	res	192.168.2.38	resview
25138	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2020-01-14 13:42:53.862093	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
25140	res_letterbox	2040	ADD	superadmin	2020-01-14 13:43:12.703572	Document ajouté	res	127.0.0.1	resadd
25141	res_letterbox	2041	ADD	superadmin	2020-01-14 13:43:12.839642	Document ajouté	res	127.0.0.1	resadd
25142	res_letterbox	2042	ADD	superadmin	2020-01-14 13:43:12.961484	Document ajouté	res	127.0.0.1	resadd
25143	res_letterbox	2043	ADD	superadmin	2020-01-14 13:43:13.085399	Document ajouté	res	127.0.0.1	resadd
25144	res_letterbox	2044	ADD	superadmin	2020-01-14 13:45:02.108316	Document ajouté	res	127.0.0.1	resadd
25145	res_letterbox	2045	ADD	superadmin	2020-01-14 13:46:02.072492	Document ajouté	res	127.0.0.1	resadd
25146	res_letterbox	2046	ADD	superadmin	2020-01-14 13:46:02.214798	Document ajouté	res	127.0.0.1	resadd
25147	res_letterbox	2047	ADD	superadmin	2020-01-14 13:47:02.720681	Document ajouté	res	127.0.0.1	resadd
25148	res_letterbox	2048	ADD	superadmin	2020-01-14 13:47:02.850456	Document ajouté	res	127.0.0.1	resadd
25149	res_letterbox	2049	ADD	superadmin	2020-01-14 13:47:02.98195	Document ajouté	res	127.0.0.1	resadd
25150	res_letterbox	2050	ADD	superadmin	2020-01-14 13:48:07.907162	Document ajouté	res	127.0.0.1	resadd
25151	res_letterbox	2051	ADD	superadmin	2020-01-14 13:48:08.038731	Document ajouté	res	127.0.0.1	resadd
25152	res_letterbox	2052	ADD	superadmin	2020-01-14 13:49:02.245328	Document ajouté	res	127.0.0.1	resadd
25153	res_letterbox	2053	ADD	superadmin	2020-01-14 13:49:02.384804	Document ajouté	res	127.0.0.1	resadd
25154	res_letterbox	1999	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:56:29.160685	Visualisation du document : 1999	res	192.168.1.47	resview
25155	res_view_letterbox	1999	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:56:37.303826	Visualisation de la fiche détaillée du courrier n°1999	apps	192.168.1.47	resview
25156	res_view_letterbox	1999	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:56:39.823053	Visualisation de la fiche détaillée du courrier n°1999	apps	192.168.1.47	resview
25157	res_letterbox	1999	DEL	lucie.thery@bethunebruay.fr	2020-01-14 13:56:39.830525	Document supprimé (N° : 1999)	indexing_searching	192.168.1.47	resdel
25158	res_letterbox	2014	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 13:56:50.924625	Visualisation du document : 2014	res	192.168.1.47	resview
25159	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 14:00:21.855427	Visualisation du document : 1648	res	192.168.2.90	resview
25160	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 14:01:06.045506	Visualisation du document : 1648	res	192.168.2.90	resview
25161	users	maite.duthieuw@bethunebruay.fr	LOGIN	maite.duthieuw@bethunebruay.fr	2020-01-14 14:01:20.548594	Connexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogin
25162	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 14:01:33.17424	Visualisation du document : 1648	res	192.168.2.90	resview
25163	thesaurus_res	2014	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:02:32.790409	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25164	listinstance	6841	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:02:32.84201	Diffusion du document 2014 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25165	listinstance	6842	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:02:32.848646	Diffusion du document 2014 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25166	res_letterbox	2014	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:02:32.859486	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25167	res_letterbox	2015	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:02:45.886599	Visualisation du document : 2015	res	192.168.1.47	resview
25168	thesaurus_res	2015	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:04:39.436412	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25169	listinstance	6843	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:04:39.492641	Diffusion du document 2015 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25170	res_letterbox	2015	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:04:39.506508	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25171	res_letterbox	2016	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:04:50.096379	Visualisation du document : 2016	res	192.168.1.47	resview
25172	thesaurus_res	2016	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:06:42.627642	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25173	listinstance	6844	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:06:42.671841	Diffusion du document 2016 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25174	res_letterbox	2016	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:06:42.681177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25175	res_letterbox	2017	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:06:51.627557	Visualisation du document : 2017	res	192.168.1.47	resview
25179	res_view_letterbox	1793	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-14 14:12:21.57517	Visualisation de la fiche détaillée du courrier n°1793	apps	192.168.1.219	resview
25186	res_view_letterbox	2018	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:13:34.642459	Visualisation de la fiche détaillée du courrier n°2018	apps	192.168.1.47	resview
25187	res_view_letterbox	2018	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:13:37.618292	Visualisation de la fiche détaillée du courrier n°2018	apps	192.168.1.47	resview
25188	res_letterbox	2018	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:13:37.624944	Document supprimé (N° : 2018)	indexing_searching	192.168.1.47	resdel
25199	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-14 14:18:03.954021	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.95	admin	192.168.11.95	userlogin
25212	res_view_letterbox	1899	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 14:23:57.589709	Visualisation de la fiche détaillée du courrier n°1899	apps	192.168.2.38	resview
25213	res_view_letterbox	1996	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 14:24:09.533993	Visualisation de la fiche détaillée du courrier n°1996	apps	192.168.2.38	resview
25256	res_letterbox	1582	VIEW	anne.bacquet@bethunebruay.fr	2020-01-14 14:42:22.638002	Visualisation du document : 1582	res	192.168.2.33	resview
25260	thesaurus_res	2035	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:45:24.69415	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25261	listinstance	6858	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:45:24.751438	Diffusion du document 2035 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25262	listinstance	6859	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:45:24.758867	Diffusion du document 2035 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25263	res_letterbox	2035	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:45:24.770748	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25268	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 14:54:03.0305	Visualisation du document : 1989	res	192.168.50.142	resview
25176	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-14 14:11:47.547494	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
25177	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-14 14:11:48.119988	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
25178	res_view_letterbox	1793	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-14 14:11:54.220938	Visualisation de la fiche détaillée du courrier n°1793	apps	192.168.1.219	resview
25180	res_letterbox	1793	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-14 14:12:57.098326	Visualisation du document : 1793	res	192.168.1.219	resview
25181	thesaurus_res	2017	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:13:23.721937	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25182	listinstance	6845	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:13:23.76654	Diffusion du document 2017 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25183	listinstance	6846	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:13:23.772881	Diffusion du document 2017 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25184	res_letterbox	2017	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:13:23.783463	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25185	res_letterbox	2018	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:13:28.998806	Visualisation du document : 2018	res	192.168.1.47	resview
25189	res_letterbox	2024	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:13:46.640949	Visualisation du document : 2024	res	192.168.1.47	resview
25190	thesaurus_res	2024	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:14:59.330097	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25191	listinstance	6847	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:14:59.384826	Diffusion du document 2024 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25192	res_letterbox	2024	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:14:59.397447	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25193	res_letterbox	2025	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:15:06.049009	Visualisation du document : 2025	res	192.168.1.47	resview
25194	contacts_v2	770	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:16:01.322751	Contact ajouté : CAMPAGNES DE L''ARTOIS	admin	192.168.1.47	contacts_v2_add
25195	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 14:17:17.613097	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
25196	thesaurus_res	2025	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:17:52.330327	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25197	listinstance	6848	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:17:52.39722	Diffusion du document 2025 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25198	res_letterbox	2025	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:17:52.407847	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25200	res_letterbox	2026	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:18:12.562353	Visualisation du document : 2026	res	192.168.1.47	resview
25201	thesaurus_res	2026	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:20:22.460373	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25202	listinstance	6849	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:20:22.511322	Diffusion du document 2026 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25203	res_letterbox	2026	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:20:22.522304	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25204	res_letterbox	2027	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:20:26.522519	Visualisation du document : 2027	res	192.168.1.47	resview
25205	res_letterbox	2054	ADD	superadmin	2020-01-14 14:23:07.905245	Document ajouté	res	127.0.0.1	resadd
25206	res_letterbox	2055	ADD	superadmin	2020-01-14 14:23:08.047882	Document ajouté	res	127.0.0.1	resadd
25207	res_letterbox	2056	ADD	superadmin	2020-01-14 14:23:08.165903	Document ajouté	res	127.0.0.1	resadd
25208	res_letterbox	2057	ADD	superadmin	2020-01-14 14:23:08.274408	Document ajouté	res	127.0.0.1	resadd
25209	res_letterbox	2058	ADD	superadmin	2020-01-14 14:23:08.383013	Document ajouté	res	127.0.0.1	resadd
25210	res_letterbox	1996	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 14:23:12.40027	Visualisation du document : 1996	res	192.168.2.38	resview
25211	contacts_v2	771	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:23:50.712618	Contact ajouté : SIX Mickael	admin	192.168.1.47	contacts_v2_add
25214	res_view_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 14:24:22.150352	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.2.38	resview
25215	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 14:24:34.701037	Visualisation du document : 1655	res	192.168.2.38	resview
25216	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 14:25:20.497396	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
25217	thesaurus_res	2027	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:25:48.553038	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25218	listinstance	6850	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:25:48.608326	Diffusion du document 2027 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25219	res_letterbox	2027	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:25:48.619401	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25220	res_letterbox	2028	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:26:04.376525	Visualisation du document : 2028	res	192.168.1.47	resview
25221	thesaurus_res	2028	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:27:39.855541	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25222	listinstance	6851	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:27:39.909616	Diffusion du document 2028 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25223	res_letterbox	2028	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:27:39.923598	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25224	res_letterbox	2029	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:27:48.836675	Visualisation du document : 2029	res	192.168.1.47	resview
25225	thesaurus_res	2029	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:28:48.595564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25226	listinstance	6852	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:28:48.642309	Diffusion du document 2029 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25227	res_letterbox	2029	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:28:48.65344	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25228	res_letterbox	2030	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:29:02.565749	Visualisation du document : 2030	res	192.168.1.47	resview
25229	thesaurus_res	2030	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:34:44.424516	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25230	listinstance	6853	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:34:44.47398	Diffusion du document 2030 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25231	res_letterbox	2030	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:34:44.484413	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25232	res_letterbox	2031	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:34:51.259914	Visualisation du document : 2031	res	192.168.1.47	resview
25233	thesaurus_res	2031	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:35:46.977207	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25234	listinstance	6854	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:35:47.024589	Diffusion du document 2031 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25235	res_letterbox	2031	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:35:47.035041	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25236	res_letterbox	2032	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:35:54.36969	Visualisation du document : 2032	res	192.168.1.47	resview
25237	thesaurus_res	2032	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:36:58.040943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25238	listinstance	6855	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:36:58.095993	Diffusion du document 2032 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25239	res_letterbox	2032	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:36:58.107067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25241	thesaurus_res	2033	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:38:38.604208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25242	listinstance	6856	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:38:38.653974	Diffusion du document 2033 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25243	res_letterbox	2033	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:38:38.665497	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25245	res_letterbox	2034	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:38:49.219446	Visualisation du document : 2034	res	192.168.1.47	resview
25246	res_view_letterbox	766	VIEW	anne.bacquet@bethunebruay.fr	2020-01-14 14:39:17.250734	Visualisation de la fiche détaillée du courrier n°766	apps	192.168.2.33	resview
25247	contacts_v2	772	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:40:52.458135	Contact ajouté : Groupama	admin	192.168.1.47	contacts_v2_add
25248	thesaurus_res	2034	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:41:40.646732	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25249	listinstance	6857	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:41:40.702154	Diffusion du document 2034 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25250	res_letterbox	2034	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 14:41:40.71751	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25253	res_view_letterbox	2054	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:42:10.28231	Visualisation de la fiche détaillée du courrier n°2054	apps	192.168.1.47	resview
25254	res_letterbox	2054	DEL	lucie.thery@bethunebruay.fr	2020-01-14 14:42:10.291336	Document supprimé (N° : 2054)	indexing_searching	192.168.1.47	resdel
25270	res_view_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 14:55:30.280281	Visualisation de la fiche détaillée du courrier n°1897	apps	192.168.50.142	resview
25281	res_attachments	175	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:03:03.398803	Visualisation du courrier n°175	apps	192.168.1.57	attachview
25240	res_letterbox	2033	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:37:16.734707	Visualisation du document : 2033	res	192.168.1.47	resview
25244	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-14 14:38:44.911186	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
25251	res_letterbox	2054	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:41:59.598482	Visualisation du document : 2054	res	192.168.1.47	resview
25252	res_view_letterbox	2054	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:42:07.519208	Visualisation de la fiche détaillée du courrier n°2054	apps	192.168.1.47	resview
25255	res_letterbox	2053	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:42:19.297862	Visualisation du document : 2053	res	192.168.1.47	resview
25257	res_letterbox	2035	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:42:48.574486	Visualisation du document : 2035	res	192.168.1.47	resview
25258	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-14 14:42:57.898886	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
25259	contacts_v2	773	ADD	lucie.thery@bethunebruay.fr	2020-01-14 14:43:48.042232	Contact ajouté : ROVILLAIN Remy	admin	192.168.1.47	contacts_v2_add
25264	res_letterbox	2036	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 14:45:46.498551	Visualisation du document : 2036	res	192.168.1.47	resview
25265	res_letterbox	1904	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 14:46:50.705895	Visualisation du document : 1904	res	192.168.2.38	resview
25266	res_letterbox	1648	VIEW	catherine.favier@bethunebruay.fr	2020-01-14 14:53:07.242202	Visualisation du document : 1648	res	192.168.2.90	resview
25267	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-14 14:53:36.801967	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25269	res_view_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 14:55:07.637335	Visualisation de la fiche détaillée du courrier n°1897	apps	192.168.50.142	resview
25271	res_letterbox	1897	UP	philippe.massardier@bethunebruay.fr	2020-01-14 14:56:18.504902	Ajout d'une annotation privée sur le document n°1897 (581)Visible par CUDI | 	notes	192.168.50.142	folderup
25272	notes	581	ADD	philippe.massardier@bethunebruay.fr	2020-01-14 14:56:18.508764	Annotation ajoutée (581)	notes	192.168.50.142	noteadd
25273	res_view_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 14:56:31.05313	Visualisation de la fiche détaillée du courrier n°1897	apps	192.168.50.142	resview
25274	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 14:56:50.752889	Visualisation du document : 1988	res	192.168.50.142	resview
25275	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-14 15:00:57.512543	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
25276	res_letterbox	1901	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:01:06.583722	Visualisation du document : 1901	res	192.168.1.57	resview
25277	res_letterbox	1901	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-14 15:01:46.680771	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
25278	thesaurus_res	1901	DEL	christophe.marichez@bethunebruay.fr	2020-01-14 15:01:46.742365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
25279	res_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:01:54.395709	Visualisation du document : 1580	res	192.168.1.57	resview
25280	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:02:47.476312	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
25282	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:03:12.956785	Visualisation du document : 1988	res	192.168.50.142	resview
25283	res_letterbox	1901	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:03:48.808706	Visualisation du document : 1901	res	192.168.1.57	resview
25284	res_letterbox	1988	UP	philippe.massardier@bethunebruay.fr	2020-01-14 15:03:58.453186	Ajout d'une annotation privée sur le document n°1988 (583)Visible par CUDI | 	notes	192.168.50.142	folderup
25285	notes	583	ADD	philippe.massardier@bethunebruay.fr	2020-01-14 15:03:58.458164	Annotation ajoutée (583)	notes	192.168.50.142	noteadd
25286	res_letterbox	1577	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:03:58.884791	Visualisation du document : 1577	res	192.168.1.57	resview
25287	res_view_letterbox	1577	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:04:09.67198	Visualisation de la fiche détaillée du courrier n°1577	apps	192.168.1.57	resview
25288	users	superadmin	LOGIN	superadmin	2020-01-14 15:04:11.071701	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
25289	res_attachments	176	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:04:21.375278	Visualisation du courrier n°176	apps	192.168.1.57	attachview
25290	res_letterbox	1901	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:04:48.944438	Visualisation du document : 1901	res	192.168.1.57	resview
25291	res_view_letterbox	1580	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:04:58.457365	Visualisation de la fiche détaillée du courrier n°1580	apps	192.168.1.57	resview
25292	res_letterbox	1988	ACTION#20	philippe.massardier@bethunebruay.fr	2020-01-14 15:04:59.487704	Mes courriers à traiter : Cloturer	basket	192.168.50.142	20
25293	thesaurus_res	1988	DEL	philippe.massardier@bethunebruay.fr	2020-01-14 15:04:59.553558	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
25294	baskets	AR_Create	UP	superadmin	2020-01-14 15:05:01.980685	Groupe supprimé pour bannette : AR_Create	basket	192.168.3.124	basketModification
25295	res_attachments	177	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:05:04.648464	Visualisation du courrier n°177	apps	192.168.1.57	attachview
25296	baskets	AR_Create	UP	superadmin	2020-01-14 15:05:06.908262	Groupe supprimé pour bannette : AR_Create	basket	192.168.3.124	basketModification
25297	baskets	AR_Create	UP	superadmin	2020-01-14 15:05:09.239128	Groupe supprimé pour bannette : AR_Create	basket	192.168.3.124	basketModification
25298	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:05:09.80695	Visualisation du document : 1988	res	192.168.50.142	resview
25299	res_letterbox	1901	VIEW	christophe.marichez@bethunebruay.fr	2020-01-14 15:05:12.258188	Visualisation du document : 1901	res	192.168.1.57	resview
25300	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-14 15:05:24.498732	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
25301	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-14 15:05:31.639307	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
25302	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:05:35.022794	Visualisation du document : 1989	res	192.168.50.142	resview
25303	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:07:04.239976	Visualisation du document : 1744	res	192.168.50.142	resview
25312	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:29.169281	Visualisation du document : 1744	res	192.168.50.142	resview
25318	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:13:16.156313	Visualisation du document : 1744	res	192.168.50.142	resview
25321	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:15:34.403195	Visualisation du document : 1988	res	192.168.50.142	resview
25304	baskets	LateMailBasket	UP	superadmin	2020-01-14 15:07:19.1193	Groupe supprimé pour bannette : LateMailBasket	basket	192.168.3.124	basketModification
25305	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:07:21.384508	Visualisation du document : 1988	res	192.168.50.142	resview
25306	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-14 15:07:35.020067	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25307	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:08:19.520489	Visualisation du document : 1744	res	192.168.50.142	resview
25308	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:08:52.266401	Visualisation du document : 1744	res	192.168.50.142	resview
25309	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:12.381378	Visualisation du document : 1744	res	192.168.50.142	resview
25310	res_view_letterbox	1744	ADD	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:29.044451	Document n° 178 Nouvelle pièce jointe au document maitre n°1744	apps	192.168.50.142	attachadd
25311	res_attachments	178	ADD	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:29.0497	Nouvelle pièce jointe (REPONSE ASSOCIATION SPORTIVE VADO) 	attachments	192.168.50.142	attachadd
25313	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:52.138846	Visualisation du courrier n°178	apps	192.168.50.142	attachview
25314	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:52.243306	Visualisation de la pièce jointe : 178	attachments	192.168.50.142	resview
25315	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:11:41.289938	Visualisation du courrier n°178	apps	192.168.50.142	attachview
25316	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:11:41.362798	Visualisation de la pièce jointe : 178	attachments	192.168.50.142	resview
25317	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:12:10.200336	Visualisation du document : 1744	res	192.168.50.142	resview
25319	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:13:26.267077	Visualisation du document : 1897	res	192.168.50.142	resview
25320	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:15:33.937475	Visualisation du document : 1988	res	192.168.50.142	resview
25322	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-14 15:17:15.883982	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
25323	users	superadmin	LOGIN	superadmin	2020-01-14 15:17:24.614199	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
25324	thesaurus_res	2036	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:17:34.181387	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25325	listinstance	6867	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:17:34.228324	Diffusion du document 2036 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25326	listinstance	6868	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:17:34.236413	Diffusion du document 2036 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25327	res_letterbox	2036	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:17:34.247363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25328	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:17:48.24957	Visualisation du document : 1989	res	192.168.50.142	resview
25329	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:17:48.605016	Visualisation du document : 1989	res	192.168.50.142	resview
25330	res_letterbox	2037	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:18:01.212664	Visualisation du document : 2037	res	192.168.1.47	resview
25331	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:18:05.334161	Visualisation du document : 1897	res	192.168.50.142	resview
25332	contacts_v2	774	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:18:42.574723	Contact ajouté : BLONDEAUX Tiphaine	admin	192.168.1.47	contacts_v2_add
25333	res_view_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:19:49.161916	Visualisation de la fiche détaillée du courrier n°1989	apps	192.168.50.142	resview
25334	res_view_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:19:49.269884	Visualisation de la fiche détaillée du courrier n°1989	apps	192.168.50.142	resview
25335	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:20:00.154248	Visualisation du document : 1989	res	192.168.50.142	resview
25336	thesaurus_res	2037	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:20:30.371831	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25337	listinstance	6869	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:20:30.432206	Diffusion du document 2037 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25338	listinstance	6870	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:20:30.440409	Diffusion du document 2037 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25339	res_letterbox	2037	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:20:30.453398	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25340	res_letterbox	2038	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:20:44.980094	Visualisation du document : 2038	res	192.168.1.47	resview
25341	baskets	DdeAvisBasket	UP	superadmin	2020-01-14 15:22:17.961781	Groupe ajouté pour bannette : DdeAvisBasket	basket	192.168.3.124	basketModification
25342	contacts_v2	775	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:22:53.719273	Contact ajouté : JOSSET Séverine	admin	192.168.1.47	contacts_v2_add
25343	thesaurus_res	2038	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:23:56.32744	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25344	listinstance	6871	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:23:56.378717	Diffusion du document 2038 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25345	listinstance	6872	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:23:56.387751	Diffusion du document 2038 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25346	res_letterbox	2038	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:23:56.398624	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25347	res_letterbox	2039	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:24:05.266632	Visualisation du document : 2039	res	192.168.1.47	resview
25348	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:24:47.498613	Visualisation du document : 1744	res	192.168.50.142	resview
25349	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:24:55.72321	Visualisation du courrier n°178	apps	192.168.50.142	attachview
25350	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:24:55.850754	Visualisation de la pièce jointe : 178	attachments	192.168.50.142	resview
25351	contacts_v2	776	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:25:03.33315	Contact ajouté : GILLE Fréderic	admin	192.168.1.47	contacts_v2_add
25357	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:25:56.675104	Visualisation du document : 1989	res	192.168.50.142	resview
25352	thesaurus_res	2039	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:25:40.558208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25353	listinstance	6873	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:25:40.605689	Diffusion du document 2039 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25354	listinstance	6874	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:25:40.613552	Diffusion du document 2039 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25355	res_letterbox	2039	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:25:40.626394	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25356	res_letterbox	2040	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:25:55.120172	Visualisation du document : 2040	res	192.168.1.47	resview
25358	contacts_v2	777	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:26:39.102986	Contact ajouté : SALOME Stéphanie	admin	192.168.1.47	contacts_v2_add
25359	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-14 15:26:57.604861	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.164	admin	192.168.11.164	userlogin
25360	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:27:15.688954	Visualisation du document : 1989	res	192.168.50.142	resview
25361	thesaurus_res	2040	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:27:20.789479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25362	listinstance	6875	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:27:20.831842	Diffusion du document 2040 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25363	listinstance	6876	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:27:20.83875	Diffusion du document 2040 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25364	res_letterbox	2040	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:27:20.849611	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25365	res_letterbox	2041	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:27:33.996863	Visualisation du document : 2041	res	192.168.1.47	resview
25374	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-14 15:30:38.065962	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25378	thesaurus_res	2042	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:31:11.844415	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25379	listinstance	6879	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:31:11.884567	Diffusion du document 2042 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25380	listinstance	6880	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:31:11.889858	Diffusion du document 2042 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25381	res_letterbox	2042	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:31:11.89945	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25385	res_view_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:31:59.041104	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.50.142	resview
25394	thesaurus_res	2043	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:34:11.739779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25395	listinstance	6881	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:34:11.796414	Diffusion du document 2043 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25396	listinstance	6882	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:34:11.806852	Diffusion du document 2043 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25397	res_letterbox	2043	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:34:11.819371	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25399	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-14 15:34:29.897485	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.164	admin	192.168.11.164	userlogout
25405	res_letterbox	2045	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:35:58.334997	Visualisation du document : 2045	res	192.168.1.47	resview
25422	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:39:28.485045	Visualisation du document : 1989	res	192.168.50.142	resview
25440	users	maryse.dautriche@bethunebruay.fr	UP	superadmin	2020-01-14 15:45:22.331979	Entité ajoutée pour utilisateur : maryse.dautriche@bethunebruay.fr CUCO	user	192.168.1.67	userModification
25450	thesaurus_res	2051	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:50:42.347174	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25451	listinstance	6895	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:50:42.396971	Diffusion du document 2051 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25452	listinstance	6896	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:50:42.40494	Diffusion du document 2051 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25453	res_letterbox	2051	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:50:42.414884	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25472	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-14 15:54:23.998566	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
25474	thesaurus_res	2053	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:54:50.378229	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25475	listinstance	6901	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:54:50.432856	Diffusion du document 2053 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25476	listinstance	6902	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:54:50.441067	Diffusion du document 2053 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25477	res_letterbox	2053	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:54:50.45407	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25478	res_letterbox	2059	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:55:02.897712	Visualisation du document : 2059	res	192.168.1.47	resview
25498	res_view_letterbox	2060	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:15:17.262774	Visualisation de la fiche détaillée du courrier n°2060	apps	192.168.1.47	resview
25502	res_view_letterbox	2053	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:15:25.974583	Visualisation de la fiche détaillée du courrier n°2053	apps	192.168.1.47	resview
25516	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:24:27.043778	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
25517	res_view_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:24:32.053413	Visualisation de la fiche détaillée du courrier n°1292	apps	192.168.50.121	resview
25527	users	superadmin	LOGIN	superadmin	2020-01-14 16:27:26.929091	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
25528	res_letterbox	1709	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:27:43.754761	Visualisation du document : 1709	res	192.168.50.121	resview
25541	res_letterbox	2068	ADD	superadmin	2020-01-14 16:32:32.386252	Document ajouté	res	127.0.0.1	resadd
25543	res_letterbox	2070	ADD	superadmin	2020-01-14 16:32:32.653046	Document ajouté	res	127.0.0.1	resadd
25366	baskets	MyBasket	UP	superadmin	2020-01-14 15:27:46.645551	Groupe ajouté pour bannette : MyBasket	basket	192.168.3.124	basketModification
25367	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-14 15:28:16.384355	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25368	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:28:29.533179	Visualisation du document : 1989	res	192.168.50.142	resview
25369	thesaurus_res	2041	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:29:37.466788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25370	listinstance	6877	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:29:37.51834	Diffusion du document 2041 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25371	listinstance	6878	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:29:37.524812	Diffusion du document 2041 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25372	res_letterbox	2041	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:29:37.535065	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25373	res_letterbox	2042	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:29:58.137888	Visualisation du document : 2042	res	192.168.1.47	resview
25375	res_view_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:30:48.917983	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.50.142	resview
25376	res_view_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:31:02.835041	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.50.142	resview
25377	baskets	CopyMailBasket	UP	superadmin	2020-01-14 15:31:08.917902	Groupe ajouté pour bannette : CopyMailBasket	basket	192.168.3.124	basketModification
25382	res_view_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:31:12.444272	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.50.142	resview
25383	res_letterbox	2043	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:31:16.790582	Visualisation du document : 2043	res	192.168.1.47	resview
25384	res_view_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:31:48.552145	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.50.142	resview
25386	res_view_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:32:05.533531	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.50.142	resview
25387	baskets	DepartmentBasket	UP	superadmin	2020-01-14 15:32:07.032565	Groupe ajouté pour bannette : DepartmentBasket	basket	192.168.3.124	basketModification
25388	res_view_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:32:52.48243	Visualisation de la fiche détaillée du courrier n°1989	apps	192.168.50.142	resview
25389	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:33:05.086756	Visualisation du document : 1989	res	192.168.50.142	resview
25390	contacts_v2	778	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:33:20.850378	Contact ajouté : BUISINE Sabrina	admin	192.168.1.47	contacts_v2_add
25391	baskets	ParafBasket	UP	superadmin	2020-01-14 15:33:40.320276	Groupe ajouté pour bannette : ParafBasket	basket	192.168.3.124	basketModification
25392	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-14 15:34:02.709613	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr SUPERVISEUR	user	192.168.3.124	userModification
25393	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-14 15:34:05.587869	Groupe supprimé pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
25398	res_letterbox	2044	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:34:17.472677	Visualisation du document : 2044	res	192.168.1.47	resview
25400	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-14 15:35:35.660809	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.164	admin	192.168.11.164	userlogin
25401	thesaurus_res	2044	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:35:53.002984	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25402	listinstance	6883	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:35:53.052677	Diffusion du document 2044 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25403	listinstance	6884	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:35:53.059958	Diffusion du document 2044 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25404	res_letterbox	2044	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:35:53.07043	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25406	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:36:52.929272	Visualisation du document : 1897	res	192.168.50.142	resview
25407	contacts_v2	779	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:37:06.478008	Contact ajouté : MAQUAIRE Fabien	admin	192.168.1.47	contacts_v2_add
25408	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:37:27.939718	Visualisation du document : 1744	res	192.168.50.142	resview
25409	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:37:41.428131	Visualisation du courrier n°178	apps	192.168.50.142	attachview
25410	res_attachments	178	VIEW	philippe.massardier@bethunebruay.fr	2020-01-14 15:37:41.526577	Visualisation de la pièce jointe : 178	attachments	192.168.50.142	resview
25411	thesaurus_res	2045	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:37:52.081057	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25412	listinstance	6885	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:37:52.128627	Diffusion du document 2045 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25413	listinstance	6886	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:37:52.136927	Diffusion du document 2045 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25414	res_letterbox	2045	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:37:52.148706	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25415	res_letterbox	2046	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:37:57.536228	Visualisation du document : 2046	res	192.168.1.47	resview
25416	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-14 15:38:12.526359	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25417	thesaurus_res	2046	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:39:15.054855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25418	listinstance	6887	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:39:15.090825	Diffusion du document 2046 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25419	listinstance	6888	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:39:15.096657	Diffusion du document 2046 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25420	res_letterbox	2046	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:39:15.105764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25421	res_letterbox	2047	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:39:19.981493	Visualisation du document : 2047	res	192.168.1.47	resview
25424	thesaurus_res	2047	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:41:34.449686	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25425	listinstance	6889	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:41:34.516642	Diffusion du document 2047 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25426	listinstance	6890	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:41:34.525676	Diffusion du document 2047 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25427	res_letterbox	2047	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:41:34.536542	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25428	res_letterbox	2048	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:41:50.549263	Visualisation du document : 2048	res	192.168.1.47	resview
25439	contacts_v2	780	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:45:00.333399	Contact ajouté : VANDERBREGT Laurence	admin	192.168.1.47	contacts_v2_add
25446	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-14 15:45:47.190594	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
25455	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-14 15:50:50.935719	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25429	res_letterbox	2060	ADD	superadmin	2020-01-14 15:42:07.755845	Document ajouté	res	127.0.0.1	resadd
25430	res_letterbox	2061	ADD	superadmin	2020-01-14 15:42:07.916067	Document ajouté	res	127.0.0.1	resadd
25431	res_letterbox	2062	ADD	superadmin	2020-01-14 15:42:08.049351	Document ajouté	res	127.0.0.1	resadd
25433	thesaurus_res	2048	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:43:52.466928	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25434	listinstance	6891	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:43:52.515552	Diffusion du document 2048 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25435	listinstance	6892	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:43:52.522695	Diffusion du document 2048 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25436	res_letterbox	2048	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:43:52.533312	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25438	users	maryse.dautriche@bethunebruay.fr	UP	superadmin	2020-01-14 15:44:57.341662	Groupe ajouté pour utilisateur : maryse.dautriche@bethunebruay.fr AGENT	user	192.168.1.67	userModification
25441	thesaurus_res	2049	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:45:40.904059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25442	listinstance	6893	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:45:40.957107	Diffusion du document 2049 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25443	listinstance	6894	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:45:40.965907	Diffusion du document 2049 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25444	res_letterbox	2049	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:45:40.9766	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25456	contacts_v2	782	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:51:33.281746	Contact ajouté : DUCATEZ James	admin	192.168.1.47	contacts_v2_add
25464	users	superadmin	LOGIN	superadmin	2020-01-14 15:53:22.085206	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
25494	res_letterbox	2053	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 16:13:32.45328	Visualisation du document : 2053	res	192.168.1.208	resview
25432	res_letterbox	2063	ADD	superadmin	2020-01-14 15:42:08.191737	Document ajouté	res	127.0.0.1	resadd
25437	res_letterbox	2049	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:43:57.811048	Visualisation du document : 2049	res	192.168.1.47	resview
25445	res_letterbox	2051	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:45:46.844324	Visualisation du document : 2051	res	192.168.1.47	resview
25447	contacts_v2	781	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:46:37.305666	Contact ajouté : OVION Fabien	admin	192.168.1.47	contacts_v2_add
25448	res_view_letterbox	1988	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-14 15:47:49.522396	Visualisation de la fiche détaillée du courrier n°1988	apps	192.168.1.67	resview
25449	res_letterbox	1988	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-14 15:47:54.732884	Visualisation du document : 1988	res	192.168.1.67	resview
25454	res_letterbox	2050	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:50:47.218601	Visualisation du document : 2050	res	192.168.1.47	resview
25457	thesaurus_res	2050	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:52:12.277255	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25458	listinstance	6897	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:52:12.324326	Diffusion du document 2050 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25459	listinstance	6898	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:52:12.33131	Diffusion du document 2050 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25460	res_letterbox	2050	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:52:12.342311	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25461	res_letterbox	2052	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:52:17.030758	Visualisation du document : 2052	res	192.168.1.47	resview
25462	contacts_v2	783	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:52:57.2199	Contact ajouté : EVRARD Bruno	admin	192.168.1.47	contacts_v2_add
25463	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-14 15:53:14.941588	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
25465	thesaurus_res	2052	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:53:39.716091	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25466	listinstance	6899	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:53:39.769143	Diffusion du document 2052 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25467	listinstance	6900	ADD	lucie.thery@bethunebruay.fr	2020-01-14 15:53:39.776594	Diffusion du document 2052 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25468	res_letterbox	2052	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 15:53:39.789672	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25469	res_letterbox	2053	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:53:45.788097	Visualisation du document : 2053	res	192.168.1.47	resview
25470	res_letterbox	1988	UP	superadmin	2020-01-14 15:54:04.969238	Modification du statut	apps	192.168.1.67	resup
25471	users	superadmin	LOGOUT	superadmin	2020-01-14 15:54:14.534427	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
25473	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-14 15:54:25.965523	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
25479	res_view_letterbox	2059	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:56:43.492795	Visualisation de la fiche détaillée du courrier n°2059	apps	192.168.1.47	resview
25480	res_view_letterbox	2059	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:56:45.912844	Visualisation de la fiche détaillée du courrier n°2059	apps	192.168.1.47	resview
25481	res_letterbox	2059	DEL	lucie.thery@bethunebruay.fr	2020-01-14 15:56:45.921933	Document supprimé (N° : 2059)	indexing_searching	192.168.1.47	resdel
25482	res_letterbox	2060	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 15:57:01.557998	Visualisation du document : 2060	res	192.168.1.47	resview
25483	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2020-01-14 16:02:21.55293	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.2.51	admin	192.168.2.51	userlogin
25484	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2020-01-14 16:10:54.981483	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
25485	res_view_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:11:02.639083	Visualisation de la fiche détaillée du courrier n°1016	apps	192.168.11.75	resview
25486	res_view_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:11:02.764335	Visualisation de la fiche détaillée du courrier n°1016	apps	192.168.11.75	resview
25487	res_view_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:11:11.14429	Visualisation de la fiche détaillée du courrier n°1016	apps	192.168.11.75	resview
25488	res_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:11:17.576728	Visualisation du document : 1016	res	192.168.11.75	resview
25489	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2020-01-14 16:11:39.030798	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
25490	res_view_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:11:48.042594	Visualisation de la fiche détaillée du courrier n°1016	apps	192.168.11.75	resview
25491	res_letterbox	1650	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:12:46.660275	Visualisation du document : 1650	res	192.168.11.75	resview
25492	res_letterbox	1290	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:13:01.499573	Visualisation du document : 1290	res	192.168.11.75	resview
25493	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-14 16:13:22.104768	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
25495	res_letterbox	1260	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:13:38.273746	Visualisation du document : 1260	res	192.168.11.75	resview
25496	res_letterbox	2060	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:15:12.229515	Visualisation du document : 2060	res	192.168.1.47	resview
25497	res_letterbox	1122	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:15:14.593552	Visualisation du document : 1122	res	192.168.11.75	resview
25499	res_view_letterbox	2060	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:15:20.36063	Visualisation de la fiche détaillée du courrier n°2060	apps	192.168.1.47	resview
25500	res_letterbox	2060	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:15:20.369682	Document supprimé (N° : 2060)	indexing_searching	192.168.1.47	resdel
25501	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 16:15:24.92493	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
26489	res_letterbox	2122	ADD	superadmin	2020-01-15 15:09:29.7351	Document ajouté	res	127.0.0.1	resadd
25503	res_letterbox	1338	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:15:50.513358	Visualisation du document : 1338	res	192.168.11.75	resview
25505	res_letterbox	1290	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:16:24.859045	Visualisation du document : 1290	res	192.168.11.75	resview
25506	res_letterbox	1268	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:16:47.670249	Visualisation du document : 1268	res	192.168.11.75	resview
25515	res_letterbox	1913	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:21:07.304397	Visualisation du document : 1913	res	192.168.11.75	resview
25519	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-14 16:25:04.429158	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
25531	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:29:00.869879	Visualisation du document : 1292	res	192.168.50.121	resview
25534	res_letterbox	2064	ADD	superadmin	2020-01-14 16:30:04.938226	Document ajouté	res	127.0.0.1	resadd
25537	res_letterbox	2065	ADD	superadmin	2020-01-14 16:31:11.522033	Document ajouté	res	127.0.0.1	resadd
25552	res_letterbox	2079	ADD	superadmin	2020-01-14 16:33:15.1361	Document ajouté	res	127.0.0.1	resadd
25561	res_letterbox	2086	ADD	superadmin	2020-01-14 16:35:18.45149	Document ajouté	res	127.0.0.1	resadd
25576	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:40:01.624953	Visualisation du document : 1655	res	192.168.2.38	resview
25577	res_attachments	179	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:40:06.837812	Visualisation du courrier n°179	apps	192.168.2.38	attachview
25504	res_letterbox	1897	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-14 16:16:06.293586	Visualisation du document : 1897	res	192.168.1.67	resview
25509	res_letterbox	1122	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:18:16.096927	Visualisation du document : 1122	res	192.168.11.75	resview
25522	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-14 16:26:23.702975	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
25529	res_letterbox	1914	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:28:12.423177	Visualisation du document : 1914	res	192.168.50.121	resview
25532	res_letterbox	1914	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:29:18.079463	Visualisation du document : 1914	res	192.168.50.130	resview
25567	users	isabelle.dilly@bethunebruay.fr	LOGOUT	isabelle.dilly@bethunebruay.fr	2020-01-14 16:36:14.25394	Déconnexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.130	admin	192.168.50.130	userlogout
25575	res_view_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:39:55.656934	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.2.38	resview
25585	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 16:42:34.234578	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
25586	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:42:42.120372	Visualisation du document : 1655	res	192.168.2.38	resview
25507	res_letterbox	1650	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:17:10.310132	Visualisation du document : 1650	res	192.168.11.75	resview
25508	res_letterbox	1913	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:17:44.050787	Visualisation du document : 1913	res	192.168.11.75	resview
25510	res_letterbox	1122	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:18:16.246604	Visualisation du document : 1122	res	192.168.11.75	resview
25511	res_letterbox	1017	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:19:44.38514	Visualisation du document : 1017	res	192.168.11.75	resview
25513	res_letterbox	591	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:20:09.37934	Visualisation du document : 591	res	192.168.11.75	resview
25524	res_letterbox	1709	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:27:02.974269	Visualisation du document : 1709	res	192.168.50.121	resview
25525	res_letterbox	1709	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:27:03.897182	Visualisation du document : 1709	res	192.168.50.121	resview
25535	res_letterbox	1909	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:30:14.363288	Visualisation du document : 1909	res	192.168.50.130	resview
25536	res_letterbox	1703	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:30:59.947126	Visualisation du document : 1703	res	192.168.50.130	resview
25539	res_letterbox	1634	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:32:30.222065	Visualisation du document : 1634	res	192.168.50.130	resview
25540	res_letterbox	2067	ADD	superadmin	2020-01-14 16:32:32.249491	Document ajouté	res	127.0.0.1	resadd
25544	res_letterbox	2071	ADD	superadmin	2020-01-14 16:32:32.788834	Document ajouté	res	127.0.0.1	resadd
25549	res_letterbox	2076	ADD	superadmin	2020-01-14 16:33:14.733938	Document ajouté	res	127.0.0.1	resadd
25559	res_letterbox	2084	ADD	superadmin	2020-01-14 16:35:18.21766	Document ajouté	res	127.0.0.1	resadd
25563	res_letterbox	2087	ADD	superadmin	2020-01-14 16:36:10.333615	Document ajouté	res	127.0.0.1	resadd
25571	res_letterbox	2094	ADD	superadmin	2020-01-14 16:38:06.66938	Document ajouté	res	127.0.0.1	resadd
25512	res_letterbox	1016	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:19:59.123749	Visualisation du document : 1016	res	192.168.11.75	resview
25533	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:29:27.480554	Visualisation du document : 1292	res	192.168.50.121	resview
25514	res_letterbox	581	VIEW	franck.laine@bethunebruay.fr	2020-01-14 16:20:35.676723	Visualisation du document : 581	res	192.168.11.75	resview
25518	res_letterbox	1292	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:24:46.651068	Visualisation du document : 1292	res	192.168.50.121	resview
25520	users	superadmin	LOGIN	superadmin	2020-01-14 16:25:21.393727	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
25521	users	superadmin	LOGOUT	superadmin	2020-01-14 16:26:15.131611	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
25523	res_letterbox	1709	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-14 16:26:28.361092	Visualisation du document : 1709	res	192.168.50.121	resview
25526	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-14 16:27:17.968157	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
25530	users	isabelle.dilly@bethunebruay.fr	LOGIN	isabelle.dilly@bethunebruay.fr	2020-01-14 16:28:40.669934	Connexion de l'utilisateur isabelle.dilly@bethunebruay.fr IP : 192.168.50.130	admin	192.168.50.130	userlogin
25538	res_letterbox	2066	ADD	superadmin	2020-01-14 16:31:11.660537	Document ajouté	res	127.0.0.1	resadd
25542	res_letterbox	2069	ADD	superadmin	2020-01-14 16:32:32.513911	Document ajouté	res	127.0.0.1	resadd
25545	res_letterbox	2072	ADD	superadmin	2020-01-14 16:32:32.955889	Document ajouté	res	127.0.0.1	resadd
25546	res_letterbox	2073	ADD	superadmin	2020-01-14 16:32:33.088377	Document ajouté	res	127.0.0.1	resadd
25547	res_letterbox	2074	ADD	superadmin	2020-01-14 16:33:14.483819	Document ajouté	res	127.0.0.1	resadd
25548	res_letterbox	2075	ADD	superadmin	2020-01-14 16:33:14.608713	Document ajouté	res	127.0.0.1	resadd
25550	res_letterbox	2077	ADD	superadmin	2020-01-14 16:33:14.852671	Document ajouté	res	127.0.0.1	resadd
25551	res_letterbox	2078	ADD	superadmin	2020-01-14 16:33:14.980351	Document ajouté	res	127.0.0.1	resadd
25553	res_letterbox	1631	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:33:32.81654	Visualisation du document : 1631	res	192.168.50.130	resview
25554	res_letterbox	2080	ADD	superadmin	2020-01-14 16:34:11.491289	Document ajouté	res	127.0.0.1	resadd
25555	res_letterbox	2081	ADD	superadmin	2020-01-14 16:34:11.624681	Document ajouté	res	127.0.0.1	resadd
25556	res_letterbox	1562	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:34:39.91462	Visualisation du document : 1562	res	192.168.50.130	resview
25557	res_letterbox	2082	ADD	superadmin	2020-01-14 16:35:17.950832	Document ajouté	res	127.0.0.1	resadd
25558	res_letterbox	2083	ADD	superadmin	2020-01-14 16:35:18.092458	Document ajouté	res	127.0.0.1	resadd
25560	res_letterbox	2085	ADD	superadmin	2020-01-14 16:35:18.335639	Document ajouté	res	127.0.0.1	resadd
25562	res_letterbox	1911	VIEW	isabelle.dilly@bethunebruay.fr	2020-01-14 16:35:55.523857	Visualisation du document : 1911	res	192.168.50.130	resview
25564	res_letterbox	2088	ADD	superadmin	2020-01-14 16:36:10.457761	Document ajouté	res	127.0.0.1	resadd
25565	res_letterbox	2089	ADD	superadmin	2020-01-14 16:36:10.577835	Document ajouté	res	127.0.0.1	resadd
25566	res_letterbox	2090	ADD	superadmin	2020-01-14 16:36:10.700156	Document ajouté	res	127.0.0.1	resadd
25568	res_letterbox	2091	ADD	superadmin	2020-01-14 16:37:08.093998	Document ajouté	res	127.0.0.1	resadd
25569	res_letterbox	2092	ADD	superadmin	2020-01-14 16:37:08.230998	Document ajouté	res	127.0.0.1	resadd
25570	res_letterbox	2093	ADD	superadmin	2020-01-14 16:37:08.354256	Document ajouté	res	127.0.0.1	resadd
25572	res_letterbox	2095	ADD	superadmin	2020-01-14 16:38:06.78665	Document ajouté	res	127.0.0.1	resadd
25573	res_letterbox	2096	ADD	superadmin	2020-01-14 16:38:06.900545	Document ajouté	res	127.0.0.1	resadd
25574	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-14 16:39:22.223423	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
25578	res_letterbox	2097	ADD	superadmin	2020-01-14 16:40:20.119294	Document ajouté	res	127.0.0.1	resadd
25579	res_letterbox	2098	ADD	superadmin	2020-01-14 16:40:20.288067	Document ajouté	res	127.0.0.1	resadd
25580	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-14 16:41:00.396468	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.4.50	admin	192.168.4.50	userlogin
25581	res_letterbox	2099	ADD	superadmin	2020-01-14 16:41:14.443702	Document ajouté	res	127.0.0.1	resadd
25582	res_letterbox	2100	ADD	superadmin	2020-01-14 16:41:14.638756	Document ajouté	res	127.0.0.1	resadd
25583	res_letterbox	2101	ADD	superadmin	2020-01-14 16:41:14.809195	Document ajouté	res	127.0.0.1	resadd
25584	res_letterbox	2102	ADD	superadmin	2020-01-14 16:42:02.478423	Document ajouté	res	127.0.0.1	resadd
25587	res_letterbox	2103	ADD	superadmin	2020-01-14 16:43:02.117909	Document ajouté	res	127.0.0.1	resadd
25588	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-14 16:43:17.931832	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.4.50	admin	192.168.4.50	userlogout
25589	res_letterbox	2079	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:43:23.508144	Visualisation du document : 2079	res	192.168.1.47	resview
25590	res_letterbox	2064	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:44:02.576068	Visualisation du document : 2064	res	192.168.1.47	resview
25591	contacts_v2	784	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:44:59.22275	Contact ajouté : PARC OLHAIN	admin	192.168.1.47	contacts_v2_add
25592	thesaurus_res	2064	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:46:19.610341	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25593	listinstance	6903	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:46:19.662768	Diffusion du document 2064 à sylvie.cayet@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25594	res_letterbox	2064	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:46:19.675531	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25595	res_letterbox	2065	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:46:26.004053	Visualisation du document : 2065	res	192.168.1.47	resview
25596	listmodels	CODE	UP	superadmin	2020-01-14 16:47:01.536261	Modification liste de diffusion : CODE CODE	listTemplate	192.168.3.124	listTemplateModification
25597	res_letterbox	2065	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:47:14.026039	Visualisation du document : 2065	res	192.168.1.47	resview
25598	contacts_v2	785	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:48:26.051299	Contact ajouté : AIRE SUR LA LYS	admin	192.168.1.47	contacts_v2_add
25599	thesaurus_res	2065	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:48:52.081051	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25600	listinstance	6904	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:48:52.129047	Diffusion du document 2065 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25601	listinstance	6905	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:48:52.136322	Diffusion du document 2065 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25602	res_letterbox	2065	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:48:52.14885	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25603	res_letterbox	2066	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:49:01.5029	Visualisation du document : 2066	res	192.168.1.47	resview
25604	thesaurus_res	2066	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:50:32.519662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25605	listinstance	6906	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:50:32.586884	Diffusion du document 2066 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25606	listinstance	6907	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:50:32.594191	Diffusion du document 2066 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25607	res_letterbox	2066	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:50:32.605809	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25618	res_letterbox	2068	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:53:12.097092	Visualisation du document : 2068	res	192.168.1.47	resview
25632	res_letterbox	1998	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:55:48.366572	Visualisation du document : 1998	res	192.168.2.38	resview
25633	listinstance	6915	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:07.373031	Diffusion du document 1998 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
25634	res_letterbox	1998	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:07.384144	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
25635	thesaurus_res	1998	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:07.458447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25608	res_letterbox	2067	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:50:39.496562	Visualisation du document : 2067	res	192.168.1.47	resview
25609	contacts_v2	786	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:51:48.602299	Contact ajouté : Sci LESECQ	admin	192.168.1.47	contacts_v2_add
25611	thesaurus_res	2067	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:52:37.447769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25612	listinstance	6908	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:52:37.498302	Diffusion du document 2067 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25613	listinstance	6909	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:52:37.505195	Diffusion du document 2067 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25614	res_letterbox	2067	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:52:37.516714	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25616	res_letterbox	2068	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:52:44.314063	Visualisation du document : 2068	res	192.168.1.47	resview
25610	res_letterbox	2017	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:52:07.129314	Visualisation du document : 2017	res	192.168.2.38	resview
25615	res_letterbox	2014	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:52:40.02478	Visualisation du document : 2014	res	192.168.2.38	resview
25617	res_letterbox	2069	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:52:55.906645	Visualisation du document : 2069	res	192.168.1.47	resview
25619	contacts_v2	787	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:53:45.580745	Contact ajouté : SCENARIO	admin	192.168.1.47	contacts_v2_add
25620	res_letterbox	1904	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:54:13.773651	Visualisation du document : 1904	res	192.168.2.38	resview
25621	listinstance	6910	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:54:33.248247	Diffusion du document 1904 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
25622	res_letterbox	1904	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 16:54:33.261872	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.38	1
25623	thesaurus_res	1904	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 16:54:33.34535	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25624	res_letterbox	1996	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:54:36.822852	Visualisation du document : 1996	res	192.168.2.38	resview
25625	thesaurus_res	2068	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:55:00.427992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25626	listinstance	6912	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:55:00.482559	Diffusion du document 2068 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25627	res_letterbox	2068	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:55:00.493498	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25628	res_letterbox	2069	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:55:17.617822	Visualisation du document : 2069	res	192.168.1.47	resview
25629	listinstance	6913	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:55:44.939848	Diffusion du document 1996 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
25630	res_letterbox	1996	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 16:55:44.95425	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
25631	thesaurus_res	1996	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 16:55:45.031833	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25636	res_letterbox	2000	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:10.521307	Visualisation du document : 2000	res	192.168.2.38	resview
25637	listinstance	6917	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:30.643561	Diffusion du document 2000 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
25638	res_letterbox	2000	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:30.65527	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
25639	thesaurus_res	2000	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:30.716914	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25640	res_letterbox	2014	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:56:34.848591	Visualisation du document : 2014	res	192.168.2.38	resview
25641	listinstance	6919	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:15.264457	Diffusion du document 2014 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
25642	res_letterbox	2014	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:15.278423	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
25643	thesaurus_res	2014	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:15.357156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25644	res_letterbox	2017	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:18.007045	Visualisation du document : 2017	res	192.168.2.38	resview
25645	thesaurus_res	2069	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:57:25.437466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25646	listinstance	6921	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:57:25.48698	Diffusion du document 2069 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25647	res_letterbox	2069	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:57:25.497115	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25648	res_letterbox	2070	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:57:32.04957	Visualisation du document : 2070	res	192.168.1.47	resview
25649	listinstance	6922	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:39.475108	Diffusion du document 2017 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
25650	res_letterbox	2017	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:39.488569	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
25651	thesaurus_res	2017	DEL	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:39.553151	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
25652	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:57:45.65394	Visualisation du document : 1655	res	192.168.2.38	resview
25653	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:58:06.824162	Visualisation du document : 1655	res	192.168.2.38	resview
25654	contacts_v2	788	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:58:23.883348	Contact ajouté : RENAULT Trucks	admin	192.168.1.47	contacts_v2_add
25655	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:58:50.22635	Visualisation du document : 1655	res	192.168.2.38	resview
25656	thesaurus_res	2070	DEL	lucie.thery@bethunebruay.fr	2020-01-14 16:58:55.531102	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25657	listinstance	6924	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:58:55.580808	Diffusion du document 2070 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25658	res_letterbox	2070	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 16:58:55.590842	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25659	res_letterbox	2071	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 16:59:05.866775	Visualisation du document : 2071	res	192.168.1.47	resview
25660	listinstance	6928	ADD	nadine.defebvin@bethunebruay.fr	2020-01-14 16:59:19.407406	Diffusion du document 1655 à hakim.haikel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
25661	res_letterbox	1655	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-14 16:59:19.425054	Mes courriers en copie : Ajouter en copieAjouter en copie pour le courrier 1655	basket	192.168.2.38	113
25662	res_letterbox	1655	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-14 16:59:23.263996	Mes courriers en copie : Ajouter en copieAjouter en copie pour le courrier 1655	basket	192.168.2.38	113
25663	contacts_v2	789	ADD	lucie.thery@bethunebruay.fr	2020-01-14 16:59:41.658038	Contact ajouté : Entreprise CARLIER	admin	192.168.1.47	contacts_v2_add
25664	res_letterbox	2017	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 16:59:43.108094	Visualisation du document : 2017	res	192.168.2.38	resview
25665	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 17:00:16.814176	Visualisation du document : 679	res	192.168.2.38	resview
25678	thesaurus_res	2074	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:02:51.345393	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25679	listinstance	6940	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:02:51.400696	Diffusion du document 2074 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25680	res_letterbox	2074	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:02:51.41523	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25666	thesaurus_res	2071	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:00:33.541311	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25667	listinstance	6937	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:00:33.588795	Diffusion du document 2071 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25668	res_letterbox	2071	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:00:33.599577	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25686	res_letterbox	2076	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:03:37.443359	Visualisation du document : 2076	res	192.168.1.47	resview
25692	res_letterbox	2077	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:04:41.516698	Visualisation du document : 2077	res	192.168.1.47	resview
25669	res_letterbox	2072	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:00:39.416125	Visualisation du document : 2072	res	192.168.1.47	resview
25670	thesaurus_res	2072	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:01:13.856792	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25671	listinstance	6938	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:01:13.902399	Diffusion du document 2072 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25672	res_letterbox	2072	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:01:13.912303	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25673	res_letterbox	2073	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:01:20.696355	Visualisation du document : 2073	res	192.168.1.47	resview
25674	thesaurus_res	2073	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:02:06.992342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25675	listinstance	6939	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:02:07.039766	Diffusion du document 2073 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25676	res_letterbox	2073	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:02:07.051506	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25677	res_letterbox	2074	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:02:14.001019	Visualisation du document : 2074	res	192.168.1.47	resview
25681	res_letterbox	2075	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:02:58.657797	Visualisation du document : 2075	res	192.168.1.47	resview
25682	res_letterbox	2104	ADD	superadmin	2020-01-14 17:03:02.160438	Document ajouté	res	127.0.0.1	resadd
25711	thesaurus_res	2079	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:09:17.307907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25712	listinstance	6945	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:09:17.356662	Diffusion du document 2079 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25713	res_letterbox	2079	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:09:17.367492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25716	res_letterbox	2052	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:10:05.232453	Visualisation du document : 2052	res	192.168.1.208	resview
25729	res_letterbox	2080	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:13:05.802556	Visualisation du document : 2080	res	192.168.1.208	resview
25731	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 17:14:10.205379	Visualisation du document : 679	res	192.168.2.38	resview
25745	listmodels	ASEX	UP	superadmin	2020-01-14 17:22:10.720832	Modification liste de diffusion : ASEX ASEX	listTemplate	192.168.3.124	listTemplateModification
25683	thesaurus_res	2075	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:03:31.358193	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25684	listinstance	6941	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:03:31.41172	Diffusion du document 2075 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25685	res_letterbox	2075	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:03:31.423457	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25687	res_letterbox	2105	ADD	superadmin	2020-01-14 17:04:02.271647	Document ajouté	res	127.0.0.1	resadd
25688	res_letterbox	2106	ADD	superadmin	2020-01-14 17:04:02.417956	Document ajouté	res	127.0.0.1	resadd
25689	thesaurus_res	2076	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:04:27.475224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25690	listinstance	6942	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:04:27.529038	Diffusion du document 2076 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25691	res_letterbox	2076	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:04:27.541032	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25693	users	maite.duthieuw@bethunebruay.fr	LOGIN	maite.duthieuw@bethunebruay.fr	2020-01-14 17:05:10.895124	Connexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogin
25694	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-14 17:05:24.388956	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
25695	contacts_v2	790	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:05:26.027406	Contact ajouté : FLORENT Marie Elisabeth	admin	192.168.1.47	contacts_v2_add
25696	res_letterbox	2076	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:05:36.073674	Visualisation du document : 2076	res	192.168.1.208	resview
25697	res_letterbox	2076	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:05:36.837496	Visualisation du document : 2076	res	192.168.1.208	resview
25698	thesaurus_res	2077	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:06:40.245074	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25699	listinstance	6943	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:06:40.288975	Diffusion du document 2077 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25700	res_letterbox	2077	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:06:40.29781	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25701	res_letterbox	2078	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:06:48.455663	Visualisation du document : 2078	res	192.168.1.47	resview
25702	res_letterbox	2077	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:07:02.94096	Visualisation du document : 2077	res	192.168.1.208	resview
25703	contacts_v2	791	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:07:26.754368	Contact ajouté : INSEE	admin	192.168.1.47	contacts_v2_add
25704	res_letterbox	2069	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:07:49.637982	Visualisation du document : 2069	res	192.168.1.208	resview
25705	thesaurus_res	2078	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:08:04.465679	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25706	listinstance	6944	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:08:04.516247	Diffusion du document 2078 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25707	res_letterbox	2078	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:08:04.53123	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25708	res_letterbox	2078	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:08:11.014073	Visualisation du document : 2078	res	192.168.1.208	resview
25709	res_letterbox	2079	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:08:15.196939	Visualisation du document : 2079	res	192.168.1.47	resview
25710	res_letterbox	2068	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:08:49.543164	Visualisation du document : 2068	res	192.168.1.208	resview
25714	res_letterbox	2079	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:09:43.974	Visualisation du document : 2079	res	192.168.1.208	resview
25715	res_letterbox	2053	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:09:55.633552	Visualisation du document : 2053	res	192.168.1.208	resview
25717	res_letterbox	2051	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:10:19.037968	Visualisation du document : 2051	res	192.168.1.208	resview
25718	res_letterbox	2080	VIEW	lucie.thery@bethunebruay.fr	2020-01-14 17:10:27.899333	Visualisation du document : 2080	res	192.168.1.47	resview
25719	res_letterbox	2050	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:10:42.05359	Visualisation du document : 2050	res	192.168.1.208	resview
25720	contacts_v2	792	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:11:17.315463	Contact ajouté : SNCF Immobilier	admin	192.168.1.47	contacts_v2_add
25721	res_letterbox	2049	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:11:23.699864	Visualisation du document : 2049	res	192.168.1.208	resview
25722	res_letterbox	2048	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:11:36.303205	Visualisation du document : 2048	res	192.168.1.208	resview
25723	res_letterbox	2047	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:11:46.859466	Visualisation du document : 2047	res	192.168.1.208	resview
25724	thesaurus_res	2080	DEL	lucie.thery@bethunebruay.fr	2020-01-14 17:12:16.123784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25725	listinstance	6946	ADD	lucie.thery@bethunebruay.fr	2020-01-14 17:12:16.172904	Diffusion du document 2080 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25726	res_letterbox	2080	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-14 17:12:16.182697	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25727	res_letterbox	2046	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:12:18.736798	Visualisation du document : 2046	res	192.168.1.208	resview
25728	res_letterbox	2045	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:12:37.495677	Visualisation du document : 2045	res	192.168.1.208	resview
25730	res_letterbox	679	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-14 17:13:45.109111	Visualisation du document : 679	res	192.168.2.38	resview
25732	res_letterbox	2080	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:16:12.428582	Visualisation du document : 2080	res	192.168.1.208	resview
25733	thesaurus_res	2080	DEL	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:36.405539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
25734	listinstance	6947	ADD	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:36.455295	Diffusion du document 2080 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.208	diffdestuser
25735	listinstance	6948	ADD	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:36.463836	Diffusion du document 2080 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.208	diffcopyuser
25736	listinstance	6949	ADD	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:36.470556	Diffusion of document 2080 to DGAA as copy	entities	192.168.1.208	diffcopyuser
25737	listinstance	6950	ADD	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:36.477712	Diffusion of document 2080 to DGAR as copy	entities	192.168.1.208	diffcopyuser
25738	listinstance	6951	ADD	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:36.484286	Diffusion of document 2080 to DGST as copy	entities	192.168.1.208	diffcopyuser
25743	users	maite.duthieuw@bethunebruay.fr	UP	superadmin	2020-01-14 17:20:59.10839	Entité ajoutée pour utilisateur : maite.duthieuw@bethunebruay.fr ASEX	user	192.168.3.124	userModification
25765	res_letterbox	2017	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:39:50.507249	Visualisation du document : 2017	res	192.168.1.208	resview
25767	res_letterbox	1990	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:41:14.187947	Visualisation du document : 1990	res	192.168.1.208	resview
25770	res_letterbox	1987	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:43:47.446905	Visualisation du document : 1987	res	192.168.1.208	resview
25739	res_letterbox	2080	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:19:44.333119	Visualisation du document : 2080	res	192.168.1.208	resview
25742	res_letterbox	2043	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:20:48.513343	Visualisation du document : 2043	res	192.168.1.208	resview
25755	res_letterbox	2027	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:32:01.558674	Visualisation du document : 2027	res	192.168.1.208	resview
25771	res_letterbox	1980	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:44:45.818283	Visualisation du document : 1980	res	192.168.1.208	resview
25774	res_letterbox	1955	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:47:43.969071	Visualisation du document : 1955	res	192.168.1.208	resview
25775	res_letterbox	1954	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:48:17.124813	Visualisation du document : 1954	res	192.168.1.208	resview
25791	res_letterbox	1904	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:00:23.598386	Visualisation du document : 1904	res	192.168.1.208	resview
25797	res_letterbox	1888	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:05:16.902172	Visualisation du document : 1888	res	192.168.1.208	resview
25740	thesaurus_res	2080	DEL	patrick.lecocq@bethunebruay.fr	2020-01-14 17:20:01.304953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
25763	res_letterbox	1899	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-14 17:38:26.003349	Visualisation du document : 1899	res	192.168.4.53	resview
25764	users	maite.duthieuw@bethunebruay.fr	LOGOUT	maite.duthieuw@bethunebruay.fr	2020-01-14 17:38:56.61646	Déconnexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogout
25768	res_letterbox	1989	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:41:53.114381	Visualisation du document : 1989	res	192.168.1.208	resview
25772	res_letterbox	1960	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:46:39.293084	Visualisation du document : 1960	res	192.168.1.208	resview
25776	res_letterbox	1949	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:49:32.514493	Visualisation du document : 1949	res	192.168.1.208	resview
25741	res_letterbox	2044	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:20:26.457443	Visualisation du document : 2044	res	192.168.1.208	resview
25744	users	maite.duthieuw@bethunebruay.fr	UP	superadmin	2020-01-14 17:21:20.610917	Groupe ajouté pour utilisateur : maite.duthieuw@bethunebruay.fr AGENT	user	192.168.3.124	userModification
25746	res_letterbox	2042	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:22:22.022779	Visualisation du document : 2042	res	192.168.1.208	resview
25748	res_letterbox	2040	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:23:01.049264	Visualisation du document : 2040	res	192.168.1.208	resview
25750	res_letterbox	2038	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:24:47.539812	Visualisation du document : 2038	res	192.168.1.208	resview
25752	res_letterbox	2036	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:25:58.539555	Visualisation du document : 2036	res	192.168.1.208	resview
25754	res_letterbox	2034	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:31:04.523452	Visualisation du document : 2034	res	192.168.1.208	resview
25757	users	maite.duthieuw@bethunebruay.fr	LOGIN	maite.duthieuw@bethunebruay.fr	2020-01-14 17:33:02.367147	Connexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogin
25759	res_letterbox	2025	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:33:34.802389	Visualisation du document : 2025	res	192.168.1.208	resview
25762	res_letterbox	2017	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:36:30.763979	Visualisation du document : 2017	res	192.168.1.208	resview
25769	res_letterbox	1988	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:43:04.690028	Visualisation du document : 1988	res	192.168.1.208	resview
25784	res_letterbox	1905	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:57:29.11659	Visualisation du document : 1905	res	192.168.1.208	resview
25786	res_letterbox	1903	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:58:39.387643	Visualisation du document : 1903	res	192.168.1.208	resview
25788	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2020-01-14 17:59:09.870217	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.81.60	admin	192.168.81.60	userlogin
25812	res_letterbox	1995	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:07:12.705178	Visualisation du document : 1995	res	192.168.1.203	resview
25834	listinstance	6972	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:09:48.600224	Diffusion du document 1991 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25835	listinstance	6973	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:09:48.608599	Diffusion du document 1991 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
25836	res_letterbox	1991	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:09:48.621318	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
25837	thesaurus_res	1991	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:09:48.713159	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25849	res_letterbox	1350	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:28:39.211342	Visualisation du document : 1350	res	192.168.3.88	resview
25861	res_view_letterbox	496	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:32:13.966261	Visualisation de la fiche détaillée du courrier n°496	apps	192.168.3.88	resview
25747	res_letterbox	2041	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:22:45.381991	Visualisation du document : 2041	res	192.168.1.208	resview
25758	res_letterbox	904	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-14 17:33:31.74734	Visualisation du document : 904	res	192.168.4.53	resview
25749	res_letterbox	2039	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:23:49.39969	Visualisation du document : 2039	res	192.168.1.208	resview
25751	res_letterbox	2037	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:25:35.388913	Visualisation du document : 2037	res	192.168.1.208	resview
25753	res_letterbox	2035	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:26:43.02233	Visualisation du document : 2035	res	192.168.1.208	resview
25756	res_letterbox	2026	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:32:30.785816	Visualisation du document : 2026	res	192.168.1.208	resview
25760	res_letterbox	2017	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:34:25.505015	Visualisation du document : 2017	res	192.168.1.208	resview
25761	res_letterbox	2017	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:34:57.276443	Visualisation du document : 2017	res	192.168.1.208	resview
25766	res_letterbox	2014	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:40:15.95526	Visualisation du document : 2014	res	192.168.1.208	resview
25778	res_letterbox	1947	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:52:03.802557	Visualisation du document : 1947	res	192.168.1.208	resview
25785	res_letterbox	1904	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:58:13.195548	Visualisation du document : 1904	res	192.168.1.208	resview
25789	users	sebastien.renard@bethunebruay.fr	LOGOUT	sebastien.renard@bethunebruay.fr	2020-01-14 17:59:59.85715	Déconnexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.81.60	admin	192.168.81.60	userlogout
25790	users	maryse.dautriche@bethunebruay.fr	LOGIN	maryse.dautriche@bethunebruay.fr	2020-01-14 18:00:18.466249	Connexion de l'utilisateur maryse.dautriche@bethunebruay.fr IP : 192.168.81.60	admin	192.168.81.60	userlogin
25795	res_letterbox	1890	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:04:50.749842	Visualisation du document : 1890	res	192.168.1.208	resview
25796	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-14 18:05:16.657377	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
25800	listinstance	6957	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:05:52.076165	Diffusion du document 2067 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25801	res_letterbox	2067	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:05:52.087416	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
25802	thesaurus_res	2067	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:05:52.17164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25773	res_letterbox	1956	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:47:19.95048	Visualisation du document : 1956	res	192.168.1.208	resview
25777	res_letterbox	1948	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:50:28.546539	Visualisation du document : 1948	res	192.168.1.208	resview
25779	res_letterbox	1946	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:52:22.344622	Visualisation du document : 1946	res	192.168.1.208	resview
25780	res_letterbox	1945	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:54:03.661852	Visualisation du document : 1945	res	192.168.1.208	resview
25781	res_letterbox	1944	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:54:23.898468	Visualisation du document : 1944	res	192.168.1.208	resview
25782	res_letterbox	1943	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:54:54.90436	Visualisation du document : 1943	res	192.168.1.208	resview
25783	res_letterbox	1942	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:55:20.969982	Visualisation du document : 1942	res	192.168.1.208	resview
25787	res_letterbox	1901	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 17:58:57.680316	Visualisation du document : 1901	res	192.168.1.208	resview
25792	res_letterbox	1900	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:02:34.175021	Visualisation du document : 1900	res	192.168.1.208	resview
25793	res_letterbox	1899	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:03:05.506209	Visualisation du document : 1899	res	192.168.1.208	resview
25794	res_letterbox	1897	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:03:48.920547	Visualisation du document : 1897	res	192.168.1.208	resview
25798	res_letterbox	2067	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:05:30.595624	Visualisation du document : 2067	res	192.168.1.203	resview
25799	res_letterbox	1887	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:05:49.320036	Visualisation du document : 1887	res	192.168.1.208	resview
25803	res_letterbox	2066	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:05:59.979565	Visualisation du document : 2066	res	192.168.1.203	resview
25804	listinstance	6959	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:06:36.351387	Diffusion du document 2066 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25805	res_letterbox	2066	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:06:36.365902	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
25806	thesaurus_res	2066	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:06:36.498667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25807	res_letterbox	2065	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:06:42.173334	Visualisation du document : 2065	res	192.168.1.203	resview
25808	listinstance	6961	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:07:07.225589	Diffusion du document 2065 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25809	listinstance	6962	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:07:07.233522	Diffusion du document 2065 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
25810	res_letterbox	2065	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:07:07.245965	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
25811	thesaurus_res	2065	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:07:07.347648	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25813	res_letterbox	1875	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:07:13.164121	Visualisation du document : 1875	res	192.168.1.208	resview
25814	listinstance	6964	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:07:31.002227	Diffusion du document 1995 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25815	listinstance	6965	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:07:31.009946	Diffusion du document 1995 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
25816	res_letterbox	1995	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:07:31.021504	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
25817	thesaurus_res	1995	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:07:31.091113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25818	res_letterbox	1874	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:07:33.527174	Visualisation du document : 1874	res	192.168.1.208	resview
25819	res_letterbox	1993	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:07:36.467278	Visualisation du document : 1993	res	192.168.1.203	resview
25820	res_view_letterbox	1993	UP	christophe.masse@bethunebruay.fr	2020-01-14 18:07:56.681059	Ajout d'une annotation sur le document n°1993 (596) Depuis un web service	notes	192.168.1.203	resup
25821	notes	596	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:07:56.686145	Annotation ajoutée (596) Depuis un web service	notes	192.168.1.203	noteadd
25822	res_letterbox	1993	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-14 18:07:56.702335	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
25823	thesaurus_res	1993	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:07:56.76705	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25824	res_letterbox	1873	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:07:58.874966	Visualisation du document : 1873	res	192.168.1.208	resview
25825	res_letterbox	1992	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:08:02.190844	Visualisation du document : 1992	res	192.168.1.203	resview
25826	res_letterbox	1872	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:08:07.550576	Visualisation du document : 1872	res	192.168.1.208	resview
25827	listinstance	6969	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:08:25.087913	Diffusion du document 1992 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25828	listinstance	6970	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:08:25.095861	Diffusion du document 1992 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
25829	res_letterbox	1992	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:08:25.107101	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
25830	thesaurus_res	1992	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:08:25.181915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25831	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:08:26.964347	Visualisation du document : 1793	res	192.168.1.208	resview
25832	res_letterbox	1991	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:08:30.309334	Visualisation du document : 1991	res	192.168.1.203	resview
25833	res_letterbox	1793	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-14 18:09:27.962249	Visualisation du document : 1793	res	192.168.1.208	resview
25838	res_letterbox	1990	VIEW	christophe.masse@bethunebruay.fr	2020-01-14 18:09:53.286081	Visualisation du document : 1990	res	192.168.1.203	resview
25839	listinstance	6975	ADD	christophe.masse@bethunebruay.fr	2020-01-14 18:10:09.614869	Diffusion du document 1990 à pierre.naglik@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
25840	res_letterbox	1990	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-14 18:10:09.631237	Mes courriers à traiter : Rediriger (vers une entité: Mission Partenariats extérieurs et financement)	basket	192.168.1.203	1
25841	thesaurus_res	1990	DEL	christophe.masse@bethunebruay.fr	2020-01-14 18:10:09.745447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
25871	res_letterbox	1640	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:35:00.199845	Visualisation du document : 1640	res	192.168.3.88	resview
25881	res_letterbox	541	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:52.713067	Visualisation du document : 541	res	192.168.3.88	resview
25842	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-14 18:12:55.954616	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
25863	res_letterbox	496	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:33:26.710665	Visualisation du document : 496	res	192.168.3.88	resview
25893	listinstance	6998	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:41:18.324633	Diffusion du document 1718 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25894	res_letterbox	1718	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:41:18.33291	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25895	thesaurus_res	1718	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:41:18.394169	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25897	res_letterbox	1718	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:41:52.733489	Visualisation du document : 1718	res	192.168.3.88	resview
25919	listinstance	7004	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:47:36.073297	Diffusion du document 1064 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25920	res_letterbox	1064	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:47:36.082394	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25921	thesaurus_res	1064	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:47:36.141379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25925	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:50:22.977835	Visualisation du document : 1868	res	192.168.3.88	resview
25843	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-14 18:20:43.510636	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.177	admin	192.168.11.177	userlogin
25844	res_letterbox	497	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:24:22.470772	Visualisation du document : 497	res	192.168.3.88	resview
25845	res_letterbox	497	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:27:12.397489	Visualisation du document : 497	res	192.168.3.88	resview
25846	listinstance	6977	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:28:08.439527	Diffusion du document 497 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25847	res_letterbox	497	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:28:08.449558	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	basket	192.168.3.88	1
25848	thesaurus_res	497	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:28:08.511547	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25850	listinstance	6978	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:29:16.710852	Diffusion du document 1350 à annabelle.ovlaque@bethunebruay.fr en tant que "visa"	entities	192.168.3.88	diffvisauser
25851	listinstance	6979	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:29:16.719111	Diffusion du document 1350 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.3.88	diffvisauser
25852	thesaurus_res	1350	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:30:06.656456	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25853	thesaurus_res	1350	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:30:06.720285	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25854	thesaurus_res	1350	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:30:06.801378	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25855	res_letterbox	1350	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:30:12.28487	Visualisation du document : 1350	res	192.168.3.88	resview
25859	res_letterbox	496	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:31:23.519299	Visualisation du document : 496	res	192.168.3.88	resview
25860	thesaurus_res	496	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:31:49.910089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25864	listinstance	6984	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:02.676918	Diffusion du document 496 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25865	res_letterbox	496	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:02.686693	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	basket	192.168.3.88	1
25866	thesaurus_res	496	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:02.746859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25868	listinstance	6985	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:54.378107	Diffusion du document 1087 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25869	res_letterbox	1087	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:54.387739	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	basket	192.168.3.88	1
25870	thesaurus_res	1087	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:54.447405	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25872	res_view_letterbox	1640	UP	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:17.859453	Ajout d'une annotation sur le document n°1640 (601) Depuis un web service	notes	192.168.3.88	resup
25873	notes	601	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:17.865189	Annotation ajoutée (601) Depuis un web service	notes	192.168.3.88	noteadd
25874	listinstance	6987	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:17.912527	Diffusion du document 1640 à cecile.benard@bethunebruay.fr en tant que "avis"	entities	192.168.3.88	diffavisuser
25875	res_letterbox	1640	ACTION#36	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:17.920537	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.88	36
25876	thesaurus_res	1640	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:17.98036	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25887	res_letterbox	541	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:38:54.480266	Visualisation du document : 541	res	192.168.3.88	resview
25889	listinstance	6997	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:40:47.920645	Diffusion du document 918 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25890	res_letterbox	918	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:40:47.930543	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25891	thesaurus_res	918	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:40:47.993949	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25892	res_letterbox	1718	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:40:53.092638	Visualisation du document : 1718	res	192.168.3.88	resview
25902	res_letterbox	1150	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:37.380897	Visualisation du document : 1150	res	192.168.3.88	resview
25907	listinstance	7001	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:43:11.796836	Diffusion du document 1723 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25908	res_letterbox	1723	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:43:11.809095	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	basket	192.168.3.88	1
25909	thesaurus_res	1723	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:43:11.898424	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25918	res_letterbox	1064	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:46:15.82841	Visualisation du document : 1064	res	192.168.3.88	resview
25856	listinstance	6982	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:31:16.850445	Diffusion du document 1350 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25857	res_letterbox	1350	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:31:16.859674	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	basket	192.168.3.88	1
25858	thesaurus_res	1350	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:31:16.922011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25862	res_view_letterbox	496	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:32:49.585693	Visualisation de la fiche détaillée du courrier n°496	apps	192.168.3.88	resview
25867	res_letterbox	1087	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:16.693902	Visualisation du document : 1087	res	192.168.3.88	resview
25877	res_letterbox	1864	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:29.551657	Visualisation du document : 1864	res	192.168.3.88	resview
25878	listinstance	6988	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:48.104222	Diffusion du document 1864 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25879	res_letterbox	1864	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:48.116121	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25880	thesaurus_res	1864	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:48.1798	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25882	listinstance	6990	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:38:16.014033	Diffusion du document 541 à cecile.benard@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
25883	res_letterbox	541	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-14 18:38:16.02313	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 541	basket	192.168.3.88	113
25884	thesaurus_res	541	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:38:16.078595	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25885	res_letterbox	541	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-14 18:38:30.893322	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 541	basket	192.168.3.88	113
25886	res_letterbox	541	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-14 18:38:33.815235	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 541	basket	192.168.3.88	113
25888	res_letterbox	918	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:40:22.929228	Visualisation du document : 918	res	192.168.3.88	resview
25896	res_letterbox	843	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:41:23.718162	Visualisation du document : 843	res	192.168.3.88	resview
25898	res_letterbox	843	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:08.87398	Visualisation du document : 843	res	192.168.3.88	resview
25899	listinstance	6999	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:30.272193	Diffusion du document 843 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25900	res_letterbox	843	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:30.282114	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25901	thesaurus_res	843	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:30.350144	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25903	listinstance	7000	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:50.625851	Diffusion du document 1150 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25904	res_letterbox	1150	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:50.635915	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25905	thesaurus_res	1150	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:50.694229	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25906	res_letterbox	1723	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:42:56.154389	Visualisation du document : 1723	res	192.168.3.88	resview
25910	res_letterbox	1717	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:43:17.822288	Visualisation du document : 1717	res	192.168.3.88	resview
25911	listinstance	7002	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:44:11.825264	Diffusion du document 1717 à jennifer.deleglise@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25912	res_letterbox	1717	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:44:11.83428	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	basket	192.168.3.88	1
25913	thesaurus_res	1717	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:44:11.909258	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25914	res_letterbox	1863	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:44:50.726429	Visualisation du document : 1863	res	192.168.3.88	resview
25915	listinstance	7003	ADD	cedric.petitjean@bethunebruay.fr	2020-01-14 18:46:10.824118	Diffusion du document 1863 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.88	diffdestuser
25916	res_letterbox	1863	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-14 18:46:10.841121	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.88	1
25917	thesaurus_res	1863	DEL	cedric.petitjean@bethunebruay.fr	2020-01-14 18:46:10.90286	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
25922	res_letterbox	1865	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:47:45.376626	Visualisation du document : 1865	res	192.168.3.88	resview
25923	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-14 18:48:47.87165	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
25924	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-14 18:49:33.256813	Visualisation du document : 1868	res	192.168.3.88	resview
25926	users	superadmin	LOGIN	superadmin	2020-01-15 08:24:11.569171	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
25927	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-15 08:25:23.832738	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
25928	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-15 08:25:23.887742	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
25929	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2020-01-15 08:26:57.49331	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.60	admin	192.168.84.60	userlogin
25930	res_letterbox	2043	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:31:09.738411	Visualisation du document : 2043	res	192.168.1.55	resview
25931	res_letterbox	2043	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:32:19.226582	Visualisation du document : 2043	res	192.168.1.55	resview
25932	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-15 08:37:59.526542	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
25933	users	nadege.bonnissant@bethunebruay.fr	LOGIN	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:38:03.653351	Connexion de l'utilisateur nadege.bonnissant@bethunebruay.fr IP : 192.168.2.112	admin	192.168.2.112	userlogin
25934	res_letterbox	1655	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:38:16.783038	Visualisation du document : 1655	res	192.168.2.112	resview
25935	res_letterbox	1655	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:38:56.875274	Visualisation du document : 1655	res	192.168.2.112	resview
25942	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-15 08:43:56.938357	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
25956	res_letterbox	2080	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:50:26.198038	Visualisation du document : 2080	res	192.168.2.112	resview
25936	res_letterbox	2080	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:39:36.085444	Visualisation du document : 2080	res	192.168.2.112	resview
25937	res_letterbox	1655	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:40:27.930901	Visualisation du document : 1655	res	192.168.2.112	resview
25938	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-15 08:41:09.729342	Groupe ajouté pour utilisateur : melanie.wattrelot@bethunebruay.fr AGENT	user	192.168.1.67	userModification
25939	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-15 08:41:26.999717	Entité ajoutée pour utilisateur : melanie.wattrelot@bethunebruay.fr RHCV	user	192.168.1.67	userModification
25940	users	jessie.andrzejewski@bethunebruay.fr	UP	superadmin	2020-01-15 08:41:50.091605	Groupe ajouté pour utilisateur : jessie.andrzejewski@bethunebruay.fr AGENT	user	192.168.1.67	userModification
25941	users	jessie.andrzejewski@bethunebruay.fr	UP	superadmin	2020-01-15 08:42:07.099441	Entité ajoutée pour utilisateur : jessie.andrzejewski@bethunebruay.fr RHHS	user	192.168.1.67	userModification
25943	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-15 08:44:01.90205	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
25944	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-15 08:48:54.518721	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
25945	res_letterbox	1993	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 08:49:07.063478	Visualisation du document : 1993	res	192.168.1.47	resview
25946	res_letterbox	2043	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:49:29.061773	Visualisation du document : 2043	res	192.168.1.55	resview
25947	thesaurus_res	1993	DEL	lucie.thery@bethunebruay.fr	2020-01-15 08:49:30.936832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25948	listinstance	7005	ADD	lucie.thery@bethunebruay.fr	2020-01-15 08:49:31.005167	Diffusion du document 1993 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25949	listinstance	7006	ADD	lucie.thery@bethunebruay.fr	2020-01-15 08:49:31.012417	Diffusion du document 1993 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25950	res_letterbox	1993	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-15 08:49:31.023769	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
25951	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 08:49:39.076746	Visualisation du document : 2081	res	192.168.1.47	resview
25952	res_letterbox	1655	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:49:47.335813	Visualisation du document : 1655	res	192.168.2.112	resview
25953	res_view_letterbox	1655	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:50:07.90729	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.2.112	resview
25954	res_attachments	180	VIEW	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:50:16.168921	Visualisation du courrier n°180	apps	192.168.2.112	attachview
25955	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-15 08:50:24.418653	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
25957	res_letterbox	1943	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:50:41.603609	Visualisation du document : 1943	res	192.168.1.55	resview
25958	res_letterbox	2041	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:50:50.6388	Visualisation du document : 2041	res	192.168.1.55	resview
25959	res_letterbox	2041	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:51:31.461732	Visualisation du document : 2041	res	192.168.1.55	resview
25960	res_letterbox	2041	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:52:06.934245	Visualisation du document : 2041	res	192.168.1.55	resview
25961	res_letterbox	2107	ADD	superadmin	2020-01-15 08:55:11.900011	Document ajouté	res	127.0.0.1	resadd
25962	users	valerie.ratajczak@bethunebruay.fr	LOGIN	valerie.ratajczak@bethunebruay.fr	2020-01-15 08:55:16.235936	Connexion de l'utilisateur valerie.ratajczak@bethunebruay.fr IP : 192.168.50.123	admin	192.168.50.123	userlogin
25963	res_letterbox	1988	VIEW	valerie.ratajczak@bethunebruay.fr	2020-01-15 08:55:50.785135	Visualisation du document : 1988	res	192.168.50.123	resview
25964	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 08:57:35.034789	Visualisation du document : 2081	res	192.168.1.47	resview
25965	res_letterbox	2107	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 08:57:41.828091	Visualisation du document : 2107	res	192.168.1.47	resview
25966	res_view_letterbox	2041	UP	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.855363	Ajout d'une annotation sur le document n°2041 (603) Depuis un web service	notes	192.168.1.55	resup
25967	notes	603	ADD	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.859558	Annotation ajoutée (603) Depuis un web service	notes	192.168.1.55	noteadd
25968	listinstance	7009	ADD	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.900045	Diffusion du document 2041 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
25969	listinstance	7010	ADD	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.906092	Diffusion du document 2041 à nadege.bonnissant@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
25970	res_letterbox	2041	ACTION#36	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.916267	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
25971	thesaurus_res	2041	DEL	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.987165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
25972	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-15 08:58:48.126376	Visualisation du document : 2042	res	192.168.1.55	resview
25973	res_letterbox	2043	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:01:26.910656	Visualisation du document : 2043	res	192.168.1.55	resview
25974	res_letterbox	2038	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:01:33.992141	Visualisation du document : 2038	res	192.168.1.55	resview
25975	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:03:23.287305	Visualisation du document : 2042	res	192.168.1.55	resview
25976	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-15 09:03:27.681911	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
25977	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:03:38.333866	Visualisation du document : 2042	res	192.168.1.55	resview
25978	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-15 09:03:41.395775	Visualisation du document : 1988	res	192.168.50.142	resview
25979	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:04:59.484379	Visualisation du document : 2042	res	192.168.1.55	resview
25980	users	jessie.andrzejewski@bethunebruay.fr	LOGIN	jessie.andrzejewski@bethunebruay.fr	2020-01-15 09:05:27.284781	Connexion de l'utilisateur jessie.andrzejewski@bethunebruay.fr IP : 192.168.3.28	admin	192.168.3.28	userlogin
25981	res_letterbox	1640	VIEW	jessie.andrzejewski@bethunebruay.fr	2020-01-15 09:05:42.612075	Visualisation du document : 1640	res	192.168.3.28	resview
25982	listinstance	7011	ADD	philippe.massardier@bethunebruay.fr	2020-01-15 09:06:22.563778	Diffusion du document 1988 à sebastien.renard@bethunebruay.fr en tant que "dest"	entities	192.168.50.142	diffdestuser
25983	res_letterbox	1988	ACTION#1	philippe.massardier@bethunebruay.fr	2020-01-15 09:06:22.581659	Mes courriers à traiter : Rediriger (vers une entité: Conservatoires)	basket	192.168.50.142	1
25984	thesaurus_res	1988	DEL	philippe.massardier@bethunebruay.fr	2020-01-15 09:06:22.669122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
25985	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:06:28.948198	Visualisation du document : 2042	res	192.168.1.55	resview
25996	res_letterbox	1795	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:08:41.72291	Visualisation du document : 1795	res	192.168.1.55	resview
25999	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-15 09:09:07.656904	Visualisation du document : 1744	res	192.168.50.142	resview
26001	res_letterbox	1795	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:09:28.93922	Visualisation du document : 1795	res	192.168.1.55	resview
25986	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-15 09:07:09.428708	Visualisation du document : 1897	res	192.168.50.142	resview
25987	res_view_letterbox	1795	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:08:06.813198	Visualisation de la fiche détaillée du courrier n°1795	apps	192.168.1.55	resview
25988	res_letterbox	1795	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:08:11.374032	Visualisation du document : 1795	res	192.168.1.55	resview
25989	thesaurus_res	2107	DEL	lucie.thery@bethunebruay.fr	2020-01-15 09:08:18.511293	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
25990	listinstance	7014	ADD	lucie.thery@bethunebruay.fr	2020-01-15 09:08:18.565387	Diffusion du document 2107 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
25991	listinstance	7015	ADD	lucie.thery@bethunebruay.fr	2020-01-15 09:08:18.573026	Diffusion du document 2107 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
25992	res_letterbox	2107	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 09:08:18.585015	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
25993	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 09:08:28.737149	Visualisation du document : 2081	res	192.168.1.47	resview
25994	res_letterbox	1988	VIEW	philippe.massardier@bethunebruay.fr	2020-01-15 09:08:32.454918	Visualisation du document : 1988	res	192.168.50.142	resview
25995	res_view_letterbox	1795	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:08:39.881414	Visualisation de la fiche détaillée du courrier n°1795	apps	192.168.1.55	resview
25997	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-15 09:08:58.465281	Visualisation du document : 1744	res	192.168.50.142	resview
25998	res_view_letterbox	1795	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:09:03.929424	Visualisation de la fiche détaillée du courrier n°1795	apps	192.168.1.55	resview
26000	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-15 09:09:18.281565	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.50.142	resview
26002	res_letterbox	1795	ACTION#20	af.koclega@bethunebruay.fr	2020-01-15 09:10:06.216592	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
26003	thesaurus_res	1795	DEL	af.koclega@bethunebruay.fr	2020-01-15 09:10:06.27492	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
26004	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-15 09:12:25.533501	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
26005	res_view_letterbox	1575	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:12:33.650808	Visualisation de la fiche détaillée du courrier n°1575	apps	192.168.2.25	resview
26006	res_letterbox	1575	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:12:44.099538	Visualisation du document : 1575	res	192.168.2.25	resview
26007	res_letterbox	2039	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:12:52.386777	Visualisation du document : 2039	res	192.168.1.55	resview
26008	res_letterbox	2039	VIEW	af.koclega@bethunebruay.fr	2020-01-15 09:13:40.943214	Visualisation du document : 2039	res	192.168.1.55	resview
26009	users	rodrigue.venel@bethunebruay.fr	LOGIN	rodrigue.venel@bethunebruay.fr	2020-01-15 09:14:21.955079	Connexion de l'utilisateur rodrigue.venel@bethunebruay.fr IP : 192.168.1.26	admin	192.168.1.26	userlogin
26010	res_letterbox	1754	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:14:22.636328	Visualisation du document : 1754	res	192.168.2.25	resview
26011	contacts_v2	793	ADD	lucie.thery@bethunebruay.fr	2020-01-15 09:14:36.27477	Contact ajouté : BOULET Batiment	admin	192.168.1.47	contacts_v2_add
26012	thesaurus_res	2081	DEL	lucie.thery@bethunebruay.fr	2020-01-15 09:15:50.743951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26013	listinstance	7018	ADD	lucie.thery@bethunebruay.fr	2020-01-15 09:15:50.791103	Diffusion du document 2081 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26014	listinstance	7019	ADD	lucie.thery@bethunebruay.fr	2020-01-15 09:15:50.799088	Diffusion du document 2081 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26015	res_letterbox	2081	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 09:15:50.810769	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26016	res_letterbox	2082	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 09:16:17.33348	Visualisation du document : 2082	res	192.168.1.47	resview
26017	res_view_letterbox	2082	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 09:16:25.296266	Visualisation de la fiche détaillée du courrier n°2082	apps	192.168.1.47	resview
26018	res_view_letterbox	2082	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 09:16:28.142598	Visualisation de la fiche détaillée du courrier n°2082	apps	192.168.1.47	resview
26019	res_letterbox	2082	DEL	lucie.thery@bethunebruay.fr	2020-01-15 09:16:28.152275	Document supprimé (N° : 2082)	indexing_searching	192.168.1.47	resdel
26020	res_letterbox	2083	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 09:16:45.283994	Visualisation du document : 2083	res	192.168.1.47	resview
26021	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-15 09:16:49.522979	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
26022	res_letterbox	1387	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:19:37.374768	Visualisation du document : 1387	res	192.168.2.25	resview
26023	res_letterbox	1137	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:21:32.325517	Visualisation du document : 1137	res	192.168.2.25	resview
26024	res_letterbox	1137	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:21:38.241171	Visualisation du document : 1137	res	192.168.2.25	resview
26025	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:22:18.150744	Visualisation du document : 759	res	192.168.2.25	resview
26026	res_letterbox	1754	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:22:37.758896	Visualisation du document : 1754	res	192.168.2.25	resview
26027	res_letterbox	1754	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 09:23:44.51442	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26028	thesaurus_res	1754	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 09:23:44.57241	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26029	res_letterbox	1390	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 09:23:58.675448	Visualisation du document : 1390	res	192.168.2.25	resview
26030	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-15 09:24:18.262923	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
26072	res_letterbox	1387	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:09:01.682761	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26031	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-15 09:26:28.701656	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
26032	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-15 09:27:10.202125	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
26033	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-15 09:29:31.883605	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
26034	res_letterbox	1956	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 09:31:45.898165	Visualisation du document : 1956	res	192.168.2.29	resview
26035	listinstance	7022	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 09:31:53.172406	Diffusion du document 1956 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
26036	listinstance	7023	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 09:31:53.183034	Diffusion du document 1956 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
26037	res_letterbox	1956	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-15 09:31:53.191145	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
26038	thesaurus_res	1956	DEL	julie.courcelle@bethunebruay.fr	2020-01-15 09:31:53.259364	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
26039	res_letterbox	1955	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 09:31:56.360465	Visualisation du document : 1955	res	192.168.2.29	resview
26040	res_view_letterbox	2035	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 09:32:02.485719	Visualisation de la fiche détaillée du courrier n°2035	apps	192.168.3.124	resview
26041	res_letterbox	2035	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 09:32:09.298681	Visualisation du document : 2035	res	192.168.3.124	resview
26042	listinstance	7024	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:27.846564	Diffusion du document 1955 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
26043	listinstance	7025	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:27.855392	Diffusion du document 1955 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
26044	res_letterbox	1955	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:27.863801	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
26045	thesaurus_res	1955	DEL	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:27.925597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
26046	res_letterbox	1954	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:31.330364	Visualisation du document : 1954	res	192.168.2.29	resview
26047	listinstance	7026	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:50.71523	Diffusion du document 1954 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
26048	listinstance	7027	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:50.724655	Diffusion du document 1954 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
26049	res_letterbox	1954	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:50.733519	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
26050	thesaurus_res	1954	DEL	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:50.802512	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
26051	res_letterbox	1805	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 09:32:57.66209	Visualisation du document : 1805	res	192.168.2.29	resview
26052	res_letterbox	1802	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 09:33:01.964753	Visualisation du document : 1802	res	192.168.2.29	resview
26053	res_view_letterbox	2035	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 09:34:16.478743	Visualisation de la fiche détaillée du courrier n°2035	apps	192.168.3.124	resview
26054	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-15 09:36:32.533921	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
26055	res_letterbox	1849	VIEW	juliette.ponce@bethunebruay.fr	2020-01-15 09:39:00.735334	Visualisation du document : 1849	res	192.168.2.45	resview
26056	res_letterbox	1849	VIEW	juliette.ponce@bethunebruay.fr	2020-01-15 09:41:49.976113	Visualisation du document : 1849	res	192.168.2.45	resview
26057	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-15 09:51:53.286351	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
26058	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-15 09:55:21.991452	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
26059	res_letterbox	2080	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:02:33.352689	Visualisation du document : 2080	res	192.168.2.38	resview
26060	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-15 10:03:37.008247	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
26061	res_view_letterbox	2080	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:03:41.595062	Visualisation de la fiche détaillée du courrier n°2080	apps	192.168.2.38	resview
26062	res_attachments	181	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:03:45.134071	Visualisation du courrier n°181	apps	192.168.2.38	attachview
26063	res_letterbox	2081	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:05:15.779165	Visualisation du document : 2081	res	192.168.2.38	resview
26064	res_letterbox	1390	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:07:51.48141	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26065	thesaurus_res	1390	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:07:51.5521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26066	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-15 10:08:01.286167	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
26067	res_letterbox	1754	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:08:04.468768	Visualisation du document : 1754	res	192.168.2.25	resview
26068	res_letterbox	1387	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:08:15.831119	Visualisation du document : 1387	res	192.168.2.25	resview
26069	users	brigitte.therache@bethunebruay.fr	LOGIN	brigitte.therache@bethunebruay.fr	2020-01-15 10:08:23.45612	Connexion de l'utilisateur brigitte.therache@bethunebruay.fr IP : 192.168.11.141	admin	192.168.11.141	userlogin
26070	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-15 10:08:35.826126	Visualisation du document : 1710	res	192.168.11.141	resview
26071	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-15 10:08:40.054103	Visualisation du document : 1710	res	192.168.11.141	resview
26074	res_letterbox	1241	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:09:06.497734	Visualisation du document : 1241	res	192.168.2.25	resview
26073	thesaurus_res	1387	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:09:01.758497	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26075	res_letterbox	2081	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:09:15.116629	Visualisation du document : 2081	res	192.168.2.38	resview
26076	res_letterbox	1138	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:09:38.129009	Visualisation du document : 1138	res	192.168.2.25	resview
26077	res_view_letterbox	1710	ADD	brigitte.therache@bethunebruay.fr	2020-01-15 10:10:23.77804	Document n° 182 Nouvelle pièce jointe au document maitre n°1710	apps	192.168.11.141	attachadd
26078	res_attachments	182	ADD	brigitte.therache@bethunebruay.fr	2020-01-15 10:10:23.783007	Nouvelle pièce jointe (reponse mail mr DARTOIS ) 	attachments	192.168.11.141	attachadd
26079	res_letterbox	1710	VIEW	brigitte.therache@bethunebruay.fr	2020-01-15 10:10:23.882089	Visualisation du document : 1710	res	192.168.11.141	resview
26085	res_letterbox	1224	VIEW	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:11.553467	Visualisation du document : 1224	res	192.168.11.141	resview
26092	res_letterbox	562	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:13:32.952148	Visualisation du document : 562	res	192.168.2.25	resview
26080	res_letterbox	1138	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:10:33.45281	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26081	thesaurus_res	1138	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:10:33.534525	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26082	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:10:43.983196	Visualisation du document : 759	res	192.168.2.25	resview
26083	res_letterbox	1710	ACTION#20	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:07.181399	Les courrier à traiter de la direction : Cloturer	basket	192.168.11.141	20
26084	thesaurus_res	1710	DEL	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:07.251238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.141	thesauruslinkreset
26086	res_letterbox	1224	ACTION#20	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:39.962364	Les courrier à traiter de la direction : Cloturer	basket	192.168.11.141	20
26087	thesaurus_res	1224	DEL	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:40.042762	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.141	thesauruslinkreset
26088	res_letterbox	759	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:12:34.976541	Visualisation du document : 759	res	192.168.2.25	resview
26098	res_letterbox	1672	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:16:19.636485	Visualisation du document : 1672	res	192.168.4.22	resview
26100	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-15 10:16:41.057993	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
26089	users	julien.fournez@bethunebruay.fr	LOGIN	julien.fournez@bethunebruay.fr	2020-01-15 10:13:09.614668	Connexion de l'utilisateur julien.fournez@bethunebruay.fr IP : 192.168.4.22	admin	192.168.4.22	userlogin
26090	res_letterbox	759	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:13:27.551219	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26091	thesaurus_res	759	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:13:27.615838	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26093	res_letterbox	562	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:14:39.469998	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26094	thesaurus_res	562	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:14:39.527576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26095	res_letterbox	456	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:14:45.90113	Visualisation du document : 456	res	192.168.2.25	resview
26096	res_letterbox	456	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:16:11.190007	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26097	thesaurus_res	456	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:16:11.261334	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26099	res_letterbox	455	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:16:27.915118	Visualisation du document : 455	res	192.168.2.25	resview
26101	users	pauline.cafassier@bethunebruay.fr	LOGIN	pauline.cafassier@bethunebruay.fr	2020-01-15 10:18:10.166291	Connexion de l'utilisateur pauline.cafassier@bethunebruay.fr IP : 192.168.20.100	admin	192.168.20.100	userlogin
26102	res_letterbox	1672	ACTION#20	julien.fournez@bethunebruay.fr	2020-01-15 10:19:14.960739	Mes courriers à traiter : Cloturer	basket	192.168.4.22	20
26103	thesaurus_res	1672	DEL	julien.fournez@bethunebruay.fr	2020-01-15 10:19:15.035071	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.22	thesauruslinkreset
26104	res_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:19:20.195213	Visualisation du document : 1319	res	192.168.4.22	resview
26105	res_view_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:20:07.68654	Visualisation de la fiche détaillée du courrier n°1319	apps	192.168.4.22	resview
26106	res_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:20:16.390352	Visualisation du document : 1319	res	192.168.4.22	resview
26107	res_letterbox	455	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:20:26.803173	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26108	thesaurus_res	455	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:20:26.869799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26109	res_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:20:42.820308	Visualisation du document : 1319	res	192.168.4.22	resview
26110	res_letterbox	1241	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:20:44.090339	Visualisation du document : 1241	res	192.168.2.25	resview
26111	res_letterbox	733	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:21:08.984685	Visualisation du document : 733	res	192.168.2.25	resview
26112	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-15 10:21:13.640472	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
26113	listinstance	7052	ADD	julien.fournez@bethunebruay.fr	2020-01-15 10:21:23.953313	Diffusion du document 1319 à clement.fontaine@bethunebruay.fr en tant que "dest"	entities	192.168.4.22	diffdestuser
26114	res_letterbox	1319	ACTION#1	julien.fournez@bethunebruay.fr	2020-01-15 10:21:23.969105	Mes courriers à traiter : Rediriger (vers un utilisateur: clement.fontaine@bethunebruay.fr)	basket	192.168.4.22	1
26115	thesaurus_res	1319	DEL	julien.fournez@bethunebruay.fr	2020-01-15 10:21:24.035523	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.22	thesauruslinkreset
26116	res_letterbox	733	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:22:27.825264	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
26117	thesaurus_res	733	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:22:27.901228	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26118	res_letterbox	1754	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:22:42.727786	Visualisation du document : 1754	res	192.168.2.25	resview
26119	res_letterbox	377	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:22:58.45326	Visualisation du document : 377	res	192.168.2.25	resview
26120	res_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:23:03.696819	Visualisation du document : 1319	res	192.168.4.22	resview
26121	res_view_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:23:07.418843	Visualisation de la fiche détaillée du courrier n°1319	apps	192.168.4.22	resview
26122	res_view_letterbox	1672	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:23:34.770021	Visualisation de la fiche détaillée du courrier n°1672	apps	192.168.4.22	resview
26123	res_letterbox	377	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-15 10:24:31.650376	Mes courriers à traiter (dominique.marechal@bethunebruay.fr) : Cloturer	basket	192.168.2.25	20
26124	thesaurus_res	377	DEL	jennifer.hochart@bethunebruay.fr	2020-01-15 10:24:31.709854	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
26125	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:25:02.40634	Visualisation du document : 1072	res	192.168.4.22	resview
26126	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:25:58.481322	Visualisation du document : 1072	res	192.168.4.22	resview
26127	res_letterbox	1512	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-15 10:26:20.56219	Visualisation du document : 1512	res	192.168.2.25	resview
26128	thesaurus_res	1072	DEL	julien.fournez@bethunebruay.fr	2020-01-15 10:26:58.447256	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.22	thesauruslinkreset
26129	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:27:09.628238	Visualisation du document : 1072	res	192.168.4.22	resview
26130	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:27:24.05409	Visualisation du document : 1072	res	192.168.4.22	resview
26131	res_letterbox	2014	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:28:08.140644	Visualisation du document : 2014	res	192.168.2.38	resview
26132	res_letterbox	2014	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:28:17.690962	Visualisation du document : 2014	res	192.168.2.38	resview
26133	res_letterbox	2014	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:28:18.747175	Visualisation du document : 2014	res	192.168.2.38	resview
26487	res_letterbox	2120	ADD	superadmin	2020-01-15 15:09:29.448541	Document ajouté	res	127.0.0.1	resadd
26134	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:29:01.052256	Visualisation du document : 1072	res	192.168.4.22	resview
26136	thesaurus_res	1072	DEL	julien.fournez@bethunebruay.fr	2020-01-15 10:29:21.854522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.22	thesauruslinkreset
26176	res_letterbox	2065	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:33:00.560772	Visualisation du document : 2065	res	192.168.50.121	resview
26135	res_view_letterbox	2014	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 10:29:08.838028	Visualisation de la fiche détaillée du courrier n°2014	apps	192.168.2.38	resview
26137	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:29:40.823593	Visualisation du document : 1072	res	192.168.4.22	resview
26138	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:30:48.193542	Visualisation du document : 1072	res	192.168.4.22	resview
26139	listinstance	7068	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 10:30:48.244269	Diffusion du document 2014 à daniel.dewevre@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
26140	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:09.386468	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
26141	listinstance	7069	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 10:31:10.334001	Diffusion du document 2014 à christophe.masse@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
26142	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:17.073757	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26143	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:17.443763	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26144	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:17.481411	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26145	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:30.393908	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26146	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:30.466903	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26147	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:30.704214	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26148	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:30.826834	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26149	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:33.599406	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26150	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:33.923415	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26166	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.75524	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26184	res_letterbox	1072	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-15 10:38:58.588961	Visualisation du document : 1072	res	192.168.4.44	resview
26151	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:39.856147	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26152	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:39.941308	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26153	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:40.218626	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26154	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:40.324451	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26155	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:41.752802	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26165	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.723323	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26156	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:42.087656	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26157	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:45.475516	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26158	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:45.537206	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26159	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:45.795161	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26160	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:31:50.861834	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26189	users	clement.fontaine@bethunebruay.fr	LOGIN	clement.fontaine@bethunebruay.fr	2020-01-15 10:42:51.482052	Connexion de l'utilisateur clement.fontaine@bethunebruay.fr IP : 192.168.4.64	admin	192.168.4.64	userlogin
26220	res_letterbox	541	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:24:09.642166	Visualisation du document : 541	res	192.168.3.47	resview
26223	res_letterbox	2108	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 11:25:13.607286	Visualisation du document : 2108	res	192.168.1.47	resview
26161	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.292916	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26162	res_view_letterbox	720	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.331389	Visualisation de la fiche détaillée du courrier n°720	apps	192.168.50.121	resview
26163	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.65449	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26164	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.689925	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26177	notes	614	ADD	julien.fournez@bethunebruay.fr	2020-01-15 10:33:02.856578	Annotation ajoutée (614)	notes	192.168.4.22	noteadd
26167	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.786304	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26178	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:33:12.102265	Visualisation du document : 1072	res	192.168.4.22	resview
26179	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:33:56.029761	Visualisation du document : 1072	res	192.168.4.22	resview
26180	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:35:52.67606	Visualisation du document : 1072	res	192.168.4.22	resview
26183	res_letterbox	1319	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-15 10:38:32.748824	Visualisation du document : 1319	res	192.168.4.44	resview
26168	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:01.816724	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26169	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:04.78	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26170	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:05.001214	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26171	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:07.336799	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26172	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:07.355126	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
26173	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:12.25988	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
26174	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:12.287434	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6NjYsInVzZXJJZCI6ImFubmVzb3BoaWUuY2F1Y2h5QGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCRFenN0Yi56dERmZUxRbXgzTGJsZ0x1ajh4ZjBxUEJUMTdcL1gzcU1TWExpRFFLd2xLOGR1Wk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.50.121	phpidscontrol
26175	res_letterbox	2065	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-15 10:32:34.298877	Visualisation du document : 2065	res	192.168.50.121	resview
26181	res_letterbox	1072	VIEW	julien.fournez@bethunebruay.fr	2020-01-15 10:36:02.588206	Visualisation du document : 1072	res	192.168.4.22	resview
26182	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-15 10:37:49.398402	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
26185	res_view_letterbox	1319	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-15 10:40:00.459007	Visualisation de la fiche détaillée du courrier n°1319	apps	192.168.4.44	resview
26186	res_view_letterbox	1672	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-15 10:40:07.237275	Visualisation de la fiche détaillée du courrier n°1672	apps	192.168.4.44	resview
26187	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-15 10:40:26.741176	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
26188	res_view_letterbox	777	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-15 10:40:31.447999	Visualisation de la fiche détaillée du courrier n°777	apps	192.168.4.44	resview
26190	res_view_letterbox	1319	VIEW	clement.fontaine@bethunebruay.fr	2020-01-15 10:42:54.970065	Visualisation de la fiche détaillée du courrier n°1319	apps	192.168.4.64	resview
26191	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-15 10:45:15.607891	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
26192	users	superadmin	LOGIN	superadmin	2020-01-15 10:54:23.443255	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
26193	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-15 10:55:20.72916	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
26194	res_letterbox	1955	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 10:56:40.269483	Visualisation du document : 1955	res	192.168.2.29	resview
26195	res_letterbox	1135	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 10:59:04.802645	Visualisation du document : 1135	res	192.168.2.29	resview
26196	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-15 10:59:06.71092	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
26197	res_letterbox	2080	VIEW	julie.courcelle@bethunebruay.fr	2020-01-15 11:00:38.199713	Visualisation du document : 2080	res	192.168.2.29	resview
26198	listinstance	7070	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 11:02:30.42495	Diffusion du document 2080 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
26199	listinstance	7071	ADD	julie.courcelle@bethunebruay.fr	2020-01-15 11:02:30.432297	Diffusion du document 2080 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
26200	res_letterbox	2080	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-15 11:02:30.454863	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
26201	thesaurus_res	2080	DEL	julie.courcelle@bethunebruay.fr	2020-01-15 11:02:30.515148	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
26214	res_letterbox	1995	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:12:59.81945	Visualisation du document : 1995	res	192.168.1.203	resview
26202	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-15 11:09:55.786601	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
26203	res_letterbox	2107	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:10:05.898879	Visualisation du document : 2107	res	192.168.1.203	resview
26204	res_letterbox	2107	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-15 11:10:29.925404	Mes courriers à traiter : Rediriger (vers une entité: D.G.A. Aménagement de l'espace)	basket	192.168.1.203	1
26205	thesaurus_res	2107	DEL	christophe.masse@bethunebruay.fr	2020-01-15 11:10:30.041314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
26206	res_letterbox	2107	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:10:40.00855	Visualisation du document : 2107	res	192.168.1.203	resview
26217	res_view_letterbox	2067	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:14:49.078872	Visualisation de la fiche détaillée du courrier n°2067	apps	192.168.1.203	resview
26207	listinstance	7078	ADD	christophe.masse@bethunebruay.fr	2020-01-15 11:10:58.044036	Diffusion du document 2107 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
26208	listinstance	7079	ADD	christophe.masse@bethunebruay.fr	2020-01-15 11:10:58.051694	Diffusion du document 2107 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
26209	res_letterbox	2107	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-15 11:10:58.064329	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
26210	thesaurus_res	2107	DEL	christophe.masse@bethunebruay.fr	2020-01-15 11:10:58.171001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
26211	res_letterbox	2080	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:11:05.474585	Visualisation du document : 2080	res	192.168.1.203	resview
26221	res_letterbox	2103	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 11:24:55.26327	Visualisation du document : 2103	res	192.168.1.47	resview
26212	res_letterbox	2107	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:12:23.689752	Visualisation du document : 2107	res	192.168.1.203	resview
26229	notes	618	ADD	cecile.benard@bethunebruay.fr	2020-01-15 11:29:18.918239	Annotation ajoutée (618)	notes	192.168.3.47	noteadd
26231	res_letterbox	385	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:31:03.038371	Visualisation du document : 385	res	192.168.3.47	resview
26213	res_letterbox	2067	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:12:35.407676	Visualisation du document : 2067	res	192.168.1.203	resview
26215	res_letterbox	1989	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:13:33.94235	Visualisation du document : 1989	res	192.168.1.203	resview
26216	res_letterbox	1988	VIEW	christophe.masse@bethunebruay.fr	2020-01-15 11:13:45.336692	Visualisation du document : 1988	res	192.168.1.203	resview
26218	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-15 11:23:28.5703	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
26219	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-15 11:23:45.321886	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
26222	res_letterbox	2108	ADD	superadmin	2020-01-15 11:25:04.861226	Document ajouté	res	127.0.0.1	resadd
26224	notes	617	ADD	cecile.benard@bethunebruay.fr	2020-01-15 11:25:17.95571	Annotation ajoutée (617)	notes	192.168.3.47	noteadd
26225	res_letterbox	1691	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-15 11:25:51.541993	Visualisation du document : 1691	res	192.168.3.120	resview
26226	res_letterbox	1350	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:26:38.59509	Visualisation du document : 1350	res	192.168.3.47	resview
26227	res_letterbox	1497	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:27:17.328572	Visualisation du document : 1497	res	192.168.3.47	resview
26228	res_letterbox	1350	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:27:32.892315	Visualisation du document : 1350	res	192.168.3.47	resview
26230	res_letterbox	1692	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-15 11:30:22.570472	Visualisation du document : 1692	res	192.168.3.120	resview
26232	res_letterbox	2053	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:53:02.883905	Visualisation du document : 2053	res	192.168.3.47	resview
26233	res_letterbox	1214	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 11:53:41.456431	Visualisation du document : 1214	res	192.168.3.47	resview
26234	thesaurus_res	2108	DEL	lucie.thery@bethunebruay.fr	2020-01-15 11:54:24.585682	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26235	listinstance	7081	ADD	lucie.thery@bethunebruay.fr	2020-01-15 11:54:24.647265	Diffusion du document 2108 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26236	listinstance	7082	ADD	lucie.thery@bethunebruay.fr	2020-01-15 11:54:24.655936	Diffusion du document 2108 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26237	res_letterbox	2108	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 11:54:24.667019	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26238	res_letterbox	2083	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 11:56:22.184161	Visualisation du document : 2083	res	192.168.1.47	resview
26239	thesaurus_res	2083	DEL	lucie.thery@bethunebruay.fr	2020-01-15 11:58:02.960179	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26240	listinstance	7083	ADD	lucie.thery@bethunebruay.fr	2020-01-15 11:58:03.008123	Diffusion du document 2083 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26241	listinstance	7084	ADD	lucie.thery@bethunebruay.fr	2020-01-15 11:58:03.015748	Diffusion du document 2083 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26242	res_letterbox	2083	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 11:58:03.027357	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26243	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2020-01-15 11:58:09.879887	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
26244	res_letterbox	2084	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 11:58:17.985373	Visualisation du document : 2084	res	192.168.1.47	resview
26245	res_view_letterbox	1903	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 11:59:40.720254	Visualisation de la fiche détaillée du courrier n°1903	apps	192.168.30.128	resview
26246	res_attachments	184	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 11:59:50.261812	Visualisation du courrier n°184	apps	192.168.30.128	attachview
26247	res_letterbox	1903	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:00:18.77783	Visualisation du document : 1903	res	192.168.30.128	resview
26248	res_letterbox	1903	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:00:49.48152	Visualisation du document : 1903	res	192.168.30.128	resview
26249	res_letterbox	1903	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:01:48.52615	Visualisation du document : 1903	res	192.168.30.128	resview
26250	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-15 12:03:22.892251	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
26251	res_letterbox	1903	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:03:29.18224	Visualisation du document : 1903	res	192.168.30.128	resview
26252	res_letterbox	1903	UP	sylvain.loriot@bethunebruay.fr	2020-01-15 12:04:59.577273	Ajout d'une annotation privée sur le document n°1903 (619)Visible par ENCC | 	notes	192.168.30.128	folderup
26253	notes	619	ADD	sylvain.loriot@bethunebruay.fr	2020-01-15 12:04:59.581868	Annotation ajoutée (619)	notes	192.168.30.128	noteadd
26254	thesaurus_res	2084	DEL	lucie.thery@bethunebruay.fr	2020-01-15 12:05:12.772661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26255	listinstance	7085	ADD	lucie.thery@bethunebruay.fr	2020-01-15 12:05:12.824082	Diffusion du document 2084 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26256	res_letterbox	2084	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 12:05:12.836576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26257	res_letterbox	1064	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 12:05:15.594807	Visualisation du document : 1064	res	192.168.3.47	resview
26258	res_letterbox	2085	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 12:05:49.228434	Visualisation du document : 2085	res	192.168.1.47	resview
26259	res_letterbox	1427	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:06:39.416333	Visualisation du document : 1427	res	192.168.60.220	resview
26260	res_letterbox	1584	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:06:54.993977	Visualisation du document : 1584	res	192.168.30.128	resview
26261	thesaurus_res	2085	DEL	lucie.thery@bethunebruay.fr	2020-01-15 12:07:22.786604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26262	listinstance	7086	ADD	lucie.thery@bethunebruay.fr	2020-01-15 12:07:22.833123	Diffusion du document 2085 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26263	res_letterbox	2085	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 12:07:22.843431	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26264	res_letterbox	2086	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 12:07:34.382781	Visualisation du document : 2086	res	192.168.1.47	resview
26265	emails	39	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:08:03.441695	Courriel ajouté	admin	192.168.60.220	emailCreation
26266	res_letterbox	1735	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:08:26.779514	Visualisation du document : 1735	res	192.168.60.220	resview
26267	res_view_letterbox	1540	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:08:41.616973	Visualisation de la fiche détaillée du courrier n°1540	apps	192.168.30.128	resview
26268	res_letterbox	1427	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:08:55.453673	Visualisation du document : 1427	res	192.168.60.220	resview
26269	res_letterbox	1735	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:09:08.691399	Visualisation du document : 1735	res	192.168.60.220	resview
26270	thesaurus_res	2086	DEL	lucie.thery@bethunebruay.fr	2020-01-15 12:09:19.789881	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26271	listinstance	7087	ADD	lucie.thery@bethunebruay.fr	2020-01-15 12:09:19.840105	Diffusion du document 2086 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26272	res_letterbox	2086	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 12:09:19.851604	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26273	res_letterbox	1076	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:09:26.458274	Visualisation du document : 1076	res	192.168.30.128	resview
26274	res_letterbox	2087	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 12:09:35.508948	Visualisation du document : 2087	res	192.168.1.47	resview
26275	notes	620	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:09:40.143303	Annotation ajoutée (620)	notes	192.168.60.220	noteadd
26276	res_letterbox	1535	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:09:48.771384	Visualisation du document : 1535	res	192.168.60.220	resview
26277	res_letterbox	1536	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:10:03.068265	Visualisation du document : 1536	res	192.168.60.220	resview
26278	res_letterbox	1537	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:10:15.05104	Visualisation du document : 1537	res	192.168.60.220	resview
26279	res_letterbox	1537	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:10:33.433579	Visualisation du document : 1537	res	192.168.60.220	resview
26280	res_letterbox	1538	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:10:43.699275	Visualisation du document : 1538	res	192.168.60.220	resview
26281	res_view_letterbox	1076	ACTION#1076	sylvain.loriot@bethunebruay.fr	2020-01-15 12:10:45.808961	Mes courriers à traiter : Rediriger	admin	192.168.30.128	1
26282	res_letterbox	1074	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:10:51.170098	Visualisation du document : 1074	res	192.168.30.128	resview
26283	res_letterbox	1561	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:10:56.923841	Visualisation du document : 1561	res	192.168.60.220	resview
26284	res_attachments	185	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:11:03.318733	Visualisation du courrier n°185	apps	192.168.30.128	attachview
26285	res_letterbox	1593	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:11:08.785878	Visualisation du document : 1593	res	192.168.60.220	resview
26286	res_letterbox	1594	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:11:20.917633	Visualisation du document : 1594	res	192.168.60.220	resview
26287	users	estelle.maillart@bethunebruay.fr	LOGIN	estelle.maillart@bethunebruay.fr	2020-01-15 12:11:34.178434	Connexion de l'utilisateur estelle.maillart@bethunebruay.fr IP : 192.168.3.85	admin	192.168.3.85	userlogin
26288	res_letterbox	1651	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:11:36.94734	Visualisation du document : 1651	res	192.168.60.220	resview
26289	res_letterbox	714	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 12:12:22.810349	Visualisation du document : 714	res	192.168.30.128	resview
26290	emails	40	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:12:39.848015	Courriel ajouté	admin	192.168.60.220	emailCreation
26291	res_view_letterbox	714	ACTION#714	sylvain.loriot@bethunebruay.fr	2020-01-15 12:13:01.629834	Mes courriers à traiter : Rediriger	admin	192.168.30.128	1
26292	res_letterbox	1651	UP	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:13:03.114025	Ajout d'une annotation privée sur le document n°1651 (622)Visible par ASSP | 	notes	192.168.60.220	folderup
26293	notes	622	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:13:03.118648	Annotation ajoutée (622)	notes	192.168.60.220	noteadd
26294	res_letterbox	1652	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:13:18.01196	Visualisation du document : 1652	res	192.168.60.220	resview
26295	emails	41	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:14:22.805497	Courriel ajouté	admin	192.168.60.220	emailCreation
26296	res_letterbox	1652	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:14:38.538091	Visualisation du document : 1652	res	192.168.60.220	resview
26297	res_letterbox	1652	UP	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:14:52.766762	Ajout d'une annotation privée sur le document n°1652 (623)Visible par ASSP | 	notes	192.168.60.220	folderup
26298	notes	623	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:14:52.771529	Annotation ajoutée (623)	notes	192.168.60.220	noteadd
26299	res_letterbox	1653	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:15:01.42198	Visualisation du document : 1653	res	192.168.60.220	resview
26300	emails	42	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:03.469847	Courriel ajouté	admin	192.168.60.220	emailCreation
26301	res_letterbox	1653	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:22.975849	Visualisation du document : 1653	res	192.168.60.220	resview
26302	res_letterbox	1653	UP	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:38.443478	Ajout d'une annotation privée sur le document n°1653 (624)Visible par ASSP | 	notes	192.168.60.220	folderup
26303	notes	624	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:38.448775	Annotation ajoutée (624)	notes	192.168.60.220	noteadd
26304	res_letterbox	1735	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:50.435229	Visualisation du document : 1735	res	192.168.60.220	resview
26305	res_letterbox	1994	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:59.451988	Visualisation du document : 1994	res	192.168.60.220	resview
26306	res_letterbox	1994	UP	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:17:19.92837	Ajout d'une annotation privée sur le document n°1994 (625)Visible par ASSP | 	notes	192.168.60.220	folderup
26307	notes	625	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:17:19.933091	Annotation ajoutée (625)	notes	192.168.60.220	noteadd
26308	emails	43	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:18:07.140857	Courriel ajouté	admin	192.168.60.220	emailCreation
26309	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:18:37.262356	Visualisation du document : 1422	res	192.168.60.220	resview
26314	res_letterbox	2088	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 13:34:23.745578	Visualisation du document : 2088	res	192.168.1.47	resview
26310	thesaurus_res	2087	DEL	lucie.thery@bethunebruay.fr	2020-01-15 12:33:40.117273	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26311	listinstance	7099	ADD	lucie.thery@bethunebruay.fr	2020-01-15 12:33:40.169749	Diffusion du document 2087 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26312	res_letterbox	2087	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 12:33:40.181665	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26313	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-15 12:36:02.033477	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
26315	res_letterbox	2083	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 13:34:24.72422	Visualisation du document : 2083	res	192.168.2.38	resview
26317	thesaurus_res	2088	DEL	lucie.thery@bethunebruay.fr	2020-01-15 13:36:07.12144	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26318	listinstance	7100	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:36:07.178151	Diffusion du document 2088 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26319	res_letterbox	2088	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 13:36:07.190455	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26340	thesaurus_res	2091	DEL	lucie.thery@bethunebruay.fr	2020-01-15 13:44:04.710849	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26341	listinstance	7108	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:44:04.760569	Diffusion du document 2091 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26342	listinstance	7109	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:44:04.7681	Diffusion du document 2091 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26343	listinstance	7110	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:44:04.775803	Diffusion du document 2091 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26344	res_letterbox	2091	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 13:44:04.786622	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26347	res_view_letterbox	1903	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 13:44:27.858946	Visualisation de la fiche détaillée du courrier n°1903	apps	192.168.2.38	resview
26316	contacts_v2	794	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:35:26.60339	Contact ajouté : TERRITORIAL	admin	192.168.1.47	contacts_v2_add
26320	res_letterbox	2089	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 13:36:26.020305	Visualisation du document : 2089	res	192.168.1.47	resview
26321	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-15 13:36:56.190261	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
26322	contacts_v2	795	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:37:24.135989	Contact ajouté : DOTRICE Hugues	admin	192.168.1.47	contacts_v2_add
26323	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-15 13:38:51.268175	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
26324	thesaurus_res	2089	DEL	lucie.thery@bethunebruay.fr	2020-01-15 13:39:46.930713	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26325	listinstance	7101	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:39:46.982745	Diffusion du document 2089 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26326	listinstance	7102	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:39:46.990104	Diffusion du document 2089 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26327	listinstance	7103	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:39:46.997285	Diffusion du document 2089 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26328	listinstance	7104	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:39:47.004277	Diffusion du document 2089 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26329	res_letterbox	2089	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 13:39:47.015358	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26330	res_letterbox	2090	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 13:39:54.700122	Visualisation du document : 2090	res	192.168.1.47	resview
26331	contacts_v2	796	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:40:39.621612	Contact ajouté : SAILLON Ludivine	admin	192.168.1.47	contacts_v2_add
26332	thesaurus_res	2090	DEL	lucie.thery@bethunebruay.fr	2020-01-15 13:42:02.861992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26333	listinstance	7105	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:42:02.908421	Diffusion du document 2090 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26334	listinstance	7106	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:42:02.914439	Diffusion du document 2090 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26335	listinstance	7107	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:42:02.921295	Diffusion du document 2090 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26336	res_letterbox	2090	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 13:42:02.931898	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26337	res_letterbox	2091	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 13:42:08.652998	Visualisation du document : 2091	res	192.168.1.47	resview
26338	contacts_v2	797	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:42:55.847122	Contact ajouté : FFE	admin	192.168.1.47	contacts_v2_add
26339	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2020-01-15 13:43:31.351015	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
26345	res_letterbox	1903	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:44:15.723953	Visualisation du document : 1903	res	192.168.30.128	resview
26346	res_letterbox	2092	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 13:44:18.783348	Visualisation du document : 2092	res	192.168.1.47	resview
26348	contacts_v2	798	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:45:06.727805	Contact ajouté : RICHEZ Julienne	admin	192.168.1.47	contacts_v2_add
26349	thesaurus_res	2092	DEL	lucie.thery@bethunebruay.fr	2020-01-15 13:47:21.368926	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26350	listinstance	7111	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:47:21.42041	Diffusion du document 2092 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26351	listinstance	7112	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:47:21.427668	Diffusion du document 2092 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26352	res_letterbox	2092	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 13:47:21.439094	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26353	res_letterbox	2093	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 13:47:26.926435	Visualisation du document : 2093	res	192.168.1.47	resview
26354	contacts_v2	799	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:48:02.555575	Contact ajouté : POULAIN Kelly	admin	192.168.1.47	contacts_v2_add
26355	res_letterbox	1903	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:48:34.157899	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26356	thesaurus_res	1903	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:48:34.22236	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26357	res_letterbox	1835	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:48:48.329009	Visualisation du document : 1835	res	192.168.30.128	resview
26358	res_letterbox	1835	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:05.665899	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26359	thesaurus_res	1835	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:05.735176	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26360	res_letterbox	1584	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:10.998944	Visualisation du document : 1584	res	192.168.30.128	resview
26361	res_letterbox	1584	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:16.38519	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26362	thesaurus_res	1584	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:16.443837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26363	res_view_letterbox	1540	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:24.612934	Visualisation de la fiche détaillée du courrier n°1540	apps	192.168.30.128	resview
26364	thesaurus_res	2093	DEL	lucie.thery@bethunebruay.fr	2020-01-15 13:49:30.368197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26365	listinstance	7127	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:49:30.410237	Diffusion du document 2093 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26369	res_letterbox	1835	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:43.11491	Visualisation du document : 1835	res	192.168.30.128	resview
26366	listinstance	7128	ADD	lucie.thery@bethunebruay.fr	2020-01-15 13:49:30.416353	Diffusion du document 2093 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26367	res_letterbox	2093	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 13:49:30.42426	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26368	res_letterbox	1584	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:49:33.214262	Visualisation du document : 1584	res	192.168.30.128	resview
26370	res_view_letterbox	1540	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:51:10.869933	Visualisation de la fiche détaillée du courrier n°1540	apps	192.168.30.128	resview
26374	res_letterbox	1540	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:54:28.193155	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26375	thesaurus_res	1540	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:54:28.248993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26394	res_attachments	191	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:59:06.683076	Visualisation du courrier n°191	apps	192.168.30.128	attachview
26398	res_letterbox	2083	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 14:02:41.454861	Visualisation du document : 2083	res	192.168.2.38	resview
26408	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2020-01-15 14:08:22.352465	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
26443	res_letterbox	2099	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:42:23.678388	Visualisation du document : 2099	res	192.168.1.47	resview
26449	thesaurus_res	2100	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:44:36.992946	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26450	listinstance	7173	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:44:37.0373	Diffusion du document 2100 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26451	listinstance	7174	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:44:37.044569	Diffusion du document 2100 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26452	res_letterbox	2100	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:44:37.056375	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26454	thesaurus_res	2101	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:45:58.008242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26455	listinstance	7175	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:45:58.054014	Diffusion du document 2101 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26456	listinstance	7176	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:45:58.060223	Diffusion du document 2101 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26457	res_letterbox	2101	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:45:58.069855	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26371	res_attachments	186	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:51:15.098691	Visualisation du courrier n°186	apps	192.168.30.128	attachview
26372	res_letterbox	1835	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:51:29.491595	Visualisation du document : 1835	res	192.168.30.128	resview
26385	res_attachments	188	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:10.408998	Visualisation du courrier n°188	apps	192.168.30.128	attachview
26389	res_letterbox	716	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:57:02.218093	Visualisation du document : 716	res	192.168.30.128	resview
26391	res_letterbox	716	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:58:01.52604	Visualisation du document : 716	res	192.168.30.128	resview
26373	res_letterbox	1540	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:51:38.549594	Visualisation du document : 1540	res	192.168.30.128	resview
26376	res_letterbox	1074	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:54:33.941239	Visualisation du document : 1074	res	192.168.30.128	resview
26377	res_letterbox	2081	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 13:54:52.019539	Visualisation du document : 2081	res	192.168.2.38	resview
26378	res_letterbox	1074	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:05.611651	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26379	thesaurus_res	1074	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:05.683717	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26380	res_letterbox	1073	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:11.995571	Visualisation du document : 1073	res	192.168.30.128	resview
26381	res_attachments	187	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:20.670184	Visualisation du courrier n°187	apps	192.168.30.128	attachview
26382	res_letterbox	1073	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:53.39532	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26383	thesaurus_res	1073	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:53.458956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26384	res_letterbox	717	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:00.184023	Visualisation du document : 717	res	192.168.30.128	resview
26386	res_attachments	189	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:23.569294	Visualisation du courrier n°189	apps	192.168.30.128	attachview
26387	res_letterbox	717	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:56.587888	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26388	thesaurus_res	717	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:56.655632	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26390	res_attachments	190	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:57:35.546784	Visualisation du courrier n°190	apps	192.168.30.128	attachview
26392	res_view_letterbox	716	ACTION#716	sylvain.loriot@bethunebruay.fr	2020-01-15 13:58:38.751275	Mes courriers à traiter : Rediriger	admin	192.168.30.128	1
26393	res_view_letterbox	712	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 13:59:02.202373	Visualisation de la fiche détaillée du courrier n°712	apps	192.168.30.128	resview
26395	listinstance	7157	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 14:02:36.293085	Diffusion du document 2081 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26396	res_letterbox	2081	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 14:02:36.304524	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
26397	thesaurus_res	2081	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 14:02:36.373453	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26399	res_letterbox	2094	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:02:48.992711	Visualisation du document : 2094	res	192.168.1.47	resview
26400	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-15 14:02:49.22546	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.177	admin	192.168.11.177	userlogin
26401	res_attachments	192	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 14:03:23.835163	Visualisation du courrier n°192	apps	192.168.2.38	attachview
26402	res_letterbox	2092	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 14:03:42.285124	Visualisation du document : 2092	res	192.168.2.38	resview
26403	res_letterbox	716	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 14:06:50.136993	Visualisation du document : 716	res	192.168.30.128	resview
26404	res_letterbox	712	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 14:06:57.065657	Visualisation du document : 712	res	192.168.30.128	resview
26405	res_letterbox	712	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 14:07:11.306425	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26406	thesaurus_res	712	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 14:07:11.378302	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26407	res_letterbox	716	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 14:07:47.467357	Visualisation du document : 716	res	192.168.30.128	resview
26409	res_letterbox	2037	VIEW	af.koclega@bethunebruay.fr	2020-01-15 14:10:03.013576	Visualisation du document : 2037	res	192.168.1.55	resview
26410	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-15 14:27:00.133866	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
26411	res_letterbox	2079	VIEW	frederic.caron@bethunebruay.fr	2020-01-15 14:27:14.608601	Visualisation du document : 2079	res	192.168.4.29	resview
26412	res_letterbox	2095	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:31:28.779125	Visualisation du document : 2095	res	192.168.1.47	resview
26413	res_letterbox	2094	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:31:56.543999	Visualisation du document : 2094	res	192.168.1.47	resview
26414	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-15 14:33:24.406268	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
26415	res_letterbox	2108	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 14:33:46.136554	Visualisation du document : 2108	res	192.168.3.124	resview
26416	thesaurus_res	2094	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:35:04.712318	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26417	listinstance	7164	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:35:04.758545	Diffusion du document 2094 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26418	res_letterbox	2094	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:35:04.766886	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26419	res_letterbox	2095	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:35:13.668406	Visualisation du document : 2095	res	192.168.1.47	resview
26420	res_letterbox	379	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 14:35:34.029683	Visualisation du document : 379	res	192.168.3.124	resview
26421	contacts_v2	800	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:36:14.678982	Contact ajouté : DENIS Segolene	admin	192.168.1.47	contacts_v2_add
26422	thesaurus_res	2095	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:36:52.793454	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26423	listinstance	7165	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:36:52.84168	Diffusion du document 2095 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26488	res_letterbox	2121	ADD	superadmin	2020-01-15 15:09:29.606712	Document ajouté	res	127.0.0.1	resadd
26424	res_letterbox	2095	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:36:52.8559	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26425	res_letterbox	2096	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:36:59.868322	Visualisation du document : 2096	res	192.168.1.47	resview
26430	thesaurus_res	2096	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:38:40.603432	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26431	listinstance	7166	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:38:40.650202	Diffusion du document 2096 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26432	res_letterbox	2096	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:38:40.664657	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26426	contacts_v2	801	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:37:48.298663	Contact ajouté : AROURI Launes	admin	192.168.1.47	contacts_v2_add
26427	res_view_letterbox	2108	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 14:37:55.274378	Visualisation de la fiche détaillée du courrier n°2108	apps	192.168.3.124	resview
26428	res_letterbox	2108	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 14:38:00.264823	Visualisation du document : 2108	res	192.168.3.124	resview
26438	res_letterbox	2098	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:40:22.264629	Visualisation du document : 2098	res	192.168.1.47	resview
26429	res_letterbox	2108	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-15 14:38:32.992379	Visualisation du document : 2108	res	192.168.3.124	resview
26433	res_letterbox	2097	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:38:47.683442	Visualisation du document : 2097	res	192.168.1.47	resview
26434	thesaurus_res	2097	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:40:13.871397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26435	listinstance	7167	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:40:13.918636	Diffusion du document 2097 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26436	listinstance	7168	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:40:13.925456	Diffusion du document 2097 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26437	res_letterbox	2097	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:40:13.93661	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26439	thesaurus_res	2098	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:42:04.34539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26440	listinstance	7169	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:42:04.39289	Diffusion du document 2098 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26441	listinstance	7170	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:42:04.400641	Diffusion du document 2098 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26442	res_letterbox	2098	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:42:04.413457	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26444	thesaurus_res	2099	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:43:04.608775	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26445	listinstance	7171	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:43:04.673171	Diffusion du document 2099 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26446	listinstance	7172	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:43:04.681074	Diffusion du document 2099 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26447	res_letterbox	2099	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:43:04.694756	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26448	res_letterbox	2100	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:43:19.484258	Visualisation du document : 2100	res	192.168.1.47	resview
26453	res_letterbox	2101	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:44:41.12824	Visualisation du document : 2101	res	192.168.1.47	resview
26458	res_letterbox	2102	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:46:02.321596	Visualisation du document : 2102	res	192.168.1.47	resview
26459	thesaurus_res	2102	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:49:26.394666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26460	listinstance	7177	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:49:26.452981	Diffusion du document 2102 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26461	res_letterbox	2102	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:49:26.464937	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26462	res_letterbox	2103	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 14:49:31.895243	Visualisation du document : 2103	res	192.168.1.47	resview
26463	thesaurus_res	2103	DEL	lucie.thery@bethunebruay.fr	2020-01-15 14:51:33.362993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26464	listinstance	7178	ADD	lucie.thery@bethunebruay.fr	2020-01-15 14:51:33.42031	Diffusion du document 2103 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26465	res_letterbox	2103	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 14:51:33.431975	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26466	res_letterbox	1834	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-15 14:52:19.016796	Visualisation du document : 1834	res	192.168.60.220	resview
26467	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-15 14:53:30.619746	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
26468	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-15 14:53:33.126086	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
26469	res_letterbox	2109	ADD	superadmin	2020-01-15 14:54:02.438295	Document ajouté	res	127.0.0.1	resadd
26470	res_letterbox	2109	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:02:40.36949	Visualisation du document : 2109	res	192.168.1.47	resview
26471	thesaurus_res	2109	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:04:16.051514	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26472	listinstance	7179	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:04:16.104785	Diffusion du document 2109 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26473	listinstance	7180	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:04:16.112419	Diffusion du document 2109 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26474	res_letterbox	2109	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:04:16.127607	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26475	res_letterbox	2110	ADD	superadmin	2020-01-15 15:06:13.90741	Document ajouté	res	127.0.0.1	resadd
26476	res_letterbox	2111	ADD	superadmin	2020-01-15 15:06:14.026952	Document ajouté	res	127.0.0.1	resadd
26477	res_letterbox	2112	ADD	superadmin	2020-01-15 15:06:14.17704	Document ajouté	res	127.0.0.1	resadd
26478	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-15 15:06:57.105499	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
26479	res_letterbox	2113	ADD	superadmin	2020-01-15 15:07:28.265076	Document ajouté	res	127.0.0.1	resadd
26480	res_letterbox	2114	ADD	superadmin	2020-01-15 15:07:28.431347	Document ajouté	res	127.0.0.1	resadd
26481	res_letterbox	2115	ADD	superadmin	2020-01-15 15:07:28.571919	Document ajouté	res	127.0.0.1	resadd
26482	res_letterbox	2116	ADD	superadmin	2020-01-15 15:07:28.708413	Document ajouté	res	127.0.0.1	resadd
26483	res_letterbox	2117	ADD	superadmin	2020-01-15 15:08:14.591439	Document ajouté	res	127.0.0.1	resadd
26484	res_letterbox	2118	ADD	superadmin	2020-01-15 15:08:14.747114	Document ajouté	res	127.0.0.1	resadd
26485	res_letterbox	2119	ADD	superadmin	2020-01-15 15:08:14.884376	Document ajouté	res	127.0.0.1	resadd
26486	res_letterbox	2110	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:09:02.669985	Visualisation du document : 2110	res	192.168.1.47	resview
26490	res_letterbox	2123	ADD	superadmin	2020-01-15 15:09:29.868691	Document ajouté	res	127.0.0.1	resadd
26494	res_letterbox	2127	ADD	superadmin	2020-01-15 15:10:08.544621	Document ajouté	res	127.0.0.1	resadd
26491	res_letterbox	2124	ADD	superadmin	2020-01-15 15:09:29.989763	Document ajouté	res	127.0.0.1	resadd
26492	res_letterbox	2125	ADD	superadmin	2020-01-15 15:09:30.137805	Document ajouté	res	127.0.0.1	resadd
26493	res_letterbox	2126	ADD	superadmin	2020-01-15 15:10:08.422051	Document ajouté	res	127.0.0.1	resadd
26495	res_letterbox	1421	VIEW	frederique.ramette@bethunebruay.fr	2020-01-15 15:10:18.36846	Visualisation du document : 1421	res	192.168.60.34	resview
26496	thesaurus_res	2110	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:10:21.073533	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26497	listinstance	7181	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:10:21.129567	Diffusion du document 2110 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26498	res_letterbox	2110	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:10:21.140075	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26508	thesaurus_res	2112	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:13:30.664148	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26509	listinstance	7184	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:13:30.721288	Diffusion du document 2112 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26510	listinstance	7185	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:13:30.729273	Diffusion du document 2112 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26511	res_letterbox	2112	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:13:30.740812	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26519	contacts_v2	804	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:15:58.238829	Contact ajouté : MARTINACHE Catherine	admin	192.168.1.47	contacts_v2_add
26537	contacts_v2	807	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:21:36.84312	Contact ajouté : BUISSART Cécilia	admin	192.168.1.47	contacts_v2_add
26544	thesaurus_res	2118	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:23:50.873072	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26545	listinstance	7196	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:23:50.921381	Diffusion du document 2118 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26546	listinstance	7197	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:23:50.928714	Diffusion du document 2118 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26547	res_letterbox	2118	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:23:50.937895	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26567	listinstance	7206	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:11.959911	Diffusion du document 2100 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26568	listinstance	7207	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:11.96781	Diffusion du document 2100 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26569	listinstance	7208	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:11.976564	Diffusion du document 2100 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26570	listinstance	7209	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:11.984048	Diffusion du document 2100 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26571	listinstance	7210	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:11.992138	Diffusion du document 2100 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26572	res_letterbox	2100	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:12.006984	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
26573	thesaurus_res	2100	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:12.089942	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26611	res_letterbox	2093	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:10.866116	Visualisation du document : 2093	res	192.168.2.38	resview
26499	res_letterbox	2111	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:10:45.733487	Visualisation du document : 2111	res	192.168.1.47	resview
26500	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-15 15:10:53.890571	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
26501	contacts_v2	802	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:11:19.706941	Contact ajouté : PRAGE Bruno	admin	192.168.1.47	contacts_v2_add
26502	res_letterbox	745	VIEW	frederique.ramette@bethunebruay.fr	2020-01-15 15:11:33.384305	Visualisation du document : 745	res	192.168.60.34	resview
26503	thesaurus_res	2111	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:12:10.572624	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26504	listinstance	7182	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:12:10.617229	Diffusion du document 2111 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26505	listinstance	7183	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:12:10.623913	Diffusion du document 2111 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26506	res_letterbox	2111	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:12:10.634865	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26507	res_letterbox	2112	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:12:24.883203	Visualisation du document : 2112	res	192.168.1.47	resview
26512	res_letterbox	2113	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:13:54.379579	Visualisation du document : 2113	res	192.168.1.47	resview
26513	contacts_v2	803	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:14:24.336724	Contact ajouté : LENGLET Sonia	admin	192.168.1.47	contacts_v2_add
26514	thesaurus_res	2113	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:15:01.272034	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26515	listinstance	7186	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:15:01.320646	Diffusion du document 2113 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26516	listinstance	7187	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:15:01.327904	Diffusion du document 2113 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26517	res_letterbox	2113	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:15:01.338656	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26518	res_letterbox	2114	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:15:16.510408	Visualisation du document : 2114	res	192.168.1.47	resview
26520	thesaurus_res	2114	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:16:44.564858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26521	listinstance	7188	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:16:44.614681	Diffusion du document 2114 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26522	listinstance	7189	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:16:44.622835	Diffusion du document 2114 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26523	res_letterbox	2114	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:16:44.634623	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26524	res_letterbox	2115	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:16:57.45378	Visualisation du document : 2115	res	192.168.1.47	resview
26525	contacts_v2	805	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:18:16.854357	Contact ajouté : RICHARD Catherine	admin	192.168.1.47	contacts_v2_add
26526	thesaurus_res	2115	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:18:36.658133	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26527	listinstance	7190	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:18:36.709245	Diffusion du document 2115 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26528	listinstance	7191	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:18:36.716905	Diffusion du document 2115 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26529	res_letterbox	2115	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:18:36.727924	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26530	res_letterbox	2116	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:18:53.636252	Visualisation du document : 2116	res	192.168.1.47	resview
26531	contacts_v2	806	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:19:25.1742	Contact ajouté : DELIERS Virginie	admin	192.168.1.47	contacts_v2_add
26532	thesaurus_res	2116	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:20:35.884116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26533	listinstance	7192	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:20:35.936081	Diffusion du document 2116 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26534	listinstance	7193	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:20:35.942355	Diffusion du document 2116 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26535	res_letterbox	2116	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:20:35.954524	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26536	res_letterbox	2117	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:20:48.418338	Visualisation du document : 2117	res	192.168.1.47	resview
26538	thesaurus_res	2117	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:22:07.75844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26539	listinstance	7194	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:22:07.809444	Diffusion du document 2117 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26540	listinstance	7195	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:22:07.816509	Diffusion du document 2117 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26541	res_letterbox	2117	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:22:07.829341	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26542	res_letterbox	2118	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:22:24.249746	Visualisation du document : 2118	res	192.168.1.47	resview
26543	contacts_v2	808	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:23:15.475313	Contact ajouté : DUHAMEL Ludovic	admin	192.168.1.47	contacts_v2_add
26548	res_letterbox	2119	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:23:58.428503	Visualisation du document : 2119	res	192.168.1.47	resview
26549	contacts_v2	809	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:25:03.178799	Contact ajouté : DUBRULLE Arnaud	admin	192.168.1.47	contacts_v2_add
26550	thesaurus_res	2119	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:25:24.233411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26551	listinstance	7198	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:25:24.288884	Diffusion du document 2119 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26552	listinstance	7199	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:25:24.297826	Diffusion du document 2119 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26553	res_letterbox	2119	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:25:24.311088	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26554	res_letterbox	2120	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:25:31.571573	Visualisation du document : 2120	res	192.168.1.47	resview
26561	res_letterbox	2100	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:26:44.583086	Visualisation du document : 2100	res	192.168.2.38	resview
26576	listinstance	7212	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.200117	Diffusion du document 2101 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26577	listinstance	7213	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.207491	Diffusion du document 2101 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26578	listinstance	7214	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.213396	Diffusion du document 2101 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26579	listinstance	7215	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.219379	Diffusion du document 2101 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26580	listinstance	7216	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.226579	Diffusion du document 2101 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26581	res_letterbox	2101	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.241106	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
26582	thesaurus_res	2101	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:24.307335	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26600	listinstance	7230	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.706111	Diffusion du document 2097 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26601	listinstance	7231	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.713565	Diffusion du document 2097 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26602	listinstance	7232	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.720483	Diffusion du document 2097 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26603	listinstance	7233	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.726676	Diffusion du document 2097 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26604	listinstance	7234	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.733427	Diffusion du document 2097 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26605	res_letterbox	2097	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.744155	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
26606	thesaurus_res	2097	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:07.818168	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26555	listinstance	7200	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:26:28.070344	Diffusion du document 2092 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26556	listinstance	7202	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:26:28.081538	Diffusion du document 2092 à rainer.florke@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26557	listinstance	7203	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:26:28.089124	Diffusion du document 2092 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26558	res_letterbox	2092	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:26:28.099317	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	basket	192.168.2.38	1
26559	thesaurus_res	2092	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:26:28.165419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26562	thesaurus_res	2120	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:26:58.052559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26563	listinstance	7204	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:26:58.110903	Diffusion du document 2120 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26564	listinstance	7205	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:26:58.119458	Diffusion du document 2120 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26565	res_letterbox	2120	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:26:58.134273	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26566	res_letterbox	2121	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:27:04.895208	Visualisation du document : 2121	res	192.168.1.47	resview
26560	contacts_v2	810	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:26:31.668723	Contact ajouté : DEZOTEUX Franck	admin	192.168.1.47	contacts_v2_add
26574	res_letterbox	2101	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:15.27463	Visualisation du document : 2101	res	192.168.2.38	resview
26575	contacts_v2	811	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:28:17.171778	Contact ajouté : DRUART Eric	admin	192.168.1.47	contacts_v2_add
26583	res_letterbox	2099	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:27.095554	Visualisation du document : 2099	res	192.168.2.38	resview
26584	listinstance	7218	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.491375	Diffusion du document 2099 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26585	listinstance	7219	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.502967	Diffusion du document 2099 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26586	listinstance	7220	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.510725	Diffusion du document 2099 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26587	listinstance	7221	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.516875	Diffusion du document 2099 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26588	listinstance	7222	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.523732	Diffusion du document 2099 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26589	res_letterbox	2099	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.535335	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
26590	thesaurus_res	2099	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:37.598227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26591	res_letterbox	2098	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:40.481261	Visualisation du document : 2098	res	192.168.2.38	resview
26599	res_letterbox	2097	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:55.23341	Visualisation du document : 2097	res	192.168.2.38	resview
26607	thesaurus_res	2121	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:29:09.384103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26608	listinstance	7236	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:29:09.442898	Diffusion du document 2121 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26609	listinstance	7237	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:29:09.450659	Diffusion du document 2121 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26610	res_letterbox	2121	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:29:09.46363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26613	res_letterbox	2083	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:25.283409	Visualisation du document : 2083	res	192.168.2.38	resview
26618	contacts_v2	812	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:30:17.857488	Contact ajouté : GUEDOH Wilfried	admin	192.168.1.47	contacts_v2_add
26627	thesaurus_res	2123	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:32:53.820017	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26628	listinstance	7242	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:32:53.880954	Diffusion du document 2123 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26629	listinstance	7243	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:32:53.888214	Diffusion du document 2123 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26630	res_letterbox	2123	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:32:53.900903	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26635	thesaurus_res	2124	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:34:39.463479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26636	listinstance	7244	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:34:39.516105	Diffusion du document 2124 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26637	listinstance	7245	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:34:39.524731	Diffusion du document 2124 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26638	res_letterbox	2124	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:34:39.537577	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26592	listinstance	7224	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.280809	Diffusion du document 2098 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26593	listinstance	7225	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.289765	Diffusion du document 2098 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26594	listinstance	7226	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.296426	Diffusion du document 2098 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26595	listinstance	7227	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.304742	Diffusion du document 2098 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26596	listinstance	7228	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.313828	Diffusion du document 2098 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
26597	res_letterbox	2098	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.327377	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
26598	thesaurus_res	2098	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:28:52.39769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26612	res_letterbox	2122	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:29:19.339668	Visualisation du document : 2122	res	192.168.1.47	resview
26625	contacts_v2	813	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:32:10.887262	Contact ajouté : PANAIT Géraldine	admin	192.168.1.47	contacts_v2_add
26614	listinstance	7238	ADD	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:56.614646	Diffusion du document 2083 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
26615	res_letterbox	2083	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:56.635677	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
26616	thesaurus_res	2083	DEL	nadine.defebvin@bethunebruay.fr	2020-01-15 15:29:56.70288	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
26617	res_letterbox	2093	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-15 15:30:11.49533	Visualisation du document : 2093	res	192.168.2.38	resview
26619	thesaurus_res	2122	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:31:19.862814	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26620	listinstance	7240	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:31:19.908839	Diffusion du document 2122 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26621	listinstance	7241	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:31:19.91511	Diffusion du document 2122 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26622	res_letterbox	2122	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:31:19.926412	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26623	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-15 15:31:23.979619	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
26624	res_letterbox	2123	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:31:28.104585	Visualisation du document : 2123	res	192.168.1.47	resview
26626	res_letterbox	1640	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:32:35.603357	Visualisation du document : 1640	res	192.168.3.88	resview
26631	res_letterbox	2124	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:33:00.078117	Visualisation du document : 2124	res	192.168.1.47	resview
26632	res_letterbox	2109	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:33:43.147492	Visualisation du document : 2109	res	192.168.3.88	resview
26633	contacts_v2	814	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:33:49.677923	Contact ajouté : LETOFFE Mélanie	admin	192.168.1.47	contacts_v2_add
26634	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-15 15:34:24.30578	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
26639	res_letterbox	2053	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:34:49.538166	Visualisation du document : 2053	res	192.168.3.47	resview
26640	res_letterbox	2125	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:34:58.312645	Visualisation du document : 2125	res	192.168.1.47	resview
26641	res_letterbox	2053	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:35:08.726252	Visualisation du document : 2053	res	192.168.3.47	resview
26642	res_letterbox	2109	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:35:32.648856	Visualisation du document : 2109	res	192.168.3.47	resview
26643	contacts_v2	815	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:36:16.827188	Contact ajouté : BENARD Nicolas	admin	192.168.1.47	contacts_v2_add
26644	res_letterbox	2109	ACTION#20	cecile.benard@bethunebruay.fr	2020-01-15 15:36:24.828196	Mes courriers à traiter : Cloturer	basket	192.168.3.47	20
26645	thesaurus_res	2109	DEL	cecile.benard@bethunebruay.fr	2020-01-15 15:36:24.902901	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.47	thesauruslinkreset
26646	res_letterbox	2109	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:36:49.788031	Visualisation du document : 2109	res	192.168.3.88	resview
26647	thesaurus_res	2125	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:37:19.470724	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26648	listinstance	7248	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:37:19.524931	Diffusion du document 2125 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26649	listinstance	7249	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:37:19.532488	Diffusion du document 2125 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26650	res_letterbox	2125	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:37:19.544072	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26651	res_letterbox	2126	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:37:28.935264	Visualisation du document : 2126	res	192.168.1.47	resview
26652	contacts_v2	816	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:38:17.706561	Contact ajouté : LABITTE Daniel	admin	192.168.1.47	contacts_v2_add
26653	thesaurus_res	2126	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:38:53.445428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26654	listinstance	7250	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:38:53.496731	Diffusion du document 2126 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26655	listinstance	7251	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:38:53.504464	Diffusion du document 2126 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26656	res_letterbox	2126	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:38:53.51492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26657	res_letterbox	2037	VIEW	af.koclega@bethunebruay.fr	2020-01-15 15:39:08.190948	Visualisation du document : 2037	res	192.168.1.55	resview
26658	res_letterbox	2127	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:39:16.507264	Visualisation du document : 2127	res	192.168.1.47	resview
26659	res_letterbox	2125	VIEW	af.koclega@bethunebruay.fr	2020-01-15 15:39:21.129503	Visualisation du document : 2125	res	192.168.1.55	resview
26660	contacts_v2	817	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:40:08.503335	Contact ajouté : PALMIERI Sandra	admin	192.168.1.47	contacts_v2_add
26661	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:40:31.014872	Visualisation du document : 2053	res	192.168.3.88	resview
26662	res_letterbox	2036	VIEW	af.koclega@bethunebruay.fr	2020-01-15 15:40:55.446785	Visualisation du document : 2036	res	192.168.1.55	resview
26663	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:40:59.191981	Visualisation du document : 2053	res	192.168.3.88	resview
26664	thesaurus_res	2127	DEL	lucie.thery@bethunebruay.fr	2020-01-15 15:41:03.858717	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26665	listinstance	7252	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:41:03.904034	Diffusion du document 2127 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26666	listinstance	7253	ADD	lucie.thery@bethunebruay.fr	2020-01-15 15:41:03.910418	Diffusion du document 2127 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26667	res_letterbox	2127	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 15:41:03.925363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26668	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-15 15:41:04.042715	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
26673	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:43:43.002877	Visualisation du document : 2053	res	192.168.3.88	resview
26669	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:41:16.494965	Visualisation du document : 2053	res	192.168.3.88	resview
26670	res_letterbox	1805	VIEW	frederic.caron@bethunebruay.fr	2020-01-15 15:42:30.471107	Visualisation du document : 1805	res	192.168.4.29	resview
26671	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:43:29.722199	Visualisation du document : 1868	res	192.168.3.88	resview
26672	res_letterbox	2125	VIEW	af.koclega@bethunebruay.fr	2020-01-15 15:43:38.099717	Visualisation du document : 2125	res	192.168.1.55	resview
26674	res_letterbox	2069	VIEW	frederic.caron@bethunebruay.fr	2020-01-15 15:43:45.269786	Visualisation du document : 2069	res	192.168.4.29	resview
26675	res_letterbox	2052	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:43:52.291901	Visualisation du document : 2052	res	192.168.3.88	resview
26676	res_letterbox	1868	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:43:53.243095	Visualisation du document : 1868	res	192.168.3.47	resview
26677	res_letterbox	1867	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:44:09.193347	Visualisation du document : 1867	res	192.168.3.88	resview
26678	res_letterbox	1665	VIEW	frederic.caron@bethunebruay.fr	2020-01-15 15:44:14.355271	Visualisation du document : 1665	res	192.168.4.29	resview
26679	res_letterbox	1866	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:44:23.448843	Visualisation du document : 1866	res	192.168.3.88	resview
26680	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:44:38.24417	Visualisation du document : 1868	res	192.168.3.88	resview
26681	notes	633	ADD	af.koclega@bethunebruay.fr	2020-01-15 15:45:05.778123	Annotation ajoutée (633)	notes	192.168.1.55	noteadd
26682	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:45:14.520519	Visualisation du document : 2053	res	192.168.3.88	resview
26683	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:45:47.911768	Visualisation du document : 1868	res	192.168.3.88	resview
26684	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:45:54.706476	Visualisation du document : 1868	res	192.168.3.88	resview
26685	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:46:04.535681	Visualisation du document : 1868	res	192.168.3.88	resview
26686	res_letterbox	2053	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:46:59.283478	Visualisation du document : 2053	res	192.168.3.47	resview
26687	res_letterbox	2128	ADD	superadmin	2020-01-15 15:47:02.907812	Document ajouté	res	127.0.0.1	resadd
26688	res_letterbox	2125	VIEW	af.koclega@bethunebruay.fr	2020-01-15 15:47:20.328717	Visualisation du document : 2125	res	192.168.1.55	resview
26689	res_letterbox	2052	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:47:26.403162	Visualisation du document : 2052	res	192.168.3.88	resview
26690	res_letterbox	2129	ADD	superadmin	2020-01-15 15:48:04.58743	Document ajouté	res	127.0.0.1	resadd
26691	emails	44	ADD	cecile.benard@bethunebruay.fr	2020-01-15 15:48:20.305611	Courriel ajouté	admin	192.168.3.47	emailCreation
26692	notes	634	ADD	af.koclega@bethunebruay.fr	2020-01-15 15:48:38.89831	Annotation ajoutée (634)	notes	192.168.1.55	noteadd
26693	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-15 15:48:59.324786	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
26694	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:49:06.726458	Visualisation du document : 1868	res	192.168.3.88	resview
26695	res_letterbox	2130	ADD	superadmin	2020-01-15 15:49:07.764337	Document ajouté	res	127.0.0.1	resadd
26696	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:49:17.856125	Visualisation du document : 2053	res	192.168.3.88	resview
26697	res_letterbox	2127	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:49:18.488612	Visualisation du document : 2127	res	192.168.1.208	resview
26698	res_letterbox	2053	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:49:37.757414	Visualisation du document : 2053	res	192.168.3.88	resview
26699	res_letterbox	2131	ADD	superadmin	2020-01-15 15:50:19.33757	Document ajouté	res	127.0.0.1	resadd
26700	res_letterbox	2132	ADD	superadmin	2020-01-15 15:50:19.477821	Document ajouté	res	127.0.0.1	resadd
26701	res_letterbox	2133	ADD	superadmin	2020-01-15 15:50:19.623421	Document ajouté	res	127.0.0.1	resadd
26702	res_letterbox	2134	ADD	superadmin	2020-01-15 15:50:19.762353	Document ajouté	res	127.0.0.1	resadd
26703	res_letterbox	2135	ADD	superadmin	2020-01-15 15:50:19.893669	Document ajouté	res	127.0.0.1	resadd
26704	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:50:29.179769	Visualisation du document : 1868	res	192.168.3.88	resview
26705	res_letterbox	2126	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:50:29.810438	Visualisation du document : 2126	res	192.168.1.208	resview
26706	res_letterbox	1868	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-15 15:50:40.170578	Visualisation du document : 1868	res	192.168.3.88	resview
26707	res_letterbox	2136	ADD	superadmin	2020-01-15 15:51:06.121557	Document ajouté	res	127.0.0.1	resadd
26708	res_letterbox	2137	ADD	superadmin	2020-01-15 15:51:06.256906	Document ajouté	res	127.0.0.1	resadd
26709	res_letterbox	2125	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:51:24.444241	Visualisation du document : 2125	res	192.168.1.208	resview
26710	res_letterbox	2124	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:51:41.271315	Visualisation du document : 2124	res	192.168.1.208	resview
26711	res_letterbox	2049	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:51:41.480546	Visualisation du document : 2049	res	192.168.3.47	resview
26712	res_letterbox	2123	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:52:08.266965	Visualisation du document : 2123	res	192.168.1.208	resview
26713	res_letterbox	2138	ADD	superadmin	2020-01-15 15:52:15.748702	Document ajouté	res	127.0.0.1	resadd
26714	res_letterbox	2139	ADD	superadmin	2020-01-15 15:52:15.915031	Document ajouté	res	127.0.0.1	resadd
26715	res_letterbox	2140	ADD	superadmin	2020-01-15 15:52:16.057027	Document ajouté	res	127.0.0.1	resadd
26716	res_letterbox	2122	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:52:33.199896	Visualisation du document : 2122	res	192.168.1.208	resview
26717	res_letterbox	2121	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:52:48.745923	Visualisation du document : 2121	res	192.168.1.208	resview
26718	res_letterbox	2052	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:52:51.519673	Visualisation du document : 2052	res	192.168.3.47	resview
26719	res_letterbox	2051	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:53:07.751656	Visualisation du document : 2051	res	192.168.3.47	resview
26720	res_letterbox	2141	ADD	superadmin	2020-01-15 15:53:18.416841	Document ajouté	res	127.0.0.1	resadd
26721	res_letterbox	2142	ADD	superadmin	2020-01-15 15:53:18.540333	Document ajouté	res	127.0.0.1	resadd
26722	res_letterbox	2143	ADD	superadmin	2020-01-15 15:53:18.733797	Document ajouté	res	127.0.0.1	resadd
26723	res_letterbox	2144	ADD	superadmin	2020-01-15 15:53:18.883895	Document ajouté	res	127.0.0.1	resadd
26730	res_letterbox	2148	ADD	superadmin	2020-01-15 15:54:19.837457	Document ajouté	res	127.0.0.1	resadd
26736	res_letterbox	2152	ADD	superadmin	2020-01-15 15:55:17.871972	Document ajouté	res	127.0.0.1	resadd
26745	res_letterbox	2160	ADD	superadmin	2020-01-15 15:56:11.82317	Document ajouté	res	127.0.0.1	resadd
26751	res_letterbox	2163	ADD	superadmin	2020-01-15 15:57:08.655074	Document ajouté	res	127.0.0.1	resadd
26765	notes	635	ADD	af.koclega@bethunebruay.fr	2020-01-15 16:01:55.597032	Annotation ajoutée (635)	notes	192.168.1.55	noteadd
26724	res_letterbox	2120	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:53:19.50108	Visualisation du document : 2120	res	192.168.1.208	resview
26728	res_letterbox	2146	ADD	superadmin	2020-01-15 15:54:19.582181	Document ajouté	res	127.0.0.1	resadd
26734	res_letterbox	2150	ADD	superadmin	2020-01-15 15:55:17.588726	Document ajouté	res	127.0.0.1	resadd
26740	res_letterbox	2155	ADD	superadmin	2020-01-15 15:56:11.200661	Document ajouté	res	127.0.0.1	resadd
26747	res_letterbox	2109	VIEW	cecile.benard@bethunebruay.fr	2020-01-15 15:56:41.230929	Visualisation du document : 2109	res	192.168.3.47	resview
26749	res_letterbox	2161	ADD	superadmin	2020-01-15 15:57:08.391214	Document ajouté	res	127.0.0.1	resadd
26754	res_letterbox	2110	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:58:13.515785	Visualisation du document : 2110	res	192.168.1.208	resview
26757	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-15 15:59:38.676482	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
26758	res_letterbox	2128	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 15:59:48.896198	Visualisation du document : 2128	res	192.168.1.47	resview
26725	res_letterbox	2119	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:53:48.896542	Visualisation du document : 2119	res	192.168.1.208	resview
26743	res_letterbox	2158	ADD	superadmin	2020-01-15 15:56:11.593303	Document ajouté	res	127.0.0.1	resadd
26755	res_letterbox	2109	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:58:29.499439	Visualisation du document : 2109	res	192.168.1.208	resview
26726	res_letterbox	2118	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:54:06.233433	Visualisation du document : 2118	res	192.168.1.208	resview
26737	res_letterbox	2153	ADD	superadmin	2020-01-15 15:55:17.998263	Document ajouté	res	127.0.0.1	resadd
26744	res_letterbox	2159	ADD	superadmin	2020-01-15 15:56:11.712728	Document ajouté	res	127.0.0.1	resadd
26752	res_letterbox	2112	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:57:23.973989	Visualisation du document : 2112	res	192.168.1.208	resview
26753	res_letterbox	2111	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:57:48.707603	Visualisation du document : 2111	res	192.168.1.208	resview
26781	res_letterbox	2164	ADD	superadmin	2020-01-15 16:17:02.656606	Document ajouté	res	127.0.0.1	resadd
26785	res_letterbox	2091	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:17:37.793112	Visualisation du document : 2091	res	192.168.1.208	resview
26799	res_letterbox	2176	ADD	superadmin	2020-01-15 16:21:50.398055	Document ajouté	res	127.0.0.1	resadd
26802	res_letterbox	2179	ADD	superadmin	2020-01-15 16:21:50.784548	Document ajouté	res	127.0.0.1	resadd
26811	res_letterbox	2185	ADD	superadmin	2020-01-15 16:23:30.890957	Document ajouté	res	127.0.0.1	resadd
26814	res_letterbox	2188	ADD	superadmin	2020-01-15 16:23:31.300566	Document ajouté	res	127.0.0.1	resadd
26817	res_letterbox	2085	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:23:56.433833	Visualisation du document : 2085	res	192.168.1.208	resview
26819	res_letterbox	2191	ADD	superadmin	2020-01-15 16:24:18.727625	Document ajouté	res	127.0.0.1	resadd
26831	res_letterbox	2200	ADD	superadmin	2020-01-15 16:26:07.968118	Document ajouté	res	127.0.0.1	resadd
26855	res_letterbox	2213	ADD	superadmin	2020-01-15 16:32:08.933558	Document ajouté	res	127.0.0.1	resadd
26727	res_letterbox	2145	ADD	superadmin	2020-01-15 15:54:19.433114	Document ajouté	res	127.0.0.1	resadd
26732	res_letterbox	2117	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:54:41.906303	Visualisation du document : 2117	res	192.168.1.208	resview
26738	res_letterbox	2154	ADD	superadmin	2020-01-15 15:55:18.12117	Document ajouté	res	127.0.0.1	resadd
26741	res_letterbox	2156	ADD	superadmin	2020-01-15 15:56:11.340887	Document ajouté	res	127.0.0.1	resadd
26748	res_letterbox	2113	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:56:46.819598	Visualisation du document : 2113	res	192.168.1.208	resview
26759	res_letterbox	2103	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:59:50.876617	Visualisation du document : 2103	res	192.168.1.208	resview
26729	res_letterbox	2147	ADD	superadmin	2020-01-15 15:54:19.713782	Document ajouté	res	127.0.0.1	resadd
26731	res_letterbox	2149	ADD	superadmin	2020-01-15 15:54:19.958692	Document ajouté	res	127.0.0.1	resadd
26733	res_letterbox	2116	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:55:07.089944	Visualisation du document : 2116	res	192.168.1.208	resview
26735	res_letterbox	2151	ADD	superadmin	2020-01-15 15:55:17.737632	Document ajouté	res	127.0.0.1	resadd
26739	res_letterbox	2115	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:55:28.726051	Visualisation du document : 2115	res	192.168.1.208	resview
26742	res_letterbox	2157	ADD	superadmin	2020-01-15 15:56:11.460579	Document ajouté	res	127.0.0.1	resadd
26746	res_letterbox	2114	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:56:22.6953	Visualisation du document : 2114	res	192.168.1.208	resview
26750	res_letterbox	2162	ADD	superadmin	2020-01-15 15:57:08.514631	Document ajouté	res	127.0.0.1	resadd
26761	res_letterbox	2102	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:00:10.649898	Visualisation du document : 2102	res	192.168.1.208	resview
26767	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-15 16:02:16.84983	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
26769	res_letterbox	2090	VIEW	celine.dardenne@bethunebruay.fr	2020-01-15 16:04:36.559791	Visualisation du document : 2090	res	192.168.50.148	resview
26786	res_letterbox	2166	ADD	superadmin	2020-01-15 16:18:02.85834	Document ajouté	res	127.0.0.1	resadd
26791	res_letterbox	2090	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:19:59.465774	Visualisation du document : 2090	res	192.168.1.208	resview
26792	res_letterbox	2170	ADD	superadmin	2020-01-15 16:20:18.318258	Document ajouté	res	127.0.0.1	resadd
26834	users	cecile.benard@bethunebruay.fr	LOGIN	cecile.benard@bethunebruay.fr	2020-01-15 16:26:53.735868	Connexion de l'utilisateur cecile.benard@bethunebruay.fr IP : 192.168.3.47	admin	192.168.3.47	userlogin
26840	res_letterbox	2204	ADD	superadmin	2020-01-15 16:29:13.414213	Document ajouté	res	127.0.0.1	resadd
26853	res_letterbox	2094	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:31:59.873093	Visualisation du document : 2094	res	192.168.1.208	resview
26756	res_letterbox	2108	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 15:58:45.223827	Visualisation du document : 2108	res	192.168.1.208	resview
26760	users	sophie.henocq@bethunebruay.fr	LOGIN	sophie.henocq@bethunebruay.fr	2020-01-15 16:00:06.954645	Connexion de l'utilisateur sophie.henocq@bethunebruay.fr IP : 192.168.4.55	admin	192.168.4.55	userlogin
26762	res_letterbox	2096	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:00:49.989412	Visualisation du document : 2096	res	192.168.1.208	resview
26763	res_letterbox	2095	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:01:14.870928	Visualisation du document : 2095	res	192.168.1.208	resview
26764	res_letterbox	2043	VIEW	af.koclega@bethunebruay.fr	2020-01-15 16:01:17.414431	Visualisation du document : 2043	res	192.168.1.55	resview
26766	res_letterbox	2094	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:02:00.634829	Visualisation du document : 2094	res	192.168.1.208	resview
26768	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-15 16:02:44.408448	Visualisation du document : 2091	res	192.168.50.148	resview
26770	res_letterbox	1380	VIEW	celine.dardenne@bethunebruay.fr	2020-01-15 16:05:28.045418	Visualisation du document : 1380	res	192.168.50.148	resview
26771	res_letterbox	2093	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:13:56.230455	Visualisation du document : 2093	res	192.168.1.208	resview
26772	res_letterbox	2092	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:14:42.747681	Visualisation du document : 2092	res	192.168.1.208	resview
26773	thesaurus_res	2128	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:15:10.955934	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26774	listinstance	7254	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:15:11.013397	Diffusion du document 2128 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26775	listinstance	7255	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:15:11.021009	Diffusion du document 2128 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26776	res_letterbox	2128	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:15:11.03175	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26777	res_letterbox	2092	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:15:48.966497	Visualisation du document : 2092	res	192.168.1.208	resview
26778	thesaurus_res	2092	DEL	patrick.lecocq@bethunebruay.fr	2020-01-15 16:16:44.440301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
26779	listinstance	7260	ADD	patrick.lecocq@bethunebruay.fr	2020-01-15 16:16:44.521293	Diffusion of document 2092 to CODI as copy	entities	192.168.1.208	diffcopyuser
26780	res_letterbox	2128	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:16:59.98247	Visualisation du document : 2128	res	192.168.1.208	resview
26782	res_letterbox	2165	ADD	superadmin	2020-01-15 16:17:02.778022	Document ajouté	res	127.0.0.1	resadd
26783	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-15 16:17:22.824488	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
26784	res_letterbox	2092	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:17:25.285167	Visualisation du document : 2092	res	192.168.1.208	resview
26787	res_letterbox	2167	ADD	superadmin	2020-01-15 16:18:02.992609	Document ajouté	res	127.0.0.1	resadd
26788	res_letterbox	2168	ADD	superadmin	2020-01-15 16:19:02.639128	Document ajouté	res	127.0.0.1	resadd
26789	res_letterbox	2169	ADD	superadmin	2020-01-15 16:19:04.147654	Document ajouté	res	127.0.0.1	resadd
26790	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-15 16:19:56.328523	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
26793	res_letterbox	2171	ADD	superadmin	2020-01-15 16:20:18.449506	Document ajouté	res	127.0.0.1	resadd
26794	res_letterbox	2172	ADD	superadmin	2020-01-15 16:20:18.586962	Document ajouté	res	127.0.0.1	resadd
26795	res_letterbox	2173	ADD	superadmin	2020-01-15 16:20:18.699797	Document ajouté	res	127.0.0.1	resadd
26796	res_letterbox	2174	ADD	superadmin	2020-01-15 16:20:18.821843	Document ajouté	res	127.0.0.1	resadd
26797	res_letterbox	2089	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:20:52.01174	Visualisation du document : 2089	res	192.168.1.208	resview
26798	res_letterbox	2175	ADD	superadmin	2020-01-15 16:21:50.247534	Document ajouté	res	127.0.0.1	resadd
26800	res_letterbox	2177	ADD	superadmin	2020-01-15 16:21:50.526204	Document ajouté	res	127.0.0.1	resadd
26801	res_letterbox	2178	ADD	superadmin	2020-01-15 16:21:50.661646	Document ajouté	res	127.0.0.1	resadd
26803	res_letterbox	2180	ADD	superadmin	2020-01-15 16:22:14.454197	Document ajouté	res	127.0.0.1	resadd
26804	res_letterbox	2181	ADD	superadmin	2020-01-15 16:22:14.579259	Document ajouté	res	127.0.0.1	resadd
26805	res_letterbox	2182	ADD	superadmin	2020-01-15 16:22:14.729403	Document ajouté	res	127.0.0.1	resadd
26806	res_letterbox	2088	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:22:20.846409	Visualisation du document : 2088	res	192.168.1.208	resview
26807	res_letterbox	2087	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:22:43.349833	Visualisation du document : 2087	res	192.168.1.208	resview
26808	res_letterbox	2086	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:23:25.319892	Visualisation du document : 2086	res	192.168.1.208	resview
26809	res_letterbox	2183	ADD	superadmin	2020-01-15 16:23:30.624798	Document ajouté	res	127.0.0.1	resadd
26810	res_letterbox	2184	ADD	superadmin	2020-01-15 16:23:30.750532	Document ajouté	res	127.0.0.1	resadd
26812	res_letterbox	2186	ADD	superadmin	2020-01-15 16:23:31.019919	Document ajouté	res	127.0.0.1	resadd
26813	res_letterbox	2187	ADD	superadmin	2020-01-15 16:23:31.153849	Document ajouté	res	127.0.0.1	resadd
26815	res_letterbox	2189	ADD	superadmin	2020-01-15 16:23:31.454704	Document ajouté	res	127.0.0.1	resadd
26816	res_letterbox	2190	ADD	superadmin	2020-01-15 16:23:31.610535	Document ajouté	res	127.0.0.1	resadd
26818	res_letterbox	2084	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:24:16.261686	Visualisation du document : 2084	res	192.168.1.208	resview
26820	res_letterbox	2192	ADD	superadmin	2020-01-15 16:24:18.893899	Document ajouté	res	127.0.0.1	resadd
26821	res_letterbox	2193	ADD	superadmin	2020-01-15 16:24:19.044201	Document ajouté	res	127.0.0.1	resadd
26822	res_letterbox	2194	ADD	superadmin	2020-01-15 16:24:19.181169	Document ajouté	res	127.0.0.1	resadd
26823	res_letterbox	2195	ADD	superadmin	2020-01-15 16:24:19.305772	Document ajouté	res	127.0.0.1	resadd
26824	res_letterbox	2196	ADD	superadmin	2020-01-15 16:24:19.432554	Document ajouté	res	127.0.0.1	resadd
26825	res_letterbox	2197	ADD	superadmin	2020-01-15 16:24:19.560144	Document ajouté	res	127.0.0.1	resadd
26826	res_letterbox	2198	ADD	superadmin	2020-01-15 16:25:06.033367	Document ajouté	res	127.0.0.1	resadd
26827	res_letterbox	2199	ADD	superadmin	2020-01-15 16:25:06.160127	Document ajouté	res	127.0.0.1	resadd
26828	res_letterbox	2084	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:25:14.365483	Visualisation du document : 2084	res	192.168.1.208	resview
26832	res_letterbox	2083	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:26:19.034524	Visualisation du document : 2083	res	192.168.1.208	resview
26829	thesaurus_res	2084	DEL	patrick.lecocq@bethunebruay.fr	2020-01-15 16:25:57.857285	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
26830	listinstance	7262	ADD	patrick.lecocq@bethunebruay.fr	2020-01-15 16:25:57.920582	Diffusion of document 2084 to FIDI as copy	entities	192.168.1.208	diffcopyuser
26838	res_letterbox	2081	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:27:37.200059	Visualisation du document : 2081	res	192.168.1.208	resview
26847	res_view_letterbox	2081	UP	patrick.lecocq@bethunebruay.fr	2020-01-15 16:30:54.340747	Ajout d'une annotation sur le document n°2081 (636) Depuis un web service	notes	192.168.1.208	resup
26848	notes	636	ADD	patrick.lecocq@bethunebruay.fr	2020-01-15 16:30:54.344312	Annotation ajoutée (636) Depuis un web service	notes	192.168.1.208	noteadd
26849	res_letterbox	2081	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-15 16:30:54.358967	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.208	3
26850	thesaurus_res	2081	DEL	patrick.lecocq@bethunebruay.fr	2020-01-15 16:30:54.41621	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
26833	res_letterbox	2081	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:26:42.789768	Visualisation du document : 2081	res	192.168.1.208	resview
26842	res_letterbox	2206	ADD	superadmin	2020-01-15 16:30:23.460567	Document ajouté	res	127.0.0.1	resadd
26845	res_letterbox	2209	ADD	superadmin	2020-01-15 16:30:23.911836	Document ajouté	res	127.0.0.1	resadd
26851	res_letterbox	2211	ADD	superadmin	2020-01-15 16:31:08.556442	Document ajouté	res	127.0.0.1	resadd
26854	res_letterbox	2212	ADD	superadmin	2020-01-15 16:32:08.785998	Document ajouté	res	127.0.0.1	resadd
26835	res_letterbox	2201	ADD	superadmin	2020-01-15 16:27:14.578381	Document ajouté	res	127.0.0.1	resadd
26839	res_letterbox	2081	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:28:26.57453	Visualisation du document : 2081	res	192.168.1.208	resview
26865	res_letterbox	2094	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:34:23.776848	Visualisation du document : 2094	res	192.168.1.47	resview
26836	res_letterbox	2202	ADD	superadmin	2020-01-15 16:27:14.714302	Document ajouté	res	127.0.0.1	resadd
26837	res_letterbox	2203	ADD	superadmin	2020-01-15 16:27:14.846047	Document ajouté	res	127.0.0.1	resadd
26844	res_letterbox	2208	ADD	superadmin	2020-01-15 16:30:23.794896	Document ajouté	res	127.0.0.1	resadd
26856	res_view_letterbox	2094	UP	patrick.lecocq@bethunebruay.fr	2020-01-15 16:32:26.905308	Ajout d'une annotation sur le document n°2094 (637) Depuis un web service	notes	192.168.1.208	resup
26857	notes	637	ADD	patrick.lecocq@bethunebruay.fr	2020-01-15 16:32:26.909859	Annotation ajoutée (637) Depuis un web service	notes	192.168.1.208	noteadd
26858	res_letterbox	2094	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-15 16:32:26.927217	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.208	3
26859	thesaurus_res	2094	DEL	patrick.lecocq@bethunebruay.fr	2020-01-15 16:32:27.001101	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
26841	res_letterbox	2205	ADD	superadmin	2020-01-15 16:29:13.546817	Document ajouté	res	127.0.0.1	resadd
26866	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-15 16:34:32.467255	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
26843	res_letterbox	2207	ADD	superadmin	2020-01-15 16:30:23.663211	Document ajouté	res	127.0.0.1	resadd
26846	res_letterbox	2210	ADD	superadmin	2020-01-15 16:30:24.069763	Document ajouté	res	127.0.0.1	resadd
26852	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:31:59.072988	Visualisation du document : 2081	res	192.168.1.47	resview
26860	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:33:46.415229	Visualisation du document : 2081	res	192.168.1.47	resview
26861	res_letterbox	2041	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:34:02.919952	Visualisation du document : 2041	res	192.168.1.208	resview
26862	thesaurus_res	2081	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:34:18.992448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26863	listinstance	7266	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:34:19.596484	Diffusion du document 2081 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26864	res_letterbox	2081	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-15 16:34:19.611991	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
26867	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-15 16:35:16.240526	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.177	admin	192.168.11.177	userlogin
26868	res_letterbox	1640	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-15 16:35:50.945036	Visualisation du document : 1640	res	192.168.1.208	resview
26869	res_letterbox	2129	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:36:23.073665	Visualisation du document : 2129	res	192.168.1.47	resview
26870	res_view_letterbox	2213	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:37:44.679098	Visualisation de la fiche détaillée du courrier n°2213	apps	192.168.1.47	resview
26871	res_view_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:38:10.495238	Visualisation de la fiche détaillée du courrier n°2081	apps	192.168.1.47	resview
26872	res_letterbox	2129	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:39:32.780433	Visualisation du document : 2129	res	192.168.1.47	resview
26873	res_view_letterbox	2129	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:39:39.651596	Visualisation de la fiche détaillée du courrier n°2129	apps	192.168.1.47	resview
26874	res_view_letterbox	2129	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:39:42.35455	Visualisation de la fiche détaillée du courrier n°2129	apps	192.168.1.47	resview
26875	res_letterbox	2129	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:39:42.365304	Document supprimé (N° : 2129)	indexing_searching	192.168.1.47	resdel
26876	res_letterbox	2130	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:39:51.63728	Visualisation du document : 2130	res	192.168.1.47	resview
26877	contacts_v2	818	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:41:14.448944	Contact ajouté : ACTIF TP	admin	192.168.1.47	contacts_v2_add
26878	thesaurus_res	2130	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:42:14.32893	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26879	listinstance	7267	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:42:14.378129	Diffusion du document 2130 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26880	res_letterbox	2130	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:42:14.38968	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26881	res_letterbox	2131	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:42:26.753939	Visualisation du document : 2131	res	192.168.1.47	resview
26882	thesaurus_res	2131	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:48:35.518443	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26883	listinstance	7268	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:48:35.581458	Diffusion du document 2131 à thibaut.deldicque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26884	listinstance	7269	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:48:35.589737	Diffusion du document 2131 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
26885	res_letterbox	2131	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:48:35.603779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26886	res_letterbox	2132	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:48:44.917365	Visualisation du document : 2132	res	192.168.1.47	resview
26887	thesaurus_res	2132	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:51:54.977297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26888	listinstance	7270	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:51:55.019935	Diffusion du document 2132 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26889	res_letterbox	2132	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:51:55.029774	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26890	res_letterbox	2133	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:52:09.416422	Visualisation du document : 2133	res	192.168.1.47	resview
26891	thesaurus_res	2133	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:53:07.222711	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26892	listinstance	7271	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:53:07.285069	Diffusion du document 2133 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26893	res_letterbox	2133	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:53:07.298708	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26894	res_letterbox	2134	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:54:00.242407	Visualisation du document : 2134	res	192.168.1.47	resview
26895	thesaurus_res	2134	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:55:32.540716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26896	listinstance	7272	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:55:32.590812	Diffusion du document 2134 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26897	res_letterbox	2134	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:55:32.600787	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26898	res_letterbox	2135	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:55:47.833038	Visualisation du document : 2135	res	192.168.1.47	resview
26899	thesaurus_res	2135	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:56:46.719123	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26900	listinstance	7273	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:56:46.765424	Diffusion du document 2135 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26901	res_letterbox	2135	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:56:46.776357	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26902	res_letterbox	2136	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:57:19.849715	Visualisation du document : 2136	res	192.168.1.47	resview
26903	thesaurus_res	2136	DEL	lucie.thery@bethunebruay.fr	2020-01-15 16:59:47.926103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26904	listinstance	7274	ADD	lucie.thery@bethunebruay.fr	2020-01-15 16:59:47.968518	Diffusion du document 2136 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26905	res_letterbox	2136	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 16:59:47.978106	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26924	thesaurus_res	2141	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:09:00.694694	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26925	listinstance	7279	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:09:00.742889	Diffusion du document 2141 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26926	res_letterbox	2141	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:09:00.753575	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26932	contacts_v2	820	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:11:55.367709	Contact ajouté : SETEC HYDRATEC	admin	192.168.1.47	contacts_v2_add
26906	res_letterbox	2137	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 16:59:57.082423	Visualisation du document : 2137	res	192.168.1.47	resview
26907	thesaurus_res	2137	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:00:59.682882	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26908	listinstance	7275	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:00:59.731329	Diffusion du document 2137 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26909	res_letterbox	2137	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:00:59.745479	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26914	res_letterbox	2139	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:02:24.58093	Visualisation du document : 2139	res	192.168.1.47	resview
26916	thesaurus_res	2139	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:06:46.518447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26917	listinstance	7277	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:06:46.565693	Diffusion du document 2139 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26918	res_letterbox	2139	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:06:46.576299	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26919	res_letterbox	2140	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:06:55.131878	Visualisation du document : 2140	res	192.168.1.47	resview
26927	res_letterbox	2142	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:09:10.801133	Visualisation du document : 2142	res	192.168.1.47	resview
26936	res_letterbox	2144	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:12:55.290441	Visualisation du document : 2144	res	192.168.1.47	resview
26942	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2020-01-15 17:16:24.857226	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
26910	res_letterbox	2138	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:01:05.897544	Visualisation du document : 2138	res	192.168.1.47	resview
26911	thesaurus_res	2138	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:01:54.481011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26912	listinstance	7276	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:01:54.53642	Diffusion du document 2138 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26913	res_letterbox	2138	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:01:54.550902	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26915	contacts_v2	819	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:05:35.256179	Contact ajouté : Université polytechnique	admin	192.168.1.47	contacts_v2_add
26928	thesaurus_res	2142	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:09:49.638344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26929	listinstance	7280	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:09:49.686618	Diffusion du document 2142 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26930	res_letterbox	2142	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:09:49.696544	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26943	thesaurus_res	2145	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:17:32.304602	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26944	listinstance	7283	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:17:32.362381	Diffusion du document 2145 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26945	res_letterbox	2145	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:17:32.374756	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26947	thesaurus_res	2146	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:19:44.420804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26948	listinstance	7284	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:19:44.466723	Diffusion du document 2146 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26949	res_letterbox	2146	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:19:44.476893	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26971	contacts_v2	822	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:27:29.289344	Contact ajouté : LP Auchel	admin	192.168.1.47	contacts_v2_add
26975	res_letterbox	2153	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:28:15.883705	Visualisation du document : 2153	res	192.168.1.47	resview
26981	res_attachments	193	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 17:29:24.95873	Visualisation du courrier n°193	apps	192.168.30.128	attachview
26990	users	juliette.ponce@bethunebruay.fr	LOGOUT	juliette.ponce@bethunebruay.fr	2020-01-15 17:54:01.629894	Déconnexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogout
26920	thesaurus_res	2140	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:07:55.145412	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26921	listinstance	7278	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:07:55.19873	Diffusion du document 2140 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26922	res_letterbox	2140	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:07:55.209313	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26923	res_letterbox	2141	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:08:00.6993	Visualisation du document : 2141	res	192.168.1.47	resview
26931	res_letterbox	2143	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:10:12.623506	Visualisation du document : 2143	res	192.168.1.47	resview
26933	thesaurus_res	2143	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:12:33.754932	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26934	listinstance	7281	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:12:33.82111	Diffusion du document 2143 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26935	res_letterbox	2143	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:12:33.833234	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26937	contacts_v2	821	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:14:07.363221	Contact ajouté : Association Lysie et les enfants du Kat6a	admin	192.168.1.47	contacts_v2_add
26938	thesaurus_res	2144	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:16:13.296182	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26939	listinstance	7282	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:16:13.346763	Diffusion du document 2144 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26940	res_letterbox	2144	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:16:13.356646	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26941	res_letterbox	2145	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:16:21.160394	Visualisation du document : 2145	res	192.168.1.47	resview
26946	res_letterbox	2146	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:17:39.528638	Visualisation du document : 2146	res	192.168.1.47	resview
26950	res_letterbox	2147	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:19:52.961889	Visualisation du document : 2147	res	192.168.1.47	resview
26951	thesaurus_res	2147	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:20:46.832354	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26952	listinstance	7285	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:20:46.881149	Diffusion du document 2147 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26953	res_letterbox	2147	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:20:46.893716	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26954	res_letterbox	2148	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:20:54.268164	Visualisation du document : 2148	res	192.168.1.47	resview
26955	thesaurus_res	2148	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:21:41.246129	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26956	listinstance	7286	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:21:41.309358	Diffusion du document 2148 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26957	res_letterbox	2148	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:21:41.32052	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26958	res_letterbox	2149	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:21:48.836968	Visualisation du document : 2149	res	192.168.1.47	resview
26959	thesaurus_res	2149	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:23:08.273303	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26960	listinstance	7287	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:23:08.320453	Diffusion du document 2149 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26961	res_letterbox	2149	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:23:08.331172	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26962	res_letterbox	2150	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:23:19.712914	Visualisation du document : 2150	res	192.168.1.47	resview
26963	thesaurus_res	2150	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:25:23.124777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26964	listinstance	7288	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:25:23.170052	Diffusion du document 2150 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26965	res_letterbox	2150	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:25:23.180609	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26966	res_letterbox	2151	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:25:30.803215	Visualisation du document : 2151	res	192.168.1.47	resview
26967	thesaurus_res	2151	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:26:25.454222	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26968	listinstance	7289	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:26:25.505576	Diffusion du document 2151 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26969	res_letterbox	2151	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:26:25.516067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26970	res_letterbox	2152	VIEW	lucie.thery@bethunebruay.fr	2020-01-15 17:26:30.389134	Visualisation du document : 2152	res	192.168.1.47	resview
26972	thesaurus_res	2152	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:28:08.746575	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26973	listinstance	7290	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:28:08.80511	Diffusion du document 2152 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26974	res_letterbox	2152	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:28:08.816954	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26976	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2020-01-15 17:28:28.003943	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
26977	thesaurus_res	2153	DEL	lucie.thery@bethunebruay.fr	2020-01-15 17:29:15.60713	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
26978	listinstance	7291	ADD	lucie.thery@bethunebruay.fr	2020-01-15 17:29:15.658259	Diffusion du document 2153 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
26979	res_letterbox	2153	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-15 17:29:15.670335	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
26991	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-15 17:54:48.727209	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.45	admin	192.168.1.45	userlogin
26992	res_letterbox	2067	VIEW	andre.durieux@bethunebruay.fr	2020-01-15 17:55:09.510026	Visualisation du document : 2067	res	192.168.1.45	resview
26996	res_letterbox	583	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-15 17:57:25.617137	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.45	1
26997	thesaurus_res	583	DEL	andre.durieux@bethunebruay.fr	2020-01-15 17:57:25.693488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
26980	res_letterbox	2092	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-15 17:29:20.754372	Visualisation du document : 2092	res	192.168.30.128	resview
26989	res_view_letterbox	1648	VIEW	juliette.ponce@bethunebruay.fr	2020-01-15 17:41:04.577535	Visualisation de la fiche détaillée du courrier n°1648	apps	192.168.2.45	resview
26982	res_letterbox	2092	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-15 17:30:57.79486	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
26983	thesaurus_res	2092	DEL	sylvain.loriot@bethunebruay.fr	2020-01-15 17:30:57.860767	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
26984	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2020-01-15 17:31:03.754224	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
26985	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-15 17:37:59.798499	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
26986	res_letterbox	1849	VIEW	juliette.ponce@bethunebruay.fr	2020-01-15 17:38:16.112414	Visualisation du document : 1849	res	192.168.2.45	resview
26987	res_letterbox	1849	VIEW	juliette.ponce@bethunebruay.fr	2020-01-15 17:38:53.497962	Visualisation du document : 1849	res	192.168.2.45	resview
26993	res_letterbox	2067	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-15 17:56:21.511192	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.45	1
26994	thesaurus_res	2067	DEL	andre.durieux@bethunebruay.fr	2020-01-15 17:56:21.58837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
26998	users	camille.gendera@bethunebruay.fr	LOGIN	camille.gendera@bethunebruay.fr	2020-01-15 17:59:19.20778	Connexion de l'utilisateur camille.gendera@bethunebruay.fr IP : 192.168.2.95	admin	192.168.2.95	userlogin
27000	res_letterbox	1240	VIEW	camille.gendera@bethunebruay.fr	2020-01-15 18:00:07.259954	Visualisation du document : 1240	res	192.168.2.95	resview
26988	res_letterbox	1849	VIEW	juliette.ponce@bethunebruay.fr	2020-01-15 17:39:11.194073	Visualisation du document : 1849	res	192.168.2.45	resview
26995	res_letterbox	583	VIEW	andre.durieux@bethunebruay.fr	2020-01-15 17:56:29.309932	Visualisation du document : 583	res	192.168.1.45	resview
26999	res_letterbox	1240	VIEW	camille.gendera@bethunebruay.fr	2020-01-15 17:59:55.986404	Visualisation du document : 1240	res	192.168.2.95	resview
27001	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-16 08:13:55.575401	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
27002	res_view_letterbox	1076	VIEW	christophe.marichez@bethunebruay.fr	2020-01-16 08:14:03.162952	Visualisation de la fiche détaillée du courrier n°1076	apps	192.168.1.57	resview
27003	res_view_letterbox	1076	VIEW	christophe.marichez@bethunebruay.fr	2020-01-16 08:14:14.534901	Visualisation de la fiche détaillée du courrier n°1076	apps	192.168.1.57	resview
27004	res_attachments	194	VIEW	christophe.marichez@bethunebruay.fr	2020-01-16 08:14:25.762925	Visualisation du courrier n°194	apps	192.168.1.57	attachview
27005	res_letterbox	1076	VIEW	christophe.marichez@bethunebruay.fr	2020-01-16 08:14:59.941405	Visualisation du document : 1076	res	192.168.1.57	resview
27006	res_letterbox	1076	ACTION#20	christophe.marichez@bethunebruay.fr	2020-01-16 08:15:45.912375	Mes courriers à traiter : Cloturer	basket	192.168.1.57	20
27007	thesaurus_res	1076	DEL	christophe.marichez@bethunebruay.fr	2020-01-16 08:15:45.99133	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.57	thesauruslinkreset
27008	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-16 08:27:15.184633	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
27009	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-16 08:47:28.267699	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
27010	res_letterbox	2189	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:47:39.643491	Visualisation du document : 2189	res	192.168.1.47	resview
27011	res_letterbox	2154	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:47:54.807225	Visualisation du document : 2154	res	192.168.1.47	resview
27012	thesaurus_res	2154	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:49:11.721259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27013	listinstance	7308	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:49:11.768928	Diffusion du document 2154 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27014	res_letterbox	2154	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:49:11.778514	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27015	res_letterbox	2155	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:49:17.05849	Visualisation du document : 2155	res	192.168.1.47	resview
27016	res_letterbox	2156	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:50:12.652552	Visualisation du document : 2156	res	192.168.1.47	resview
27017	res_letterbox	2155	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:51:31.901486	Visualisation du document : 2155	res	192.168.1.47	resview
27018	thesaurus_res	2155	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:52:38.595938	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27019	listinstance	7309	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:52:38.647156	Diffusion du document 2155 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27020	res_letterbox	2155	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:52:38.66617	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27021	res_letterbox	2156	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:52:43.604314	Visualisation du document : 2156	res	192.168.1.47	resview
27022	contacts_v2	823	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:53:57.91244	Contact ajouté : MUTUELLE Prévifrance	admin	192.168.1.47	contacts_v2_add
27023	thesaurus_res	2156	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:54:31.537143	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27024	listinstance	7310	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:54:31.582939	Diffusion du document 2156 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27025	res_letterbox	2156	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:54:31.592503	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27026	res_letterbox	2157	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:54:40.290492	Visualisation du document : 2157	res	192.168.1.47	resview
27027	thesaurus_res	2157	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:55:37.780703	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27028	listinstance	7311	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:55:37.833328	Diffusion du document 2157 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27029	res_letterbox	2157	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:55:37.845119	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27030	res_letterbox	2158	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:55:45.819046	Visualisation du document : 2158	res	192.168.1.47	resview
27031	thesaurus_res	2158	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:56:38.308372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27032	listinstance	7312	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:56:38.357727	Diffusion du document 2158 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27033	res_letterbox	2158	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:56:38.372058	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27034	res_letterbox	2159	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:56:47.358726	Visualisation du document : 2159	res	192.168.1.47	resview
27035	thesaurus_res	2159	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:58:27.224587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27036	listinstance	7313	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:58:27.270766	Diffusion du document 2159 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27037	res_letterbox	2159	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:58:27.279788	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27038	res_letterbox	2160	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:58:33.343155	Visualisation du document : 2160	res	192.168.1.47	resview
27039	thesaurus_res	2160	DEL	lucie.thery@bethunebruay.fr	2020-01-16 08:59:28.9059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27040	listinstance	7314	ADD	lucie.thery@bethunebruay.fr	2020-01-16 08:59:28.96055	Diffusion du document 2160 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27041	res_letterbox	2160	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 08:59:28.971265	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27042	res_letterbox	2161	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 08:59:32.546632	Visualisation du document : 2161	res	192.168.1.47	resview
27043	thesaurus_res	2161	DEL	lucie.thery@bethunebruay.fr	2020-01-16 09:00:57.199869	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27044	listinstance	7315	ADD	lucie.thery@bethunebruay.fr	2020-01-16 09:00:57.258053	Diffusion du document 2161 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27045	res_letterbox	2161	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 09:00:57.269352	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27048	thesaurus_res	2162	DEL	lucie.thery@bethunebruay.fr	2020-01-16 09:08:22.057427	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27049	listinstance	7316	ADD	lucie.thery@bethunebruay.fr	2020-01-16 09:08:22.108171	Diffusion du document 2162 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27050	res_letterbox	2162	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 09:08:22.119516	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27051	res_letterbox	2163	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 09:08:32.314296	Visualisation du document : 2163	res	192.168.1.47	resview
27046	res_letterbox	2162	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 09:01:00.916445	Visualisation du document : 2162	res	192.168.1.47	resview
27047	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-16 09:01:57.176703	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
27067	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-16 09:59:09.805908	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
27080	users	daniel.dewevre@bethunebruay.fr	LOGIN	daniel.dewevre@bethunebruay.fr	2020-01-16 10:32:34.122236	Connexion de l'utilisateur daniel.dewevre@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
27052	thesaurus_res	2163	DEL	lucie.thery@bethunebruay.fr	2020-01-16 09:12:40.777058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27053	listinstance	7317	ADD	lucie.thery@bethunebruay.fr	2020-01-16 09:12:40.823778	Diffusion du document 2163 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27054	res_letterbox	2163	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 09:12:40.834484	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27055	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-16 09:14:57.550262	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
27056	res_view_letterbox	2125	VIEW	af.koclega@bethunebruay.fr	2020-01-16 09:16:41.182059	Visualisation de la fiche détaillée du courrier n°2125	apps	192.168.1.55	resview
27057	res_view_letterbox	2125	VIEW	af.koclega@bethunebruay.fr	2020-01-16 09:16:59.908183	Visualisation de la fiche détaillée du courrier n°2125	apps	192.168.1.55	resview
27058	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-16 09:23:17.005226	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
27059	res_letterbox	1692	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-16 09:23:56.743953	Visualisation du document : 1692	res	192.168.3.120	resview
27060	res_letterbox	1691	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-16 09:24:00.8258	Visualisation du document : 1691	res	192.168.3.120	resview
27061	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-16 09:24:49.962953	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
27062	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-16 09:28:27.007798	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
27063	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-16 09:28:40.27433	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
27064	res_view_letterbox	2109	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 09:37:38.474578	Visualisation de la fiche détaillée du courrier n°2109	apps	192.168.1.47	resview
27065	res_letterbox	2109	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 09:38:12.127261	Visualisation du document : 2109	res	192.168.1.47	resview
27066	res_letterbox	2213	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 09:41:35.738334	Visualisation du document : 2213	res	192.168.1.47	resview
27068	res_letterbox	1945	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:04:54.252611	Visualisation du document : 1945	res	192.168.1.55	resview
27069	res_view_letterbox	1945	UP	af.koclega@bethunebruay.fr	2020-01-16 10:06:43.545861	Ajout d'une annotation sur le document n°1945 (642) Depuis un web service	notes	192.168.1.55	resup
27070	notes	642	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:06:43.549237	Annotation ajoutée (642) Depuis un web service	notes	192.168.1.55	noteadd
27071	listinstance	7320	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:06:43.606361	Diffusion du document 1945 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
27072	res_letterbox	1945	ACTION#36	af.koclega@bethunebruay.fr	2020-01-16 10:06:43.617793	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
27073	thesaurus_res	1945	DEL	af.koclega@bethunebruay.fr	2020-01-16 10:06:43.692456	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27074	res_letterbox	2037	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:08:05.765512	Visualisation du document : 2037	res	192.168.1.55	resview
27075	res_view_letterbox	2037	UP	af.koclega@bethunebruay.fr	2020-01-16 10:08:52.947445	Ajout d'une annotation sur le document n°2037 (643) Depuis un web service	notes	192.168.1.55	resup
27076	notes	643	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:08:52.951834	Annotation ajoutée (643) Depuis un web service	notes	192.168.1.55	noteadd
27077	listinstance	7323	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:08:53.011879	Diffusion du document 2037 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
27078	res_letterbox	2037	ACTION#36	af.koclega@bethunebruay.fr	2020-01-16 10:08:53.022313	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
27079	thesaurus_res	2037	DEL	af.koclega@bethunebruay.fr	2020-01-16 10:08:53.089451	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27081	res_letterbox	2083	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:33:11.37095	Visualisation du document : 2083	res	192.168.11.32	resview
27082	res_letterbox	2014	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:33:59.006695	Visualisation du document : 2014	res	192.168.11.32	resview
27083	notes	644	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:35:01.9147	Annotation ajoutée (644)	notes	192.168.1.55	noteadd
27084	res_letterbox	1943	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:35:08.49669	Visualisation du document : 1943	res	192.168.1.55	resview
27085	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-16 10:35:19.034699	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
27086	res_letterbox	1755	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:35:29.560137	Visualisation du document : 1755	res	192.168.1.55	resview
27087	res_letterbox	1755	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:36:15.643393	Visualisation du document : 1755	res	192.168.1.55	resview
27088	res_letterbox	2014	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:37:04.267671	Visualisation du document : 2014	res	192.168.11.32	resview
27089	notes	645	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:37:37.722094	Annotation ajoutée (645)	notes	192.168.1.55	noteadd
27090	res_letterbox	1755	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:37:45.355722	Visualisation du document : 1755	res	192.168.1.55	resview
27091	res_view_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-16 10:37:55.950445	Visualisation de la fiche détaillée du courrier n°2144	apps	192.168.2.31	resview
27092	res_letterbox	2014	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:38:11.086423	Visualisation du document : 2014	res	192.168.11.32	resview
27093	res_letterbox	1755	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 10:38:26.14605	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27094	thesaurus_res	1755	DEL	af.koclega@bethunebruay.fr	2020-01-16 10:38:26.214602	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27095	res_letterbox	394	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:39:32.273995	Visualisation du document : 394	res	192.168.1.55	resview
27096	res_letterbox	1998	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:39:57.4691	Visualisation du document : 1998	res	192.168.11.32	resview
27097	notes	647	ADD	af.koclega@bethunebruay.fr	2020-01-16 10:40:50.044586	Annotation ajoutée (647)	notes	192.168.1.55	noteadd
27098	res_view_letterbox	914	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:40:54.494252	Visualisation de la fiche détaillée du courrier n°914	apps	192.168.11.32	resview
27099	res_letterbox	394	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:40:55.951672	Visualisation du document : 394	res	192.168.1.55	resview
27100	res_letterbox	914	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:41:09.664244	Visualisation du document : 914	res	192.168.11.32	resview
27101	res_letterbox	394	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 10:41:14.54015	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27102	thesaurus_res	394	DEL	af.koclega@bethunebruay.fr	2020-01-16 10:41:14.598298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27103	res_view_letterbox	914	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:41:36.694179	Visualisation de la fiche détaillée du courrier n°914	apps	192.168.11.32	resview
27104	res_letterbox	395	VIEW	af.koclega@bethunebruay.fr	2020-01-16 10:41:52.724519	Visualisation du document : 395	res	192.168.1.55	resview
27105	res_letterbox	915	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:42:43.198854	Visualisation du document : 915	res	192.168.11.32	resview
27106	res_letterbox	395	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 10:43:11.732653	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27107	thesaurus_res	395	DEL	af.koclega@bethunebruay.fr	2020-01-16 10:43:11.816598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27108	res_view_letterbox	1998	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:43:34.396266	Visualisation de la fiche détaillée du courrier n°1998	apps	192.168.11.32	resview
27109	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:52:32.818978	Visualisation du document : 2017	res	192.168.11.32	resview
27110	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2020-01-16 10:53:12.529773	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
27111	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:53:15.208374	Visualisation du document : 2017	res	192.168.11.32	resview
27112	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:53:15.526722	Visualisation du document : 2017	res	192.168.11.32	resview
27113	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:53:48.480048	Visualisation du document : 2017	res	192.168.11.32	resview
27114	res_letterbox	2080	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 10:54:16.96042	Visualisation du document : 2080	res	192.168.1.209	resview
27115	res_view_letterbox	1998	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:54:25.667074	Visualisation de la fiche détaillée du courrier n°1998	apps	192.168.11.32	resview
27116	res_view_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:54:38.971721	Visualisation de la fiche détaillée du courrier n°2017	apps	192.168.11.32	resview
27117	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:57:23.16588	Visualisation du document : 2000	res	192.168.11.32	resview
27118	res_attachments	195	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 10:57:55.908451	Visualisation du courrier n°195	apps	192.168.1.209	attachview
27119	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:58:05.557325	Visualisation du document : 2017	res	192.168.11.32	resview
27120	res_letterbox	915	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:58:30.232883	Visualisation du document : 915	res	192.168.11.32	resview
27121	res_view_letterbox	915	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:59:07.604001	Visualisation de la fiche détaillée du courrier n°915	apps	192.168.11.32	resview
27122	res_view_letterbox	915	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 10:59:36.712589	Visualisation de la fiche détaillée du courrier n°915	apps	192.168.11.32	resview
27123	res_letterbox	2080	ACTION#20	corinne.denis@bethunebruay.fr	2020-01-16 11:02:09.447654	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
27124	thesaurus_res	2080	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:02:09.513059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27125	res_letterbox	1956	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:02:16.158674	Visualisation du document : 1956	res	192.168.1.209	resview
27126	res_letterbox	1956	ACTION#20	corinne.denis@bethunebruay.fr	2020-01-16 11:04:00.996039	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
27127	thesaurus_res	1956	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:04:01.068195	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27128	res_letterbox	1955	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:04:10.017458	Visualisation du document : 1955	res	192.168.1.209	resview
27129	res_letterbox	1801	VIEW	af.koclega@bethunebruay.fr	2020-01-16 11:05:21.229634	Visualisation du document : 1801	res	192.168.1.55	resview
27130	res_letterbox	1955	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:05:27.03622	Visualisation du document : 1955	res	192.168.1.209	resview
27131	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:05:49.017794	Visualisation du document : 2017	res	192.168.11.32	resview
27132	res_view_letterbox	1955	UP	corinne.denis@bethunebruay.fr	2020-01-16 11:06:12.633046	Ajout d'une annotation sur le document n°1955 (650) Depuis un web service	notes	192.168.1.209	resup
27133	notes	650	ADD	corinne.denis@bethunebruay.fr	2020-01-16 11:06:12.637958	Annotation ajoutée (650) Depuis un web service	notes	192.168.1.209	noteadd
27134	res_letterbox	1955	ACTION#3	corinne.denis@bethunebruay.fr	2020-01-16 11:06:12.654078	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.209	3
27135	thesaurus_res	1955	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:06:12.723772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27136	res_letterbox	2017	ACTION#20	daniel.dewevre@bethunebruay.fr	2020-01-16 11:06:26.490501	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
27137	thesaurus_res	2017	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:06:26.556998	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27138	res_letterbox	1247	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:07:10.138841	Visualisation du document : 1247	res	192.168.11.32	resview
27139	res_letterbox	2017	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:08:19.584369	Visualisation du document : 2017	res	192.168.11.32	resview
27140	res_view_letterbox	1955	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:08:34.274979	Visualisation de la fiche détaillée du courrier n°1955	apps	192.168.1.209	resview
27141	res_letterbox	1077	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:08:48.597034	Visualisation du document : 1077	res	192.168.11.32	resview
27142	res_letterbox	1955	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:09:13.262552	Visualisation du document : 1955	res	192.168.1.209	resview
27143	res_letterbox	1954	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:10:05.572861	Visualisation du document : 1954	res	192.168.1.209	resview
27144	res_letterbox	1322	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:10:08.802687	Visualisation du document : 1322	res	192.168.11.32	resview
27145	res_attachments	196	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:10:58.499928	Visualisation du courrier n°196	apps	192.168.1.209	attachview
27146	res_letterbox	1079	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:11:25.316011	Visualisation du document : 1079	res	192.168.11.32	resview
27147	res_letterbox	1078	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:12:02.768738	Visualisation du document : 1078	res	192.168.11.32	resview
27148	res_letterbox	915	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:12:40.202653	Visualisation du document : 915	res	192.168.11.32	resview
27149	res_letterbox	915	ACTION#20	daniel.dewevre@bethunebruay.fr	2020-01-16 11:13:10.772072	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
27150	thesaurus_res	915	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:13:10.890612	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27151	res_letterbox	1713	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:14:28.786784	Visualisation du document : 1713	res	192.168.11.32	resview
27152	res_letterbox	915	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:15:18.192111	Visualisation du document : 915	res	192.168.11.32	resview
27153	res_letterbox	1077	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:15:56.440988	Visualisation du document : 1077	res	192.168.11.32	resview
27154	res_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:16:21.336409	Visualisation du document : 767	res	192.168.11.32	resview
27155	res_letterbox	2014	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:16:46.441108	Visualisation du document : 2014	res	192.168.11.32	resview
27156	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-16 11:17:11.253983	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
27157	res_letterbox	2164	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 11:19:39.067224	Visualisation du document : 2164	res	192.168.1.47	resview
27158	res_view_letterbox	2094	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 11:22:07.936288	Visualisation de la fiche détaillée du courrier n°2094	apps	192.168.1.47	resview
27159	res_view_letterbox	2094	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 11:22:11.277768	Visualisation de la fiche détaillée du courrier n°2094	apps	192.168.1.47	resview
27160	res_letterbox	2094	DEL	lucie.thery@bethunebruay.fr	2020-01-16 11:22:11.284899	Document supprimé (N° : 2094)	indexing_searching	192.168.1.47	resdel
27161	res_letterbox	1955	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 11:22:34.815706	Visualisation du document : 1955	res	192.168.1.47	resview
27162	users	camille.gendera@bethunebruay.fr	LOGIN	camille.gendera@bethunebruay.fr	2020-01-16 11:23:04.6936	Connexion de l'utilisateur camille.gendera@bethunebruay.fr IP : 192.168.2.95	admin	192.168.2.95	userlogin
27163	res_view_letterbox	1240	VIEW	camille.gendera@bethunebruay.fr	2020-01-16 11:23:08.410432	Visualisation de la fiche détaillée du courrier n°1240	apps	192.168.2.95	resview
27164	thesaurus_res	1955	DEL	lucie.thery@bethunebruay.fr	2020-01-16 11:23:14.3188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27165	listinstance	7341	ADD	lucie.thery@bethunebruay.fr	2020-01-16 11:23:14.374693	Diffusion du document 1955 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27166	res_letterbox	1955	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-16 11:23:14.384371	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
27167	res_view_letterbox	1240	VIEW	camille.gendera@bethunebruay.fr	2020-01-16 11:23:18.18825	Visualisation de la fiche détaillée du courrier n°1240	apps	192.168.2.95	resview
27168	res_letterbox	1240	VIEW	camille.gendera@bethunebruay.fr	2020-01-16 11:23:31.095861	Visualisation du document : 1240	res	192.168.2.95	resview
27169	res_letterbox	1954	ACTION#20	corinne.denis@bethunebruay.fr	2020-01-16 11:25:52.154288	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
27170	thesaurus_res	1954	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:25:52.218209	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27171	res_letterbox	1581	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:26:02.637096	Visualisation du document : 1581	res	192.168.1.209	resview
27172	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2020-01-16 11:27:26.92892	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
27173	listinstance	7344	ADD	corinne.denis@bethunebruay.fr	2020-01-16 11:27:29.581162	Diffusion du document 1581 à pascale.queste@bethunebruay.fr en tant que "dest"	entities	192.168.1.209	diffdestuser
27174	res_letterbox	1581	ACTION#1	corinne.denis@bethunebruay.fr	2020-01-16 11:27:29.594905	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: pascale.queste@bethunebruay.fr)	basket	192.168.1.209	1
27175	thesaurus_res	1581	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:27:29.66966	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27176	res_letterbox	1581	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:27:42.651465	Visualisation du document : 1581	res	192.168.1.209	resview
27177	res_letterbox	1581	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 11:28:58.173474	Visualisation du document : 1581	res	192.168.1.207	resview
27178	res_letterbox	1391	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 11:29:18.742766	Visualisation du document : 1391	res	192.168.1.207	resview
27179	res_letterbox	1391	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 11:29:35.428833	Visualisation du document : 1391	res	192.168.1.207	resview
27180	res_letterbox	1391	ACTION#20	pascale.queste@bethunebruay.fr	2020-01-16 11:29:58.415657	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.207	20
27181	thesaurus_res	1391	DEL	pascale.queste@bethunebruay.fr	2020-01-16 11:29:58.472197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.207	thesauruslinkreset
27182	res_letterbox	1581	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 11:30:09.936319	Visualisation du document : 1581	res	192.168.1.207	resview
27183	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:30:16.79248	Visualisation du document : 2000	res	192.168.11.32	resview
27184	thesaurus_res	2000	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:30:30.961661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27185	res_letterbox	1581	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 11:31:32.690053	Visualisation du document : 1581	res	192.168.1.207	resview
27186	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-16 11:31:39.709156	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
27199	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:40:23.556336	Visualisation du document : 2000	res	192.168.11.32	resview
27187	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:33:26.6152	Visualisation du document : 2000	res	192.168.11.32	resview
27188	thesaurus_res	2000	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:33:29.596045	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27189	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:33:51.210401	Visualisation du document : 2000	res	192.168.11.32	resview
27190	res_letterbox	2000	ACTION#20	daniel.dewevre@bethunebruay.fr	2020-01-16 11:34:24.015177	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
27191	thesaurus_res	2000	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:34:24.159851	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27192	res_letterbox	1468	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:34:42.472968	Visualisation du document : 1468	res	192.168.11.32	resview
27196	res_letterbox	1581	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:39:02.268434	Visualisation du document : 1581	res	192.168.1.209	resview
27197	res_letterbox	1581	ACTION#20	corinne.denis@bethunebruay.fr	2020-01-16 11:39:09.29334	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
27198	thesaurus_res	1581	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:39:09.358046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27205	res_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:41:43.182518	Visualisation du document : 767	res	192.168.11.32	resview
27193	res_attachments	197	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:36:25.85593	Visualisation du courrier n°197	apps	192.168.11.32	attachview
27194	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:36:44.842791	Visualisation du document : 2000	res	192.168.11.32	resview
27200	res_view_letterbox	767	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:41:04.966684	Visualisation de la fiche détaillée du courrier n°767	apps	192.168.11.32	resview
27201	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-16 11:41:08.740606	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
27202	users	annesophie.cauchy@bethunebruay.fr	PHPIDS	annesophie.cauchy@bethunebruay.fr	2020-01-16 11:41:08.856741	 PHPIDS CONTROL, USER : annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoiYW5uZXNvcGhpZS5jYXVjaHlAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJGliY0x4TzdTXC9qVnNNNXhKbGx4aEJ1XC9xejQ4dmphSndUMmVUdGl0RlZ6Z1luUmcyclFFVk8ifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.4285714285714<br/><br/>\n	admin	192.168.50.121	phpidscontrol
27195	res_letterbox	2000	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:36:53.13987	Visualisation du document : 2000	res	192.168.11.32	resview
27203	res_view_letterbox	2065	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-16 11:41:20.446617	Visualisation de la fiche détaillée du courrier n°2065	apps	192.168.50.121	resview
27204	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-16 11:41:39.610844	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
27206	res_letterbox	914	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:42:10.820257	Visualisation du document : 914	res	192.168.11.32	resview
27207	res_letterbox	1998	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:43:05.73535	Visualisation du document : 1998	res	192.168.11.32	resview
27208	res_letterbox	1998	ACTION#20	daniel.dewevre@bethunebruay.fr	2020-01-16 11:43:15.615766	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
27209	thesaurus_res	1998	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:43:15.765887	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27210	res_letterbox	1246	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:44:41.305762	Visualisation du document : 1246	res	192.168.11.32	resview
27211	res_letterbox	1998	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:45:55.204902	Visualisation du document : 1998	res	192.168.11.32	resview
27212	res_view_letterbox	1246	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:46:16.935451	Visualisation de la fiche détaillée du courrier n°1246	apps	192.168.11.32	resview
27213	res_letterbox	1246	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:46:26.08234	Visualisation du document : 1246	res	192.168.11.32	resview
27214	res_letterbox	1713	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:47:39.238665	Visualisation du document : 1713	res	192.168.11.32	resview
27215	res_view_letterbox	1713	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:48:14.119524	Visualisation de la fiche détaillée du courrier n°1713	apps	192.168.11.32	resview
27216	res_letterbox	1713	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:48:17.65894	Visualisation du document : 1713	res	192.168.11.32	resview
27217	users	daniel.dewevre@bethunebruay.fr	LOGIN	daniel.dewevre@bethunebruay.fr	2020-01-16 11:49:03.076164	Connexion de l'utilisateur daniel.dewevre@bethunebruay.fr IP : 192.168.11.32	admin	192.168.11.32	userlogin
27218	res_view_letterbox	1713	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:49:36.359502	Visualisation de la fiche détaillée du courrier n°1713	apps	192.168.11.32	resview
27219	res_letterbox	1468	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:50:50.374025	Visualisation du document : 1468	res	192.168.11.32	resview
27220	res_letterbox	1996	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:51:21.306455	Visualisation du document : 1996	res	192.168.11.32	resview
27221	res_letterbox	1996	ACTION#20	daniel.dewevre@bethunebruay.fr	2020-01-16 11:51:29.470039	Mes courriers à traiter : Cloturer	basket	192.168.11.32	20
27222	thesaurus_res	1996	DEL	daniel.dewevre@bethunebruay.fr	2020-01-16 11:51:29.562405	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.32	thesauruslinkreset
27223	res_letterbox	1331	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:51:51.166956	Visualisation du document : 1331	res	192.168.1.209	resview
27224	res_letterbox	1246	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:51:55.528138	Visualisation du document : 1246	res	192.168.11.32	resview
27225	res_letterbox	1996	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:52:02.05842	Visualisation du document : 1996	res	192.168.11.32	resview
27226	res_letterbox	1331	ACTION#20	corinne.denis@bethunebruay.fr	2020-01-16 11:52:22.718347	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.209	20
27227	thesaurus_res	1331	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:52:22.789915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27228	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-16 11:52:31.836326	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
27229	res_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-16 11:53:05.885736	Visualisation du document : 2144	res	192.168.2.31	resview
27230	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2020-01-16 11:54:21.377325	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
27231	res_letterbox	1161	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:54:32.370749	Visualisation du document : 1161	res	192.168.1.209	resview
27232	res_letterbox	1389	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:55:16.151445	Visualisation du document : 1389	res	192.168.1.209	resview
27233	res_letterbox	1389	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:56:34.494959	Visualisation du document : 1389	res	192.168.1.209	resview
27234	res_view_letterbox	1996	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-16 11:56:38.762851	Visualisation de la fiche détaillée du courrier n°1996	apps	192.168.11.32	resview
27235	users	superadmin	LOGIN	superadmin	2020-01-16 11:57:19.510768	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
27236	res_attachments	198	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:57:29.807913	Visualisation du courrier n°198	apps	192.168.1.209	attachview
27237	users	superadmin	LOGOUT	superadmin	2020-01-16 11:57:53.85818	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
27238	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-16 11:58:01.671778	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
27239	listinstance	7364	ADD	corinne.denis@bethunebruay.fr	2020-01-16 11:58:06.876076	Diffusion du document 1389 à pascale.queste@bethunebruay.fr en tant que "dest"	entities	192.168.1.209	diffdestuser
27240	res_letterbox	1389	ACTION#1	corinne.denis@bethunebruay.fr	2020-01-16 11:58:06.889108	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: pascale.queste@bethunebruay.fr)	basket	192.168.1.209	1
27241	thesaurus_res	1389	DEL	corinne.denis@bethunebruay.fr	2020-01-16 11:58:06.951464	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.209	thesauruslinkreset
27242	res_letterbox	1389	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:59:02.80603	Visualisation du document : 1389	res	192.168.1.209	resview
27243	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-16 11:59:39.844523	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
27244	users	superadmin	LOGIN	superadmin	2020-01-16 11:59:46.215098	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
27245	res_letterbox	1389	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 11:59:53.379032	Visualisation du document : 1389	res	192.168.1.209	resview
27246	users	camille.gendera@bethunebruay.fr	LOGOUT	camille.gendera@bethunebruay.fr	2020-01-16 12:00:24.312731	Déconnexion de l'utilisateur camille.gendera@bethunebruay.fr IP : 192.168.2.95	admin	192.168.2.95	userlogout
27255	res_letterbox	1161	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 12:02:34.381225	Visualisation du document : 1161	res	192.168.1.209	resview
27247	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:00:50.142353	Groupe ajouté pour utilisateur : melanie.wattrelot@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
27248	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:00:50.680645	Groupe supprimé pour utilisateur : melanie.wattrelot@bethunebruay.fr AGENT	user	192.168.1.67	userModification
27249	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:00:56.640525	Entité supprimée pour utilisateur : melanie.wattrelot@bethunebruay.fr RHCV	user	192.168.1.67	userModification
27250	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:00:57.871733	Entité ajoutée pour utilisateur : melanie.wattrelot@bethunebruay.fr RHCV	user	192.168.1.67	userModification
27257	users	melanie.wattrelot@bethunebruay.fr	LOGOUT	melanie.wattrelot@bethunebruay.fr	2020-01-16 12:03:29.596625	Déconnexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogout
27258	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-16 12:03:32.796652	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
27267	contacts_v2	824	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:15:38.432646	Contact ajouté : LE GUIADER Sylvain	admin	192.168.1.47	contacts_v2_add
27273	users	pascale.queste@bethunebruay.fr	LOGIN	pascale.queste@bethunebruay.fr	2020-01-16 12:16:44.888397	Connexion de l'utilisateur pascale.queste@bethunebruay.fr IP : 192.168.1.207	admin	192.168.1.207	userlogin
27285	res_letterbox	2166	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:27:34.529666	Visualisation du document : 2166	res	192.168.1.47	resview
27289	thesaurus_res	2169	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:32:21.027598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27290	listinstance	7376	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:32:21.075534	Diffusion du document 2169 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27291	listinstance	7377	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:32:21.082592	Diffusion du document 2169 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27292	res_letterbox	2169	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:32:21.092688	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27312	res_letterbox	804	VIEW	helene.danel@bethunebruay.fr	2020-01-16 13:21:44.505975	Visualisation du document : 804	res	192.168.11.166	resview
27251	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:02:24.915473	Groupe ajouté pour utilisateur : melanie.wattrelot@bethunebruay.fr AGENT	user	192.168.1.67	userModification
27252	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:02:25.405584	Groupe supprimé pour utilisateur : melanie.wattrelot@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
27253	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:02:28.711213	Entité ajoutée pour utilisateur : melanie.wattrelot@bethunebruay.fr RHDE	user	192.168.1.67	userModification
27254	users	melanie.wattrelot@bethunebruay.fr	UP	superadmin	2020-01-16 12:02:31.154887	Entité supprimée pour utilisateur : melanie.wattrelot@bethunebruay.fr RHCV	user	192.168.1.67	userModification
27256	res_letterbox	1161	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 12:03:26.807002	Visualisation du document : 1161	res	192.168.1.209	resview
27259	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2020-01-16 12:06:25.750347	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
27260	res_letterbox	2164	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:11:21.806075	Visualisation du document : 2164	res	192.168.1.47	resview
27261	res_letterbox	2164	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:12:34.915992	Visualisation du document : 2164	res	192.168.1.47	resview
27272	res_letterbox	2166	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:16:32.396096	Visualisation du document : 2166	res	192.168.1.47	resview
27274	res_letterbox	1389	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 12:17:16.51884	Visualisation du document : 1389	res	192.168.1.207	resview
27277	res_letterbox	1389	VIEW	pascale.queste@bethunebruay.fr	2020-01-16 12:24:29.858754	Visualisation du document : 1389	res	192.168.1.207	resview
27293	res_letterbox	2170	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:32:33.731906	Visualisation du document : 2170	res	192.168.1.47	resview
27333	res_letterbox	2176	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:48:53.634931	Visualisation du document : 2176	res	192.168.1.47	resview
27262	thesaurus_res	2164	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:14:34.61121	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27263	listinstance	7367	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:14:34.661586	Diffusion du document 2164 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27264	listinstance	7368	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:14:34.668728	Diffusion du document 2164 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27265	res_letterbox	2164	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:14:34.679452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27266	res_letterbox	2165	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:14:40.192537	Visualisation du document : 2165	res	192.168.1.47	resview
27268	thesaurus_res	2165	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:16:26.666047	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27269	listinstance	7369	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:16:26.718393	Diffusion du document 2165 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27270	listinstance	7370	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:16:26.724886	Diffusion du document 2165 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27271	res_letterbox	2165	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:16:26.73349	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27275	res_letterbox	1389	ACTION#20	pascale.queste@bethunebruay.fr	2020-01-16 12:17:41.775055	Mes courriers à traiter : Cloturer	basket	192.168.1.207	20
27276	thesaurus_res	1389	DEL	pascale.queste@bethunebruay.fr	2020-01-16 12:17:41.860389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.207	thesauruslinkreset
27278	res_letterbox	2166	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:25:46.972846	Visualisation du document : 2166	res	192.168.1.47	resview
27279	res_letterbox	2167	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:25:59.521908	Visualisation du document : 2167	res	192.168.1.47	resview
27280	contacts_v2	825	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:26:51.184673	Contact ajouté : HACOT Sébastien	admin	192.168.1.47	contacts_v2_add
27281	thesaurus_res	2167	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:27:25.182954	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27282	listinstance	7374	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:27:25.231576	Diffusion du document 2167 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27283	listinstance	7375	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:27:25.239357	Diffusion du document 2167 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27284	res_letterbox	2167	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:27:25.250474	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27286	res_letterbox	2168	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:28:06.310095	Visualisation du document : 2168	res	192.168.1.47	resview
27287	res_letterbox	2169	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:29:45.763371	Visualisation du document : 2169	res	192.168.1.47	resview
27288	contacts_v2	826	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:31:31.888722	Contact ajouté : TYRAN JASON	admin	192.168.1.47	contacts_v2_add
27294	contacts_v2	827	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:33:19.971022	Contact ajouté : KRAJ Véronique	admin	192.168.1.47	contacts_v2_add
27295	thesaurus_res	2170	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:34:05.00366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27296	listinstance	7378	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:34:05.052583	Diffusion du document 2170 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27297	listinstance	7379	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:34:05.060678	Diffusion du document 2170 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27298	res_letterbox	2170	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:34:05.072492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27299	res_letterbox	2171	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:34:15.405116	Visualisation du document : 2171	res	192.168.1.47	resview
27300	contacts_v2	828	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:34:57.687493	Contact ajouté : DELATTRE Manuela	admin	192.168.1.47	contacts_v2_add
27301	thesaurus_res	2171	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:35:30.146346	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27302	listinstance	7380	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:35:30.194111	Diffusion du document 2171 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27303	listinstance	7381	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:35:30.202065	Diffusion du document 2171 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.1.47	diffavisuser
27304	res_letterbox	2171	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:35:30.215373	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27305	res_letterbox	2172	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 12:35:49.063753	Visualisation du document : 2172	res	192.168.1.47	resview
27306	contacts_v2	829	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:36:16.951033	Contact ajouté : DEMONIE Alicia	admin	192.168.1.47	contacts_v2_add
27307	thesaurus_res	2172	DEL	lucie.thery@bethunebruay.fr	2020-01-16 12:36:51.964673	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27308	listinstance	7382	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:36:52.015876	Diffusion du document 2172 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27309	listinstance	7383	ADD	lucie.thery@bethunebruay.fr	2020-01-16 12:36:52.023285	Diffusion du document 2172 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27310	res_letterbox	2172	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 12:36:52.03438	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27311	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2020-01-16 13:21:26.311479	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.11.166	admin	192.168.11.166	userlogin
27313	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-16 13:29:09.435749	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.220	admin	192.168.60.220	userlogin
27314	res_letterbox	2173	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:37:14.706853	Visualisation du document : 2173	res	192.168.1.47	resview
27641	res_letterbox	2214	ADD	superadmin	2020-01-16 15:38:05.670944	Document ajouté	res	127.0.0.1	resadd
27315	contacts_v2	830	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:38:08.118641	Contact ajouté : HARS Claude	admin	192.168.1.47	contacts_v2_add
27316	thesaurus_res	2173	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:39:38.32956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27317	listinstance	7384	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:39:38.381949	Diffusion du document 2173 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27318	listinstance	7385	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:39:38.389661	Diffusion du document 2173 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27319	res_letterbox	2173	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:39:38.402413	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27321	contacts_v2	831	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:41:23.766273	Contact ajouté : VANSTAEVEL Olivia	admin	192.168.1.47	contacts_v2_add
27322	thesaurus_res	2174	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:41:29.709745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27323	listinstance	7386	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:41:29.758513	Diffusion du document 2174 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27324	listinstance	7387	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:41:29.766134	Diffusion du document 2174 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27325	res_letterbox	2174	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:41:29.776611	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27326	res_letterbox	2175	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:41:44.558019	Visualisation du document : 2175	res	192.168.1.47	resview
27328	thesaurus_res	2175	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:42:52.136512	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27329	listinstance	7388	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:42:52.176759	Diffusion du document 2175 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27330	listinstance	7389	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:42:52.182557	Diffusion du document 2175 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27331	res_letterbox	2175	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:42:52.19327	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27332	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2020-01-16 13:45:58.303444	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
27341	thesaurus_res	2177	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:51:38.088848	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27342	listinstance	7392	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:51:38.139705	Diffusion du document 2177 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27343	listinstance	7393	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:51:38.148352	Diffusion du document 2177 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27344	res_letterbox	2177	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:51:38.16079	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27357	contacts_v2	836	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:56:41.123184	Contact ajouté : BECOURT Michael	admin	192.168.1.47	contacts_v2_add
27369	res_letterbox	2182	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:59:18.418602	Visualisation du document : 2182	res	192.168.1.47	resview
27370	contacts_v2	838	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:00:05.244479	Contact ajouté : DEPUTTE Amaury	admin	192.168.1.47	contacts_v2_add
27320	res_letterbox	2174	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:39:47.588081	Visualisation du document : 2174	res	192.168.1.47	resview
27340	contacts_v2	834	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:51:00.612036	Contact ajouté : GOURDIN Vincent	admin	192.168.1.47	contacts_v2_add
27327	contacts_v2	832	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:42:20.128235	Contact ajouté : DEGRES Jonathan	admin	192.168.1.47	contacts_v2_add
27334	contacts_v2	833	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:49:37.864918	Contact ajouté : DUBOIS Teddy	admin	192.168.1.47	contacts_v2_add
27335	thesaurus_res	2176	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:50:11.500192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27336	listinstance	7390	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:50:11.556283	Diffusion du document 2176 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27337	listinstance	7391	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:50:11.563693	Diffusion du document 2176 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27338	res_letterbox	2176	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:50:11.578082	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27339	res_letterbox	2177	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:50:16.498525	Visualisation du document : 2177	res	192.168.1.47	resview
27345	res_letterbox	2178	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:51:44.580543	Visualisation du document : 2178	res	192.168.1.47	resview
27346	thesaurus_res	2178	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:52:56.61822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27347	listinstance	7394	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:52:56.671984	Diffusion du document 2178 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27348	listinstance	7395	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:52:56.68109	Diffusion du document 2178 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27349	res_letterbox	2178	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:52:56.692928	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27350	res_letterbox	2179	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:53:04.84829	Visualisation du document : 2179	res	192.168.1.47	resview
27351	contacts_v2	835	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:53:34.693197	Contact ajouté : HEMERY Kevin	admin	192.168.1.47	contacts_v2_add
27352	thesaurus_res	2179	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:54:16.554785	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27353	listinstance	7396	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:54:16.608186	Diffusion du document 2179 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27354	listinstance	7397	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:54:16.615533	Diffusion du document 2179 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27355	res_letterbox	2179	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:54:16.627169	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27356	res_letterbox	2180	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:54:26.319397	Visualisation du document : 2180	res	192.168.1.47	resview
27358	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-16 13:57:41.281355	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
27359	thesaurus_res	2180	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:57:41.747917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27360	listinstance	7398	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:57:41.797261	Diffusion du document 2180 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27361	listinstance	7399	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:57:41.803544	Diffusion du document 2180 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27362	res_letterbox	2180	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:57:41.813438	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27363	res_letterbox	2181	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 13:57:46.934858	Visualisation du document : 2181	res	192.168.1.47	resview
27364	contacts_v2	837	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:58:37.9614	Contact ajouté : HEMERY Mallaury	admin	192.168.1.47	contacts_v2_add
27365	thesaurus_res	2181	DEL	lucie.thery@bethunebruay.fr	2020-01-16 13:59:11.431322	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27366	listinstance	7400	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:59:11.484068	Diffusion du document 2181 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27367	listinstance	7401	ADD	lucie.thery@bethunebruay.fr	2020-01-16 13:59:11.490837	Diffusion du document 2181 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27368	res_letterbox	2181	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 13:59:11.501053	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27371	thesaurus_res	2182	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:00:41.069243	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27372	listinstance	7402	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:00:41.108212	Diffusion du document 2182 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27373	listinstance	7403	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:00:41.115725	Diffusion du document 2182 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27374	res_letterbox	2182	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:00:41.126222	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27375	res_letterbox	2183	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:00:59.274417	Visualisation du document : 2183	res	192.168.1.47	resview
27376	res_letterbox	2001	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:01:05.512533	Visualisation du document : 2001	res	192.168.3.25	resview
27377	contacts_v2	839	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:02:31.0139	Contact ajouté : Syndicat des eaux de Rebreuve Ranchicourt	admin	192.168.3.25	contacts_v2_add
27378	thesaurus_res	2001	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:03:01.883211	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27379	listinstance	7404	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:03:01.944633	Diffusion du document 2001 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27380	listinstance	7405	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:03:01.95237	Diffusion du document 2001 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27381	res_letterbox	2001	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:03:01.978442	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27382	thesaurus_res	2183	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:03:08.651953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27383	listinstance	7406	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:03:08.704779	Diffusion du document 2183 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27384	listinstance	7407	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:03:08.711809	Diffusion du document 2183 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27385	res_letterbox	2183	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:03:08.721898	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27386	res_letterbox	2166	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:03:22.822209	Visualisation du document : 2166	res	192.168.1.47	resview
27392	res_letterbox	2003	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:05:31.326771	Visualisation du document : 2003	res	192.168.3.25	resview
27404	thesaurus_res	2168	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:11:37.767541	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27405	listinstance	7412	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:11:37.80665	Diffusion du document 2168 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27406	listinstance	7413	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:11:37.812156	Diffusion du document 2168 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27407	res_letterbox	2168	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:11:37.821005	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27409	contacts_v2	842	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:12:38.198959	Contact ajouté : BALESTRA	admin	192.168.1.47	contacts_v2_add
27414	res_view_letterbox	1391	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 14:13:42.767225	Visualisation de la fiche détaillée du courrier n°1391	apps	192.168.1.209	resview
27387	res_letterbox	2002	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:03:33.08174	Visualisation du document : 2002	res	192.168.3.25	resview
27388	thesaurus_res	2002	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:05:01.778448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27389	listinstance	7408	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:05:01.839705	Diffusion du document 2002 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27390	listinstance	7409	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:05:01.852156	Diffusion du document 2002 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27391	res_letterbox	2002	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:05:01.874087	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27393	res_letterbox	2166	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:06:10.023902	Visualisation du document : 2166	res	192.168.1.47	resview
27401	res_letterbox	1391	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 14:09:58.477631	Visualisation du document : 1391	res	192.168.1.209	resview
27403	res_letterbox	1391	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 14:11:27.446616	Visualisation du document : 1391	res	192.168.1.209	resview
27408	res_letterbox	2184	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:11:59.907194	Visualisation du document : 2184	res	192.168.1.47	resview
27436	thesaurus_res	2189	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:18:01.039372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27437	listinstance	7421	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:18:01.086308	Diffusion du document 2189 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27438	res_letterbox	2189	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:18:01.096086	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27394	contacts_v2	840	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:07:00.181219	Contact ajouté : OPIGEZ Corentin	admin	192.168.1.47	contacts_v2_add
27395	thesaurus_res	2166	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:07:39.99575	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27396	listinstance	7410	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:07:40.054354	Diffusion du document 2166 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27397	listinstance	7411	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:07:40.061899	Diffusion du document 2166 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27398	res_letterbox	2166	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:07:40.072388	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27399	res_letterbox	2168	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:07:48.812852	Visualisation du document : 2168	res	192.168.1.47	resview
27400	users	corinne.denis@bethunebruay.fr	LOGIN	corinne.denis@bethunebruay.fr	2020-01-16 14:08:56.826504	Connexion de l'utilisateur corinne.denis@bethunebruay.fr IP : 192.168.1.209	admin	192.168.1.209	userlogin
27402	contacts_v2	841	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:10:56.069047	Contact ajouté : LEROY Jerome	admin	192.168.1.47	contacts_v2_add
27410	thesaurus_res	2184	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:13:09.830066	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27411	listinstance	7414	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:13:09.879992	Diffusion du document 2184 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27412	res_letterbox	2184	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:13:09.889234	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27413	res_letterbox	2185	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:13:21.370404	Visualisation du document : 2185	res	192.168.1.47	resview
27415	thesaurus_res	2003	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:14:22.782757	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27416	listinstance	7415	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:14:22.846402	Diffusion du document 2003 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27417	listinstance	7416	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:14:22.854197	Diffusion du document 2003 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27418	res_letterbox	2003	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:14:22.875375	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27419	thesaurus_res	2185	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:14:38.102777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27420	listinstance	7417	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:14:38.154771	Diffusion du document 2185 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27421	res_letterbox	2185	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:14:38.16549	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27422	res_letterbox	2186	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:14:45.43674	Visualisation du document : 2186	res	192.168.1.47	resview
27423	thesaurus_res	2186	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:15:28.835378	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27424	listinstance	7418	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:15:28.889082	Diffusion du document 2186 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27425	res_letterbox	2186	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:15:28.900033	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27426	res_letterbox	2187	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:15:33.810012	Visualisation du document : 2187	res	192.168.1.47	resview
27427	thesaurus_res	2187	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:16:16.040708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27428	listinstance	7419	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:16:16.089442	Diffusion du document 2187 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27429	res_letterbox	2187	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:16:16.100976	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27430	res_letterbox	2188	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:16:24.801952	Visualisation du document : 2188	res	192.168.1.47	resview
27431	thesaurus_res	2188	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:17:11.993555	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27432	listinstance	7420	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:17:12.039567	Diffusion du document 2188 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27433	res_letterbox	2188	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:17:12.04889	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27434	res_letterbox	2189	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:17:18.965822	Visualisation du document : 2189	res	192.168.1.47	resview
27435	res_letterbox	2004	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:17:54.033048	Visualisation du document : 2004	res	192.168.3.25	resview
27439	res_letterbox	2190	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:18:10.825984	Visualisation du document : 2190	res	192.168.1.47	resview
27440	contacts_v2	843	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:18:42.615269	Contact ajouté : Stéphane SAINT-ANDRE	admin	192.168.3.25	contacts_v2_add
27441	thesaurus_res	2190	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:19:03.146788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27442	listinstance	7422	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:19:03.193297	Diffusion du document 2190 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27443	res_letterbox	2190	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:19:03.202466	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27444	res_letterbox	2191	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:19:09.400341	Visualisation du document : 2191	res	192.168.1.47	resview
27445	thesaurus_res	2191	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:20:01.98035	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27446	listinstance	7423	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:20:02.030236	Diffusion du document 2191 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27447	res_letterbox	2191	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:20:02.042099	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27469	thesaurus_res	2005	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:27:23.811314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27470	listinstance	7429	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:27:23.858961	Diffusion du document 2005 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27471	listinstance	7430	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:27:23.865524	Diffusion du document 2005 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27472	res_letterbox	2005	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:27:23.884779	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27448	res_letterbox	2192	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:20:07.224862	Visualisation du document : 2192	res	192.168.1.47	resview
27449	thesaurus_res	2192	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:20:56.453227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27450	listinstance	7424	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:20:56.51229	Diffusion du document 2192 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27451	res_letterbox	2192	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:20:56.523183	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27452	res_letterbox	2193	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:21:04.350979	Visualisation du document : 2193	res	192.168.1.47	resview
27453	thesaurus_res	2193	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:21:43.004779	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27454	listinstance	7425	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:21:43.05984	Diffusion du document 2193 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27455	res_letterbox	2193	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:21:43.072438	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27456	res_letterbox	2194	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:21:52.324708	Visualisation du document : 2194	res	192.168.1.47	resview
27457	res_letterbox	1391	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 14:21:53.631867	Visualisation du document : 1391	res	192.168.1.209	resview
27458	thesaurus_res	2194	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:22:31.813956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27459	listinstance	7426	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:22:31.8756	Diffusion du document 2194 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27460	res_letterbox	2194	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:22:31.889226	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27461	res_letterbox	2195	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:22:56.80202	Visualisation du document : 2195	res	192.168.1.47	resview
27462	thesaurus_res	2004	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:23:46.541496	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27463	listinstance	7427	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:23:46.595329	Diffusion du document 2004 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27464	listinstance	7428	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:23:46.603208	Diffusion du document 2004 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27465	res_letterbox	2004	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:23:46.626355	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27466	res_letterbox	1391	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:25:21.666832	Visualisation du document : 1391	res	192.168.1.47	resview
27467	res_letterbox	2005	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:26:22.845841	Visualisation du document : 2005	res	192.168.3.25	resview
27468	contacts_v2	844	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:27:03.130646	Contact ajouté : Région Sport Organisation	admin	192.168.3.25	contacts_v2_add
27473	res_letterbox	1468	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:27:36.169426	Visualisation du document : 1468	res	192.168.1.47	resview
27474	res_letterbox	2006	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:27:42.674253	Visualisation du document : 2006	res	192.168.3.25	resview
27475	res_letterbox	1468	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:28:17.517685	Visualisation du document : 1468	res	192.168.1.47	resview
27476	res_letterbox	1391	VIEW	corinne.denis@bethunebruay.fr	2020-01-16 14:28:49.074907	Visualisation du document : 1391	res	192.168.1.209	resview
27477	thesaurus_res	2006	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:30:16.292985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27478	listinstance	7431	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:30:16.342388	Diffusion du document 2006 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27479	listinstance	7432	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:30:16.351498	Diffusion du document 2006 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27480	res_letterbox	2006	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:30:16.371395	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27481	res_letterbox	2007	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:30:35.407419	Visualisation du document : 2007	res	192.168.3.25	resview
27482	res_letterbox	878	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:30:53.580673	Visualisation du document : 878	res	192.168.1.47	resview
27483	thesaurus_res	2007	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:31:56.379594	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27484	listinstance	7433	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:31:56.430964	Diffusion du document 2007 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27485	listinstance	7434	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:31:56.437894	Diffusion du document 2007 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27486	res_letterbox	2007	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:31:56.455095	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27487	res_letterbox	2008	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:32:26.8071	Visualisation du document : 2008	res	192.168.3.25	resview
27488	thesaurus_res	2008	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:33:18.222793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27489	listinstance	7435	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:33:18.272709	Diffusion du document 2008 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27490	listinstance	7436	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:33:18.279119	Diffusion du document 2008 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27491	res_letterbox	2008	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:33:18.297504	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27492	res_letterbox	2009	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:33:22.265706	Visualisation du document : 2009	res	192.168.3.25	resview
27493	res_letterbox	2195	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:33:53.846804	Visualisation du document : 2195	res	192.168.1.47	resview
27494	contacts_v2	845	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:34:19.53605	Contact ajouté : JARMULAVICZ Julie	admin	192.168.3.25	contacts_v2_add
27495	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-16 14:35:35.136175	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
27496	thesaurus_res	2009	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:36:18.027408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27497	listinstance	7437	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:36:18.081504	Diffusion du document 2009 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27498	listinstance	7438	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:36:18.088872	Diffusion du document 2009 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27499	res_letterbox	2009	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:36:18.110189	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27511	res_letterbox	2011	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:38:03.877672	Visualisation du document : 2011	res	192.168.3.25	resview
27516	res_letterbox	2197	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:38:28.480789	Visualisation du document : 2197	res	192.168.1.47	resview
27528	res_letterbox	2198	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:40:57.053745	Visualisation du document : 2198	res	192.168.1.47	resview
27551	contacts_v2	850	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:45:22.130615	Contact ajouté : Mairie de LIGNY LES AIRE	admin	192.168.1.47	contacts_v2_add
27500	thesaurus_res	2195	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:36:25.147376	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27501	listinstance	7439	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:36:25.189732	Diffusion du document 2195 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27502	listinstance	7440	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:36:25.195593	Diffusion du document 2195 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27503	res_letterbox	2195	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:36:25.204234	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27504	res_letterbox	2010	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:36:40.735219	Visualisation du document : 2010	res	192.168.3.25	resview
27505	res_letterbox	2196	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:36:54.555095	Visualisation du document : 2196	res	192.168.1.47	resview
27506	contacts_v2	846	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:37:25.547659	Contact ajouté : FF Randonnée du Pas de Calais	admin	192.168.3.25	contacts_v2_add
27507	thesaurus_res	2010	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:38:00.031564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27508	listinstance	7441	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:38:00.080577	Diffusion du document 2010 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27509	listinstance	7442	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:38:00.087351	Diffusion du document 2010 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27510	res_letterbox	2010	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:38:00.108883	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27512	thesaurus_res	2196	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:38:22.989711	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27513	listinstance	7443	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:38:23.041961	Diffusion du document 2196 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27514	listinstance	7444	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:38:23.048207	Diffusion du document 2196 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27515	res_letterbox	2196	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:38:23.057927	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27519	thesaurus_res	2011	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:39:48.182745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27520	listinstance	7445	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:39:48.251714	Diffusion du document 2011 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27521	listinstance	7446	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:39:48.26006	Diffusion du document 2011 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27522	res_letterbox	2011	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:39:48.284759	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27535	contacts_v2	849	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:42:03.035035	Contact ajouté : HECQUET Maxime	admin	192.168.3.25	contacts_v2_add
27546	thesaurus_res	2104	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:44:45.079601	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27547	listinstance	7455	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:44:45.131483	Diffusion du document 2104 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27548	listinstance	7456	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:44:45.137229	Diffusion du document 2104 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27549	res_letterbox	2104	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:44:45.153428	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27517	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-16 14:39:38.479774	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.122	admin	192.168.11.122	userlogin
27518	contacts_v2	847	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:39:47.29405	Contact ajouté : Institut Medico Educatif	admin	192.168.1.47	contacts_v2_add
27523	res_letterbox	2012	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:40:05.239687	Visualisation du document : 2012	res	192.168.3.25	resview
27524	thesaurus_res	2197	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:40:45.8344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27525	listinstance	7447	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:40:45.879902	Diffusion du document 2197 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27526	listinstance	7448	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:40:45.886149	Diffusion du document 2197 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27527	res_letterbox	2197	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:40:45.896532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27529	thesaurus_res	2012	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:41:22.642042	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27530	listinstance	7449	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:41:22.68709	Diffusion du document 2012 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27531	listinstance	7450	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:41:22.693954	Diffusion du document 2012 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27532	res_letterbox	2012	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:41:22.718047	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27533	res_letterbox	2013	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:41:25.991256	Visualisation du document : 2013	res	192.168.3.25	resview
27534	contacts_v2	848	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:41:57.523082	Contact ajouté : TAVERNIEZ Roger	admin	192.168.1.47	contacts_v2_add
27536	thesaurus_res	2013	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:43:01.537458	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27537	listinstance	7451	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:43:01.603942	Diffusion du document 2013 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27538	listinstance	7452	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:43:01.612099	Diffusion du document 2013 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27539	res_letterbox	2013	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:43:01.637865	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27540	res_letterbox	2104	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:43:09.263901	Visualisation du document : 2104	res	192.168.3.25	resview
27541	thesaurus_res	2198	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:44:01.505251	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27542	listinstance	7453	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:44:01.551445	Diffusion du document 2198 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27543	listinstance	7454	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:44:01.558263	Diffusion du document 2198 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27544	res_letterbox	2198	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:44:01.56867	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27545	res_letterbox	2199	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:44:31.014813	Visualisation du document : 2199	res	192.168.1.47	resview
27550	res_letterbox	2105	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:45:05.267097	Visualisation du document : 2105	res	192.168.3.25	resview
27552	thesaurus_res	2105	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:45:59.655764	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27553	listinstance	7457	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:45:59.707243	Diffusion du document 2105 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27554	listinstance	7458	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:45:59.716979	Diffusion du document 2105 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27555	res_letterbox	2105	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:45:59.736835	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27556	res_letterbox	2106	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-16 14:46:11.285116	Visualisation du document : 2106	res	192.168.3.25	resview
27557	thesaurus_res	2106	DEL	catherine.mayeur@bethunebruay.fr	2020-01-16 14:46:58.433216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
27558	listinstance	7459	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:46:58.476364	Diffusion du document 2106 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
27559	listinstance	7460	ADD	catherine.mayeur@bethunebruay.fr	2020-01-16 14:46:58.482579	Diffusion du document 2106 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
27560	res_letterbox	2106	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-16 14:46:58.49838	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
27561	thesaurus_res	2199	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:49:31.553386	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27562	listinstance	7461	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:49:31.606647	Diffusion du document 2199 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27563	listinstance	7462	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:49:31.61736	Diffusion du document 2199 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27564	res_letterbox	2199	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:49:31.628395	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27565	res_letterbox	2200	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:49:50.360836	Visualisation du document : 2200	res	192.168.1.47	resview
27566	thesaurus_res	2200	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:51:04.530409	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27567	listinstance	7463	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:51:04.581094	Diffusion du document 2200 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27568	listinstance	7464	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:51:04.588318	Diffusion du document 2200 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27569	res_letterbox	2200	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:51:04.598038	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27570	res_letterbox	2201	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:51:34.352156	Visualisation du document : 2201	res	192.168.1.47	resview
27571	thesaurus_res	2201	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:52:43.63201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27572	listinstance	7465	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:52:43.669971	Diffusion du document 2201 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27573	listinstance	7466	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:52:43.675713	Diffusion du document 2201 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27574	res_letterbox	2201	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:52:43.685681	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27575	res_letterbox	2202	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:53:27.821937	Visualisation du document : 2202	res	192.168.1.47	resview
27576	thesaurus_res	2202	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:54:29.421061	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27577	listinstance	7467	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:54:29.478389	Diffusion du document 2202 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27578	listinstance	7468	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:54:29.488344	Diffusion du document 2202 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27579	res_letterbox	2202	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:54:29.503323	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27581	thesaurus_res	2203	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:56:02.719859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27582	listinstance	7469	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:56:02.776174	Diffusion du document 2203 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27583	listinstance	7470	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:56:02.78318	Diffusion du document 2203 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27584	res_letterbox	2203	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:56:02.802339	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27587	thesaurus_res	2204	DEL	lucie.thery@bethunebruay.fr	2020-01-16 14:58:53.44853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27588	listinstance	7471	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:58:53.507111	Diffusion du document 2204 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27589	listinstance	7472	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:58:53.517979	Diffusion du document 2204 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27590	res_letterbox	2204	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 14:58:53.532619	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27591	res_letterbox	2205	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:59:01.675448	Visualisation du document : 2205	res	192.168.1.47	resview
27596	res_letterbox	2209	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:01:14.668428	Visualisation du document : 2209	res	192.168.1.47	resview
27598	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-16 15:11:56.038859	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
27619	res_letterbox	2211	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:16:18.000312	Visualisation du document : 2211	res	192.168.1.47	resview
27622	thesaurus_res	2210	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:18:44.267631	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27623	listinstance	7483	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:18:44.313251	Diffusion du document 2210 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27624	listinstance	7484	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:18:44.320986	Diffusion du document 2210 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27625	res_letterbox	2210	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:18:44.332197	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27626	res_letterbox	2211	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:19:04.331772	Visualisation du document : 2211	res	192.168.1.47	resview
27643	res_letterbox	2216	ADD	superadmin	2020-01-16 15:39:26.845803	Document ajouté	res	127.0.0.1	resadd
27646	res_letterbox	2219	ADD	superadmin	2020-01-16 15:39:27.244568	Document ajouté	res	127.0.0.1	resadd
27651	res_letterbox	2224	ADD	superadmin	2020-01-16 15:40:25.748431	Document ajouté	res	127.0.0.1	resadd
27663	res_letterbox	2236	ADD	superadmin	2020-01-16 15:43:32.75526	Document ajouté	res	127.0.0.1	resadd
27687	res_letterbox	2260	ADD	superadmin	2020-01-16 15:48:17.186919	Document ajouté	res	127.0.0.1	resadd
27689	res_letterbox	2262	ADD	superadmin	2020-01-16 15:49:17.398201	Document ajouté	res	127.0.0.1	resadd
27580	res_letterbox	2203	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:55:01.793009	Visualisation du document : 2203	res	192.168.1.47	resview
27585	res_letterbox	2204	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 14:56:18.453998	Visualisation du document : 2204	res	192.168.1.47	resview
27586	contacts_v2	851	ADD	lucie.thery@bethunebruay.fr	2020-01-16 14:57:54.536197	Contact ajouté : EQIOM	admin	192.168.1.47	contacts_v2_add
27592	thesaurus_res	2205	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:00:55.772268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27593	listinstance	7473	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:00:55.814521	Diffusion du document 2205 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27594	listinstance	7474	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:00:55.821098	Diffusion du document 2205 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27595	res_letterbox	2205	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:00:55.830576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27597	users	af.koclega@bethunebruay.fr	LOGOUT	af.koclega@bethunebruay.fr	2020-01-16 15:07:42.190032	Déconnexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogout
27599	thesaurus_res	2209	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:12:55.80059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27600	listinstance	7475	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:12:55.852295	Diffusion du document 2209 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27601	listinstance	7476	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:12:55.859565	Diffusion du document 2209 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27602	res_letterbox	2209	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:12:55.874148	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27603	res_letterbox	2206	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:13:00.647728	Visualisation du document : 2206	res	192.168.1.47	resview
27604	thesaurus_res	2206	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:14:03.593922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27605	listinstance	7477	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:14:03.638694	Diffusion du document 2206 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27606	listinstance	7478	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:14:03.646412	Diffusion du document 2206 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27607	res_letterbox	2206	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:14:03.66	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27608	res_letterbox	2207	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:14:08.43167	Visualisation du document : 2207	res	192.168.1.47	resview
27609	thesaurus_res	2207	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:14:53.046103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27610	listinstance	7479	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:14:53.093388	Diffusion du document 2207 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27611	listinstance	7480	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:14:53.099844	Diffusion du document 2207 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27612	res_letterbox	2207	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:14:53.112009	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27613	res_letterbox	2208	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:14:57.469282	Visualisation du document : 2208	res	192.168.1.47	resview
27614	thesaurus_res	2208	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:16:02.328728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27615	listinstance	7481	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:16:02.377823	Diffusion du document 2208 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27616	listinstance	7482	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:16:02.383877	Diffusion du document 2208 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27617	res_letterbox	2208	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:16:02.393506	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27618	res_letterbox	2210	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:16:05.86655	Visualisation du document : 2210	res	192.168.1.47	resview
27620	res_letterbox	2212	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:16:23.505318	Visualisation du document : 2212	res	192.168.1.47	resview
27621	res_letterbox	2210	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:17:08.28217	Visualisation du document : 2210	res	192.168.1.47	resview
27627	thesaurus_res	2211	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:21:41.39377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27628	listinstance	7485	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:21:41.439066	Diffusion du document 2211 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27629	listinstance	7486	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:21:41.44673	Diffusion du document 2211 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27630	res_letterbox	2211	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:21:41.456425	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27631	res_letterbox	2212	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:21:47.392024	Visualisation du document : 2212	res	192.168.1.47	resview
27632	thesaurus_res	2212	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:24:07.450323	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27633	listinstance	7487	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:24:07.503191	Diffusion du document 2212 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27634	listinstance	7488	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:24:07.512047	Diffusion du document 2212 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27635	res_letterbox	2212	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:24:07.523743	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27636	res_letterbox	2213	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 15:24:12.52547	Visualisation du document : 2213	res	192.168.1.47	resview
27637	thesaurus_res	2213	DEL	lucie.thery@bethunebruay.fr	2020-01-16 15:25:31.114702	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27638	listinstance	7489	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:25:31.162447	Diffusion du document 2213 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27639	listinstance	7490	ADD	lucie.thery@bethunebruay.fr	2020-01-16 15:25:31.168916	Diffusion du document 2213 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27640	res_letterbox	2213	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 15:25:31.178532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27654	res_letterbox	2227	ADD	superadmin	2020-01-16 15:40:26.155717	Document ajouté	res	127.0.0.1	resadd
27657	res_letterbox	2230	ADD	superadmin	2020-01-16 15:41:11.422272	Document ajouté	res	127.0.0.1	resadd
27661	res_letterbox	2234	ADD	superadmin	2020-01-16 15:43:32.456285	Document ajouté	res	127.0.0.1	resadd
27678	res_letterbox	2251	ADD	superadmin	2020-01-16 15:46:14.36209	Document ajouté	res	127.0.0.1	resadd
27681	res_letterbox	2254	ADD	superadmin	2020-01-16 15:46:14.709233	Document ajouté	res	127.0.0.1	resadd
27642	res_letterbox	2215	ADD	superadmin	2020-01-16 15:38:05.818442	Document ajouté	res	127.0.0.1	resadd
27648	res_letterbox	2221	ADD	superadmin	2020-01-16 15:40:25.32731	Document ajouté	res	127.0.0.1	resadd
27660	res_letterbox	2233	ADD	superadmin	2020-01-16 15:43:32.311618	Document ajouté	res	127.0.0.1	resadd
27684	res_letterbox	2257	ADD	superadmin	2020-01-16 15:46:15.073851	Document ajouté	res	127.0.0.1	resadd
27698	res_letterbox	2268	ADD	superadmin	2020-01-16 15:54:15.88343	Document ajouté	res	127.0.0.1	resadd
27705	res_letterbox	398	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:56:47.766375	Visualisation du document : 398	res	192.168.1.55	resview
27644	res_letterbox	2217	ADD	superadmin	2020-01-16 15:39:26.978706	Document ajouté	res	127.0.0.1	resadd
27647	res_letterbox	2220	ADD	superadmin	2020-01-16 15:39:27.378657	Document ajouté	res	127.0.0.1	resadd
27650	res_letterbox	2223	ADD	superadmin	2020-01-16 15:40:25.623398	Document ajouté	res	127.0.0.1	resadd
27653	res_letterbox	2226	ADD	superadmin	2020-01-16 15:40:26.027954	Document ajouté	res	127.0.0.1	resadd
27659	res_letterbox	2232	ADD	superadmin	2020-01-16 15:42:16.177101	Document ajouté	res	127.0.0.1	resadd
27673	res_letterbox	2246	ADD	superadmin	2020-01-16 15:44:25.191455	Document ajouté	res	127.0.0.1	resadd
27676	res_letterbox	2249	ADD	superadmin	2020-01-16 15:45:13.481404	Document ajouté	res	127.0.0.1	resadd
27679	res_letterbox	2252	ADD	superadmin	2020-01-16 15:46:14.486487	Document ajouté	res	127.0.0.1	resadd
27682	res_letterbox	2255	ADD	superadmin	2020-01-16 15:46:14.829937	Document ajouté	res	127.0.0.1	resadd
27690	res_letterbox	2263	ADD	superadmin	2020-01-16 15:49:17.538165	Document ajouté	res	127.0.0.1	resadd
27706	res_letterbox	398	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 15:57:12.563603	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27707	thesaurus_res	398	DEL	af.koclega@bethunebruay.fr	2020-01-16 15:57:12.621481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27645	res_letterbox	2218	ADD	superadmin	2020-01-16 15:39:27.104327	Document ajouté	res	127.0.0.1	resadd
27666	res_letterbox	2239	ADD	superadmin	2020-01-16 15:43:33.136392	Document ajouté	res	127.0.0.1	resadd
27669	res_letterbox	2242	ADD	superadmin	2020-01-16 15:44:24.702212	Document ajouté	res	127.0.0.1	resadd
27672	res_letterbox	2245	ADD	superadmin	2020-01-16 15:44:25.07624	Document ajouté	res	127.0.0.1	resadd
27691	res_letterbox	2264	ADD	superadmin	2020-01-16 15:49:17.674968	Document ajouté	res	127.0.0.1	resadd
27696	res_letterbox	2267	ADD	superadmin	2020-01-16 15:53:27.925351	Document ajouté	res	127.0.0.1	resadd
27699	res_letterbox	2269	ADD	superadmin	2020-01-16 15:55:11.755972	Document ajouté	res	127.0.0.1	resadd
27649	res_letterbox	2222	ADD	superadmin	2020-01-16 15:40:25.493238	Document ajouté	res	127.0.0.1	resadd
27652	res_letterbox	2225	ADD	superadmin	2020-01-16 15:40:25.900464	Document ajouté	res	127.0.0.1	resadd
27655	res_letterbox	2228	ADD	superadmin	2020-01-16 15:41:11.075499	Document ajouté	res	127.0.0.1	resadd
27656	res_letterbox	2229	ADD	superadmin	2020-01-16 15:41:11.227365	Document ajouté	res	127.0.0.1	resadd
27658	res_letterbox	2231	ADD	superadmin	2020-01-16 15:42:16.03246	Document ajouté	res	127.0.0.1	resadd
27662	res_letterbox	2235	ADD	superadmin	2020-01-16 15:43:32.61884	Document ajouté	res	127.0.0.1	resadd
27664	res_letterbox	2237	ADD	superadmin	2020-01-16 15:43:32.881326	Document ajouté	res	127.0.0.1	resadd
27665	res_letterbox	2238	ADD	superadmin	2020-01-16 15:43:32.999093	Document ajouté	res	127.0.0.1	resadd
27667	res_letterbox	2240	ADD	superadmin	2020-01-16 15:44:24.445341	Document ajouté	res	127.0.0.1	resadd
27670	res_letterbox	2243	ADD	superadmin	2020-01-16 15:44:24.830254	Document ajouté	res	127.0.0.1	resadd
27671	res_letterbox	2244	ADD	superadmin	2020-01-16 15:44:24.959936	Document ajouté	res	127.0.0.1	resadd
27675	res_letterbox	2248	ADD	superadmin	2020-01-16 15:45:13.351169	Document ajouté	res	127.0.0.1	resadd
27677	res_letterbox	2250	ADD	superadmin	2020-01-16 15:45:13.621535	Document ajouté	res	127.0.0.1	resadd
27680	res_letterbox	2253	ADD	superadmin	2020-01-16 15:46:14.59568	Document ajouté	res	127.0.0.1	resadd
27683	res_letterbox	2256	ADD	superadmin	2020-01-16 15:46:14.953522	Document ajouté	res	127.0.0.1	resadd
27685	res_letterbox	2258	ADD	superadmin	2020-01-16 15:48:16.904974	Document ajouté	res	127.0.0.1	resadd
27686	res_letterbox	2259	ADD	superadmin	2020-01-16 15:48:17.053005	Document ajouté	res	127.0.0.1	resadd
27688	res_letterbox	2261	ADD	superadmin	2020-01-16 15:49:17.263452	Document ajouté	res	127.0.0.1	resadd
27692	res_letterbox	2124	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-16 15:49:34.971314	Visualisation du document : 2124	res	192.168.1.133	resview
27693	res_letterbox	2265	ADD	superadmin	2020-01-16 15:50:08.763653	Document ajouté	res	127.0.0.1	resadd
27694	res_letterbox	396	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:50:44.566244	Visualisation du document : 396	res	192.168.1.55	resview
27668	res_letterbox	2241	ADD	superadmin	2020-01-16 15:44:24.562764	Document ajouté	res	127.0.0.1	resadd
27674	res_letterbox	2247	ADD	superadmin	2020-01-16 15:44:25.320315	Document ajouté	res	127.0.0.1	resadd
27695	res_letterbox	2266	ADD	superadmin	2020-01-16 15:53:27.789841	Document ajouté	res	127.0.0.1	resadd
27697	res_letterbox	396	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:54:09.017487	Visualisation du document : 396	res	192.168.1.55	resview
27700	notes	651	ADD	af.koclega@bethunebruay.fr	2020-01-16 15:55:22.54596	Annotation ajoutée (651)	notes	192.168.1.55	noteadd
27701	res_letterbox	396	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:55:42.236476	Visualisation du document : 396	res	192.168.1.55	resview
27702	res_letterbox	397	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:56:19.567364	Visualisation du document : 397	res	192.168.1.55	resview
27703	res_letterbox	397	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 15:56:41.612879	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27704	thesaurus_res	397	DEL	af.koclega@bethunebruay.fr	2020-01-16 15:56:41.681387	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27708	res_letterbox	399	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:57:17.431728	Visualisation du document : 399	res	192.168.1.55	resview
27709	res_letterbox	399	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 15:58:02.655164	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27710	thesaurus_res	399	DEL	af.koclega@bethunebruay.fr	2020-01-16 15:58:02.730426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27711	res_letterbox	400	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:58:08.638847	Visualisation du document : 400	res	192.168.1.55	resview
27712	res_letterbox	400	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 15:58:29.752731	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27713	thesaurus_res	400	DEL	af.koclega@bethunebruay.fr	2020-01-16 15:58:29.830014	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27714	res_letterbox	401	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:58:33.812428	Visualisation du document : 401	res	192.168.1.55	resview
27715	res_letterbox	401	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 15:59:19.202279	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27716	thesaurus_res	401	DEL	af.koclega@bethunebruay.fr	2020-01-16 15:59:19.279953	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27717	res_letterbox	402	VIEW	af.koclega@bethunebruay.fr	2020-01-16 15:59:24.458777	Visualisation du document : 402	res	192.168.1.55	resview
27718	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2020-01-16 16:02:17.657148	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.92	admin	192.168.3.92	userlogin
27719	res_view_letterbox	2131	VIEW	flora.tivelet@bethunebruay.fr	2020-01-16 16:02:17.884703	Visualisation du courrier n°2131	indexing_searching	192.168.3.92	resview
27720	res_letterbox	2214	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:02:40.977842	Visualisation du document : 2214	res	192.168.1.47	resview
27721	contacts_v2	852	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:03:24.558521	Contact ajouté : INRAP	admin	192.168.1.47	contacts_v2_add
27722	thesaurus_res	2214	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:03:52.64494	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27723	listinstance	7496	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:03:52.694894	Diffusion du document 2214 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27724	res_letterbox	2214	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:03:52.705419	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27725	res_letterbox	2215	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:04:01.741724	Visualisation du document : 2215	res	192.168.1.47	resview
27726	res_letterbox	402	VIEW	af.koclega@bethunebruay.fr	2020-01-16 16:04:59.962194	Visualisation du document : 402	res	192.168.1.55	resview
27727	res_letterbox	402	VIEW	af.koclega@bethunebruay.fr	2020-01-16 16:05:14.960201	Visualisation du document : 402	res	192.168.1.55	resview
27728	thesaurus_res	2215	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:05:25.157698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27729	listinstance	7497	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:05:25.206539	Diffusion du document 2215 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27730	res_letterbox	2215	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:05:25.218604	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27731	res_letterbox	402	ACTION#20	af.koclega@bethunebruay.fr	2020-01-16 16:05:32.684257	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
27732	thesaurus_res	402	DEL	af.koclega@bethunebruay.fr	2020-01-16 16:05:32.753849	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
27733	res_letterbox	2216	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:05:49.066295	Visualisation du document : 2216	res	192.168.1.47	resview
27734	res_letterbox	431	VIEW	af.koclega@bethunebruay.fr	2020-01-16 16:06:27.61086	Visualisation du document : 431	res	192.168.1.55	resview
27735	thesaurus_res	2216	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:07:24.042256	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27736	listinstance	7499	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:07:24.099681	Diffusion du document 2216 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27737	res_letterbox	2216	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:07:24.111586	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27738	res_letterbox	2217	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:07:27.815168	Visualisation du document : 2217	res	192.168.1.47	resview
27739	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-16 16:07:51.076632	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
27740	contacts_v2	853	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:08:22.198263	Contact ajouté : Imprimerie Leonce Deprez	admin	192.168.1.47	contacts_v2_add
27741	thesaurus_res	2217	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:09:09.570642	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27742	listinstance	7500	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:09:09.620809	Diffusion du document 2217 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27743	res_letterbox	2217	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:09:09.632444	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27744	res_letterbox	2218	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:09:16.094841	Visualisation du document : 2218	res	192.168.1.47	resview
27745	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2020-01-16 16:09:17.342394	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.92	admin	192.168.3.92	userlogin
27746	contacts_v2	854	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:10:07.822545	Contact ajouté : BEST WATER TECHNOLOGY	admin	192.168.1.47	contacts_v2_add
27747	thesaurus_res	2218	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:10:20.832463	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27748	listinstance	7501	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:10:20.879178	Diffusion du document 2218 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27749	res_letterbox	2218	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:10:20.889173	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27750	res_letterbox	2219	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:10:27.081706	Visualisation du document : 2219	res	192.168.1.47	resview
27751	thesaurus_res	2219	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:11:05.851676	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27752	listinstance	7502	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:11:05.90355	Diffusion du document 2219 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27753	res_letterbox	2219	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:11:05.915355	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27764	res_view_letterbox	2222	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:13:52.147775	Visualisation de la fiche détaillée du courrier n°2222	apps	192.168.1.47	resview
27765	res_letterbox	2222	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:13:52.155307	Document supprimé (N° : 2222)	indexing_searching	192.168.1.47	resdel
27778	thesaurus_res	2225	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:20:52.676023	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27779	listinstance	7507	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:20:52.727713	Diffusion du document 2225 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27780	res_letterbox	2225	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:20:52.738076	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27754	res_letterbox	2220	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:11:24.007978	Visualisation du document : 2220	res	192.168.1.47	resview
27755	thesaurus_res	2220	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:12:06.688945	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27756	listinstance	7503	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:12:06.741196	Diffusion du document 2220 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27757	res_letterbox	2220	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:12:06.752877	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27758	res_letterbox	2221	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:12:13.308362	Visualisation du document : 2221	res	192.168.1.47	resview
27759	thesaurus_res	2221	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:12:55.599937	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27760	listinstance	7504	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:12:55.655158	Diffusion du document 2221 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27761	res_letterbox	2221	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:12:55.666732	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27762	res_letterbox	2222	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:13:01.325232	Visualisation du document : 2222	res	192.168.1.47	resview
27763	res_view_letterbox	2222	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:13:49.262581	Visualisation de la fiche détaillée du courrier n°2222	apps	192.168.1.47	resview
27766	res_letterbox	2223	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:15:04.768233	Visualisation du document : 2223	res	192.168.1.47	resview
27767	res_letterbox	2223	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:15:49.081811	Visualisation du document : 2223	res	192.168.1.47	resview
27768	thesaurus_res	2223	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:16:34.118789	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27769	listinstance	7505	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:16:34.17041	Diffusion du document 2223 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27770	res_letterbox	2223	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:16:34.179123	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27771	res_letterbox	2224	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:16:39.255856	Visualisation du document : 2224	res	192.168.1.47	resview
27772	thesaurus_res	2224	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:17:21.223916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27773	listinstance	7506	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:17:21.269812	Diffusion du document 2224 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27774	res_letterbox	2224	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:17:21.279268	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27775	res_letterbox	2225	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:17:27.051942	Visualisation du document : 2225	res	192.168.1.47	resview
27776	res_letterbox	2226	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:17:40.860032	Visualisation du document : 2226	res	192.168.1.47	resview
27777	res_letterbox	2225	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:18:22.661989	Visualisation du document : 2225	res	192.168.1.47	resview
27781	res_letterbox	2226	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:21:00.334999	Visualisation du document : 2226	res	192.168.1.47	resview
27782	contacts_v2	855	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:22:26.39069	Contact ajouté : Centre des Finances Publiques POLE TOPO ET DE GESTION CADAST	admin	192.168.1.47	contacts_v2_add
27783	thesaurus_res	2226	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:24:55.358215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27784	listinstance	7508	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:24:55.408958	Diffusion du document 2226 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27785	res_letterbox	2226	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:24:55.421186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27786	res_letterbox	2227	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:25:16.464756	Visualisation du document : 2227	res	192.168.1.47	resview
27787	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-16 16:26:03.166744	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
27788	contacts_v2	856	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:26:33.003288	Contact ajouté : Office Notarial LAGACHE LIBESSART	admin	192.168.1.47	contacts_v2_add
27789	thesaurus_res	2227	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:27:47.366863	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27790	listinstance	7509	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:27:47.427022	Diffusion du document 2227 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27791	res_letterbox	2227	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:27:47.439749	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27792	res_letterbox	2228	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:27:55.249278	Visualisation du document : 2228	res	192.168.1.47	resview
27793	thesaurus_res	2228	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:29:02.565214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27794	listinstance	7510	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:29:02.616659	Diffusion du document 2228 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27795	res_letterbox	2228	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:29:02.627979	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27796	res_letterbox	2229	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:29:12.98789	Visualisation du document : 2229	res	192.168.1.47	resview
27797	contacts_v2	857	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:30:32.414226	Contact ajouté : Ministère du travail	admin	192.168.1.47	contacts_v2_add
27798	thesaurus_res	2229	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:32:22.84114	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27799	listinstance	7511	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:32:22.895423	Diffusion du document 2229 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27800	listinstance	7512	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:32:22.903932	Diffusion du document 2229 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27801	listinstance	7513	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:32:22.915813	Diffusion du document 2229 à cedric.petitjean@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27802	res_letterbox	2229	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:32:22.926373	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27803	res_letterbox	2230	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:32:45.986647	Visualisation du document : 2230	res	192.168.1.47	resview
27804	contacts_v2	858	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:34:16.679905	Contact ajouté : Le prefet du Pas de Calais	admin	192.168.1.47	contacts_v2_add
27805	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-16 16:35:30.07142	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
27806	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:35:44.094806	Visualisation du document : 1655	res	192.168.2.38	resview
27807	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:35:44.340953	Visualisation du document : 1655	res	192.168.2.38	resview
27810	res_view_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:36:22.650284	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.2.38	resview
27814	res_letterbox	2230	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:38:57.627338	Visualisation du document : 2230	res	192.168.1.47	resview
27808	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:36:12.266265	Visualisation du document : 1655	res	192.168.2.38	resview
27809	res_letterbox	1655	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:36:12.487113	Visualisation du document : 1655	res	192.168.2.38	resview
27811	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:36:58.738294	Visualisation du document : 2229	res	192.168.2.38	resview
27812	res_letterbox	2208	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:37:20.690022	Visualisation du document : 2208	res	192.168.2.38	resview
27844	res_letterbox	2195	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:16.127715	Visualisation du document : 2195	res	192.168.2.38	resview
27813	res_letterbox	2128	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:37:32.690073	Visualisation du document : 2128	res	192.168.2.38	resview
27815	thesaurus_res	2230	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:40:08.761885	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27816	listinstance	7514	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:40:08.817803	Diffusion du document 2230 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27817	listinstance	7515	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:40:08.826478	Diffusion du document 2230 à sylvie.cayet@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
27818	res_letterbox	2230	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:40:08.839168	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27819	res_letterbox	2231	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:41:10.988207	Visualisation du document : 2231	res	192.168.1.47	resview
27820	listinstance	7516	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:41:34.401648	Diffusion du document 2128 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27821	res_letterbox	2128	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 16:41:34.414185	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
27822	thesaurus_res	2128	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 16:41:34.489509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27823	res_letterbox	2093	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:41:42.317784	Visualisation du document : 2093	res	192.168.2.38	resview
27824	listinstance	7518	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.677275	Diffusion du document 2093 à jeanluc.dissaux@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27825	listinstance	7519	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.68474	Diffusion du document 2093 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27826	listinstance	7520	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.692628	Diffusion du document 2093 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27827	listinstance	7521	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.699127	Diffusion du document 2093 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27828	listinstance	7522	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.706144	Diffusion du document 2093 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27829	res_letterbox	2093	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.717136	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	basket	192.168.2.38	1
27830	thesaurus_res	2093	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:02.777306	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27831	res_letterbox	2207	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:42:44.004992	Visualisation du document : 2207	res	192.168.2.38	resview
27832	thesaurus_res	2231	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:42:51.516167	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27833	listinstance	7524	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:42:51.57593	Diffusion du document 2231 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27834	res_letterbox	2231	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:42:51.586355	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27835	res_letterbox	2232	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:42:59.964157	Visualisation du document : 2232	res	192.168.1.47	resview
27836	listinstance	7525	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.845503	Diffusion du document 2207 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27837	listinstance	7526	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.854779	Diffusion du document 2207 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27838	listinstance	7527	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.862442	Diffusion du document 2207 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27839	listinstance	7528	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.869633	Diffusion du document 2207 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27840	listinstance	7529	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.878886	Diffusion du document 2207 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27841	res_letterbox	2207	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.891541	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
27842	thesaurus_res	2207	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:08.971363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27843	contacts_v2	859	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:44:15.142476	Contact ajouté : Université du Littoral Côte D''opale	admin	192.168.1.47	contacts_v2_add
27845	res_letterbox	2209	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:44:42.746814	Visualisation du document : 2209	res	192.168.2.38	resview
27846	listinstance	7531	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.733313	Diffusion du document 2209 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27847	listinstance	7532	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.742712	Diffusion du document 2209 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27848	listinstance	7533	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.750204	Diffusion du document 2209 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27849	listinstance	7534	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.757868	Diffusion du document 2209 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27850	listinstance	7535	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.765548	Diffusion du document 2209 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27851	res_letterbox	2209	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.779522	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
27852	thesaurus_res	2209	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:14.849563	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27853	res_letterbox	2196	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:45:22.964436	Visualisation du document : 2196	res	192.168.2.38	resview
27854	thesaurus_res	2232	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:45:57.838412	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27855	listinstance	7537	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:45:57.887813	Diffusion du document 2232 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27856	res_letterbox	2232	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:45:57.897917	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27858	res_letterbox	2206	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:07.910603	Visualisation du document : 2206	res	192.168.2.38	resview
27857	res_letterbox	2233	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:46:04.638472	Visualisation du document : 2233	res	192.168.1.47	resview
27859	listinstance	7538	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:33.9085	Diffusion du document 2206 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27860	listinstance	7539	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:33.917016	Diffusion du document 2206 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27861	listinstance	7540	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:33.923668	Diffusion du document 2206 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27862	listinstance	7541	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:33.930524	Diffusion du document 2206 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27863	listinstance	7542	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:33.938062	Diffusion du document 2206 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27864	res_letterbox	2206	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:33.951757	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
27865	thesaurus_res	2206	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:34.027627	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27866	res_letterbox	2208	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:46:39.367921	Visualisation du document : 2208	res	192.168.2.38	resview
27867	listinstance	7544	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:47:10.761972	Diffusion du document 2208 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27868	listinstance	7545	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 16:47:10.770006	Diffusion du document 2208 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27869	res_letterbox	2208	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 16:47:10.781118	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
27870	thesaurus_res	2208	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 16:47:10.861487	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27871	res_letterbox	2198	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:47:23.590895	Visualisation du document : 2198	res	192.168.2.38	resview
27872	thesaurus_res	2233	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:47:27.973891	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27873	listinstance	7547	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:47:28.027291	Diffusion du document 2233 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27874	res_letterbox	2233	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:47:28.039601	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27875	res_letterbox	2234	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:47:33.160281	Visualisation du document : 2234	res	192.168.1.47	resview
27876	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-16 16:48:52.406661	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.34	admin	192.168.60.34	userlogin
27877	thesaurus_res	2234	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:49:37.722424	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27878	listinstance	7548	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:49:37.775938	Diffusion du document 2234 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27879	res_letterbox	2234	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:49:37.786667	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27880	res_letterbox	2235	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:49:42.73502	Visualisation du document : 2235	res	192.168.1.47	resview
27881	thesaurus_res	2235	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:51:05.889545	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27882	listinstance	7549	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:51:05.939034	Diffusion du document 2235 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27883	res_letterbox	2235	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:51:05.949077	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27885	thesaurus_res	2236	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:52:11.097726	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27886	listinstance	7550	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:52:11.149065	Diffusion du document 2236 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27887	res_letterbox	2236	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:52:11.159975	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27888	res_letterbox	2237	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:52:19.691705	Visualisation du document : 2237	res	192.168.1.47	resview
27889	thesaurus_res	2237	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:53:13.543797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27890	listinstance	7551	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:53:13.595732	Diffusion du document 2237 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27891	res_letterbox	2237	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:53:13.607321	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27893	thesaurus_res	2238	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:54:44.081357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27894	listinstance	7552	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:54:44.130906	Diffusion du document 2238 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27895	res_letterbox	2238	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:54:44.142777	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27897	thesaurus_res	2239	DEL	lucie.thery@bethunebruay.fr	2020-01-16 16:58:03.769186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
27898	listinstance	7553	ADD	lucie.thery@bethunebruay.fr	2020-01-16 16:58:03.821787	Diffusion du document 2239 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
27899	res_letterbox	2239	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-16 16:58:03.83395	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
27901	users	superadmin	LOGIN	superadmin	2020-01-16 17:01:47.620457	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
27904	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-16 17:03:15.276803	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
27912	users	superadmin	LOGIN	superadmin	2020-01-16 17:09:38.312186	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
27913	listinstance	7557	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:11:48.469473	Diffusion du document 2203 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27914	listinstance	7558	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:11:48.47774	Diffusion du document 2203 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27915	res_letterbox	2203	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 17:11:48.490395	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
27916	thesaurus_res	2203	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 17:11:48.551389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27918	listinstance	7560	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:12:39.475349	Diffusion du document 2201 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27919	listinstance	7561	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:12:39.482853	Diffusion du document 2201 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27884	res_letterbox	2236	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:51:12.857164	Visualisation du document : 2236	res	192.168.1.47	resview
27892	res_letterbox	2238	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:53:20.978499	Visualisation du document : 2238	res	192.168.1.47	resview
27896	res_letterbox	2239	VIEW	lucie.thery@bethunebruay.fr	2020-01-16 16:54:51.60236	Visualisation du document : 2239	res	192.168.1.47	resview
27900	res_letterbox	2196	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 16:59:42.775805	Visualisation du document : 2196	res	192.168.2.38	resview
27902	res_letterbox	2198	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:01:51.651869	Visualisation du document : 2198	res	192.168.2.38	resview
27903	users	superadmin	LOGOUT	superadmin	2020-01-16 17:03:06.211766	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
27905	res_letterbox	2200	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:08:28.617089	Visualisation du document : 2200	res	192.168.2.38	resview
27906	listinstance	7554	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:08:56.04842	Diffusion du document 2200 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27907	listinstance	7555	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:08:56.057102	Diffusion du document 2200 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27908	res_letterbox	2200	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 17:08:56.070118	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
27909	thesaurus_res	2200	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 17:08:56.137138	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27910	res_letterbox	2203	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:09:17.253074	Visualisation du document : 2203	res	192.168.2.38	resview
27911	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-16 17:09:31.19778	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
27917	res_letterbox	2201	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:12:23.400658	Visualisation du document : 2201	res	192.168.2.38	resview
27934	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-16 17:19:18.842349	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
27936	res_letterbox	2198	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:20:11.01581	Visualisation du document : 2198	res	192.168.2.38	resview
27939	entities	ENCP	UP	superadmin	2020-01-16 17:21:19.164846	Modification entité : ENCP	entity	192.168.1.67	entityModification
27940	entities	ENCV	UP	superadmin	2020-01-16 17:21:45.399301	Modification entité : ENCV	entity	192.168.1.67	entityModification
27942	listmodels	ENCD	DEL	superadmin	2020-01-16 17:22:30.565427	Suppression liste de diffusion : ENCD VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27952	listmodels	PAEP	DEL	superadmin	2020-01-16 17:26:09.948897	Suppression liste de diffusion : PAEP entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27954	entities	PAEP	DEL	superadmin	2020-01-16 17:26:09.968762	Suppression entité : PAEP	entity	192.168.1.67	entitySuppression
27956	listmodels	PASY	DEL	superadmin	2020-01-16 17:26:34.340106	Suppression liste de diffusion : PASY VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27958	listmodels	PASB	DEL	superadmin	2020-01-16 17:26:53.602843	Suppression liste de diffusion : PASB entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27959	listmodels	PASB	DEL	superadmin	2020-01-16 17:26:53.613333	Suppression liste de diffusion : PASB VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27962	listmodels	PASV	DEL	superadmin	2020-01-16 17:27:15.074655	Suppression liste de diffusion : PASV entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27963	listmodels	PASV	DEL	superadmin	2020-01-16 17:27:15.086388	Suppression liste de diffusion : PASV VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27967	listmodels	PASC	DEL	superadmin	2020-01-16 17:27:50.224342	Suppression liste de diffusion : PASC VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27974	res_letterbox	1567	VIEW	rainer.florke@bethunebruay.fr	2020-01-16 17:28:34.251688	Visualisation du document : 1567	res	192.168.11.131	resview
27975	listinstance	7573	ADD	rainer.florke@bethunebruay.fr	2020-01-16 17:28:56.632797	Diffusion du document 1567 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.11.131	diffdestuser
27976	listinstance	7574	ADD	rainer.florke@bethunebruay.fr	2020-01-16 17:28:56.641049	Diffusion du document 1567 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.11.131	diffcopyuser
27977	listinstance	7575	ADD	rainer.florke@bethunebruay.fr	2020-01-16 17:28:56.648867	Diffusion du document 1567 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.11.131	diffcopyuser
27978	res_letterbox	1567	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-16 17:28:56.658312	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.11.131	1
27979	thesaurus_res	1567	DEL	rainer.florke@bethunebruay.fr	2020-01-16 17:28:56.740597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.131	thesauruslinkreset
27986	res_letterbox	2088	VIEW	roland.louchart@bethunebruay.fr	2020-01-16 18:10:15.943392	Visualisation du document : 2088	res	192.168.1.201	resview
27987	res_letterbox	2088	VIEW	roland.louchart@bethunebruay.fr	2020-01-16 18:10:16.037866	Visualisation du document : 2088	res	192.168.1.201	resview
27998	listinstance	7576	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:12:32.751702	Diffusion du document 2212 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
27999	listinstance	7577	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:12:32.760606	Diffusion du document 2212 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
28000	res_letterbox	2212	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-16 18:12:32.773616	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
28001	thesaurus_res	2212	DEL	christophe.masse@bethunebruay.fr	2020-01-16 18:12:32.846978	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28012	res_letterbox	2108	VIEW	christophe.masse@bethunebruay.fr	2020-01-16 18:13:41.745118	Visualisation du document : 2108	res	192.168.1.203	resview
28016	listinstance	7586	ADD	roland.louchart@bethunebruay.fr	2020-01-16 18:14:19.18503	Diffusion du document 2088 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.201	diffdestuser
28017	res_letterbox	2088	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-16 18:14:19.196303	Les courrier à traiter de la direction : Rediriger (vers une entité: Administratif)	basket	192.168.1.201	1
28148	res_letterbox	2282	ADD	superadmin	2020-01-17 09:09:03.064429	Document ajouté	res	127.0.0.1	resadd
27920	res_letterbox	2201	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 17:12:39.492853	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
27921	thesaurus_res	2201	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 17:12:39.556019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27922	res_letterbox	2202	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:00.646218	Visualisation du document : 2202	res	192.168.2.38	resview
27923	listinstance	7563	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:11.072906	Diffusion du document 2202 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27924	listinstance	7564	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:11.080931	Diffusion du document 2202 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27925	res_letterbox	2202	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:11.092348	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
27926	thesaurus_res	2202	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:11.161903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27927	res_letterbox	2204	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:33.422758	Visualisation du document : 2204	res	192.168.2.38	resview
27928	listinstance	7566	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:45.127554	Diffusion du document 2204 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
27929	listinstance	7567	ADD	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:45.136216	Diffusion du document 2204 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
27930	res_letterbox	2204	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:45.14824	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
27931	thesaurus_res	2204	DEL	nadine.defebvin@bethunebruay.fr	2020-01-16 17:13:45.216936	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
27932	users	superadmin	LOGOUT	superadmin	2020-01-16 17:14:33.465262	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
27935	users	superadmin	LOGIN	superadmin	2020-01-16 17:19:26.132627	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
27937	res_letterbox	2199	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-16 17:20:18.777157	Visualisation du document : 2199	res	192.168.2.38	resview
27938	entities	ENCC	UP	superadmin	2020-01-16 17:20:46.906432	Modification entité : ENCC	entity	192.168.1.67	entityModification
27943	entities	ENCD	DEL	superadmin	2020-01-16 17:22:30.576543	Suppression entité : ENCD	entity	192.168.1.67	entitySuppression
27944	entities	ENPP	UP	superadmin	2020-01-16 17:23:14.546836	Modification entité : ENPP	entity	192.168.1.67	entityModification
27946	entities	ENPD	UP	superadmin	2020-01-16 17:23:53.246265	Modification entité : ENPD	entity	192.168.1.67	entityModification
27948	entities	ENPT	UP	superadmin	2020-01-16 17:24:46.067841	Modification entité : ENPT	entity	192.168.1.67	entityModification
27951	entities	ENPE	DEL	superadmin	2020-01-16 17:25:31.466095	Suppression entité : ENPE	entity	192.168.1.67	entitySuppression
27955	listmodels	PASY	DEL	superadmin	2020-01-16 17:26:34.324071	Suppression liste de diffusion : PASY entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27957	entities	PASY	DEL	superadmin	2020-01-16 17:26:34.359819	Suppression entité : PASY	entity	192.168.1.67	entitySuppression
27965	res_letterbox	1904	VIEW	rainer.florke@bethunebruay.fr	2020-01-16 17:27:21.714547	Visualisation du document : 1904	res	192.168.11.131	resview
27966	listmodels	PASC	DEL	superadmin	2020-01-16 17:27:50.205202	Suppression liste de diffusion : PASC entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27980	res_letterbox	1663	VIEW	rainer.florke@bethunebruay.fr	2020-01-16 17:29:11.272582	Visualisation du document : 1663	res	192.168.11.131	resview
27984	res_attachments	199	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-16 18:02:24.549752	Visualisation du courrier n°199	apps	192.168.60.112	attachview
27988	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-16 18:10:26.486804	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
27989	res_letterbox	2213	VIEW	christophe.masse@bethunebruay.fr	2020-01-16 18:10:49.032048	Visualisation du document : 2213	res	192.168.1.203	resview
28008	listinstance	7581	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:13:36.894439	Diffusion du document 2210 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
28009	listinstance	7582	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:13:36.901829	Diffusion du document 2210 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
28010	res_letterbox	2210	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-16 18:13:36.914148	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
28011	thesaurus_res	2210	DEL	christophe.masse@bethunebruay.fr	2020-01-16 18:13:36.985194	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
27933	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-16 17:14:41.539727	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
27941	listmodels	ENCD	DEL	superadmin	2020-01-16 17:22:30.55427	Suppression liste de diffusion : ENCD entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27945	entities	ENPG	UP	superadmin	2020-01-16 17:23:33.539697	Modification entité : ENPG	entity	192.168.1.67	entityModification
27947	entities	ENPA	UP	superadmin	2020-01-16 17:24:13.060674	Modification entité : ENPA	entity	192.168.1.67	entityModification
27949	listmodels	ENPE	DEL	superadmin	2020-01-16 17:25:11.191682	Suppression liste de diffusion : ENPE entity_id	listTemplate	192.168.1.67	listTemplateSuppression
27950	listmodels	ENPE	DEL	superadmin	2020-01-16 17:25:31.44365	Suppression liste de diffusion : ENPE VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27953	listmodels	PAEP	DEL	superadmin	2020-01-16 17:26:09.954638	Suppression liste de diffusion : PAEP VISA_CIRCUIT	listTemplate	192.168.1.67	listTemplateSuppression
27960	entities	PASB	DEL	superadmin	2020-01-16 17:26:53.635722	Suppression entité : PASB	entity	192.168.1.67	entitySuppression
27961	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-16 17:27:02.879063	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.131	admin	192.168.11.131	userlogin
27964	entities	PASV	DEL	superadmin	2020-01-16 17:27:15.106292	Suppression entité : PASV	entity	192.168.1.67	entitySuppression
27968	entities	PASC	DEL	superadmin	2020-01-16 17:27:50.240659	Suppression entité : PASC	entity	192.168.1.67	entitySuppression
27969	listinstance	7569	ADD	rainer.florke@bethunebruay.fr	2020-01-16 17:28:29.583421	Diffusion du document 1904 à lucie.coulonnier@bethunebruay.fr en tant que "dest"	entities	192.168.11.131	diffdestuser
27970	listinstance	7570	ADD	rainer.florke@bethunebruay.fr	2020-01-16 17:28:29.590948	Diffusion du document 1904 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.11.131	diffcopyuser
27971	listinstance	7571	ADD	rainer.florke@bethunebruay.fr	2020-01-16 17:28:29.598076	Diffusion du document 1904 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.11.131	diffcopyuser
27972	res_letterbox	1904	ACTION#1	rainer.florke@bethunebruay.fr	2020-01-16 17:28:29.609325	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	basket	192.168.11.131	1
27973	thesaurus_res	1904	DEL	rainer.florke@bethunebruay.fr	2020-01-16 17:28:29.702571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.131	thesauruslinkreset
27981	res_letterbox	1663	VIEW	rainer.florke@bethunebruay.fr	2020-01-16 17:29:37.137079	Visualisation du document : 1663	res	192.168.11.131	resview
27982	users	thibaut.deldicque@bethunebruay.fr	LOGIN	thibaut.deldicque@bethunebruay.fr	2020-01-16 17:57:03.528769	Connexion de l'utilisateur thibaut.deldicque@bethunebruay.fr IP : 192.168.60.112	admin	192.168.60.112	userlogin
27983	res_letterbox	2131	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-16 17:57:21.239364	Visualisation du document : 2131	res	192.168.60.112	resview
27985	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-16 18:10:03.308135	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
27990	res_letterbox	2088	VIEW	roland.louchart@bethunebruay.fr	2020-01-16 18:11:12.944649	Visualisation du document : 2088	res	192.168.1.201	resview
27991	res_letterbox	2088	VIEW	roland.louchart@bethunebruay.fr	2020-01-16 18:11:31.19278	Visualisation du document : 2088	res	192.168.1.201	resview
27992	res_letterbox	2213	VIEW	christophe.masse@bethunebruay.fr	2020-01-16 18:11:38.368386	Visualisation du document : 2213	res	192.168.1.203	resview
27993	res_view_letterbox	2213	UP	christophe.masse@bethunebruay.fr	2020-01-16 18:12:02.620916	Ajout d'une annotation sur le document n°2213 (658) Depuis un web service	notes	192.168.1.203	resup
27994	notes	658	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:12:02.626771	Annotation ajoutée (658) Depuis un web service	notes	192.168.1.203	noteadd
27995	res_letterbox	2213	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-16 18:12:02.643057	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
27996	thesaurus_res	2213	DEL	christophe.masse@bethunebruay.fr	2020-01-16 18:12:02.73356	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
27997	res_letterbox	2212	VIEW	christophe.masse@bethunebruay.fr	2020-01-16 18:12:08.246925	Visualisation du document : 2212	res	192.168.1.203	resview
28002	res_letterbox	2211	VIEW	christophe.masse@bethunebruay.fr	2020-01-16 18:12:38.212493	Visualisation du document : 2211	res	192.168.1.203	resview
28003	res_view_letterbox	2211	UP	christophe.masse@bethunebruay.fr	2020-01-16 18:13:14.669381	Ajout d'une annotation sur le document n°2211 (659) Depuis un web service	notes	192.168.1.203	resup
28004	notes	659	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:13:14.67417	Annotation ajoutée (659) Depuis un web service	notes	192.168.1.203	noteadd
28005	res_letterbox	2211	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-16 18:13:14.688315	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
28006	thesaurus_res	2211	DEL	christophe.masse@bethunebruay.fr	2020-01-16 18:13:14.761419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28007	res_letterbox	2210	VIEW	christophe.masse@bethunebruay.fr	2020-01-16 18:13:20.286457	Visualisation du document : 2210	res	192.168.1.203	resview
28013	listinstance	7584	ADD	christophe.masse@bethunebruay.fr	2020-01-16 18:14:03.179509	Diffusion du document 2108 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
28014	res_letterbox	2108	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-16 18:14:03.19034	Mes courriers à traiter : Rediriger (vers une entité: Opérations d'Aménagement)	basket	192.168.1.203	1
28015	thesaurus_res	2108	DEL	christophe.masse@bethunebruay.fr	2020-01-16 18:14:03.282608	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28018	thesaurus_res	2088	DEL	roland.louchart@bethunebruay.fr	2020-01-16 18:14:19.28456	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
28019	users	superadmin	LOGOUT	superadmin	2020-01-16 21:30:16.300977	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
28020	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-17 08:29:23.757118	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
28021	res_letterbox	2208	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-17 08:29:34.305444	Visualisation du document : 2208	res	192.168.4.23	resview
28022	res_letterbox	2208	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-17 08:29:45.453188	Visualisation du document : 2208	res	192.168.4.23	resview
28023	res_letterbox	2208	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-17 08:29:52.463386	Visualisation du document : 2208	res	192.168.4.23	resview
28024	res_letterbox	2208	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:07.957045	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
28025	thesaurus_res	2208	DEL	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:08.041753	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
28026	res_letterbox	1220	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:14.570097	Visualisation du document : 1220	res	192.168.4.23	resview
28027	listinstance	7590	ADD	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:33.703742	Diffusion du document 1220 à agnes.roudaut@bethunebruay.fr en tant que "dest"	entities	192.168.4.23	diffdestuser
28028	res_letterbox	1220	ACTION#1	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:33.734911	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: agnes.roudaut@bethunebruay.fr)	basket	192.168.4.23	1
28029	thesaurus_res	1220	DEL	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:33.8075	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
28030	res_letterbox	1220	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:40.934762	Visualisation du document : 1220	res	192.168.4.23	resview
28031	res_letterbox	1220	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:59.60676	Visualisation du document : 1220	res	192.168.4.23	resview
28032	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-17 08:40:04.958196	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
28033	res_letterbox	2195	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:40:33.043267	Visualisation du document : 2195	res	192.168.2.32	resview
28034	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-17 08:41:06.61943	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
28035	res_letterbox	2211	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:41:35.638036	Visualisation du document : 2211	res	192.168.1.47	resview
28036	listinstance	7594	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:41:36.319178	Diffusion du document 2195 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28037	listinstance	7595	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:41:36.328438	Diffusion du document 2195 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28038	listinstance	7596	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:41:36.334948	Diffusion du document 2195 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28039	res_letterbox	2195	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 08:41:36.346058	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.32	1
28040	thesaurus_res	2195	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 08:41:36.411978	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28041	thesaurus_res	2211	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:42:06.660477	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28042	listinstance	7598	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:42:06.727572	Diffusion du document 2211 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28043	listinstance	7599	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:42:06.735375	Diffusion du document 2211 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28044	res_letterbox	2211	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 08:42:06.74827	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28045	res_letterbox	2131	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:42:11.99902	Visualisation du document : 2131	res	192.168.2.32	resview
28046	res_letterbox	2213	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:42:14.833538	Visualisation du document : 2213	res	192.168.1.47	resview
28047	res_letterbox	2131	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:42:41.727771	Visualisation du document : 2131	res	192.168.2.32	resview
28048	res_letterbox	2131	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:42:58.362039	Visualisation du document : 2131	res	192.168.2.32	resview
28049	res_letterbox	2197	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:43:47.646413	Visualisation du document : 2197	res	192.168.2.32	resview
28050	thesaurus_res	2213	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:44:11.587278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28051	listinstance	7600	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:44:11.649669	Diffusion du document 2213 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28052	listinstance	7601	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:44:11.656007	Diffusion du document 2213 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28053	res_letterbox	2213	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 08:44:11.664894	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28054	listinstance	7602	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.109402	Diffusion du document 2197 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28055	listinstance	7603	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.116784	Diffusion du document 2197 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28056	listinstance	7604	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.124592	Diffusion du document 2197 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28057	listinstance	7605	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.132836	Diffusion du document 2197 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28058	listinstance	7606	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.140951	Diffusion du document 2197 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28079	res_letterbox	2184	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:47:00.040602	Visualisation du document : 2184	res	192.168.2.32	resview
28059	res_letterbox	2197	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.151713	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.32	1
28060	thesaurus_res	2197	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:32.230856	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28061	res_letterbox	2240	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:44:42.496183	Visualisation du document : 2240	res	192.168.1.47	resview
28062	res_letterbox	2198	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:44:54.852527	Visualisation du document : 2198	res	192.168.2.32	resview
28063	listinstance	7608	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.240653	Diffusion du document 2198 à jeanluc.dissaux@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28064	listinstance	7609	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.249746	Diffusion du document 2198 à sylvain.loriot@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28065	listinstance	7610	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.256572	Diffusion du document 2198 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28066	listinstance	7611	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.264145	Diffusion du document 2198 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28067	listinstance	7612	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.270893	Diffusion du document 2198 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28068	res_letterbox	2198	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.282755	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	basket	192.168.2.32	1
28069	thesaurus_res	2198	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 08:45:19.349226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28070	thesaurus_res	2240	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:45:44.300112	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28071	listinstance	7614	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:45:44.350542	Diffusion du document 2240 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28072	res_letterbox	2240	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:45:44.362498	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28073	res_letterbox	2241	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:45:49.911369	Visualisation du document : 2241	res	192.168.1.47	resview
28074	res_letterbox	2196	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:46:07.904181	Visualisation du document : 2196	res	192.168.2.32	resview
28091	res_letterbox	2199	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:10.936393	Visualisation du document : 2199	res	192.168.2.32	resview
28096	listinstance	7620	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:51.93824	Diffusion du document 2199 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28097	res_letterbox	2199	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:51.951849	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
28098	thesaurus_res	2199	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:52.021069	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28124	res_letterbox	2270	ADD	superadmin	2020-01-17 09:02:02.585547	Document ajouté	res	127.0.0.1	resadd
28130	res_letterbox	2248	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:03:53.735951	Visualisation du document : 2248	res	192.168.1.47	resview
28135	res_letterbox	2274	ADD	superadmin	2020-01-17 09:06:02.585909	Document ajouté	res	127.0.0.1	resadd
28137	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:06:08.246107	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
28146	res_letterbox	2280	ADD	superadmin	2020-01-17 09:09:02.814992	Document ajouté	res	127.0.0.1	resadd
28075	thesaurus_res	2241	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:46:41.62367	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28076	listinstance	7615	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:46:41.666728	Diffusion du document 2241 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28077	res_letterbox	2241	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:46:41.681652	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28078	res_letterbox	2242	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:46:47.522427	Visualisation du document : 2242	res	192.168.1.47	resview
28080	contacts_v2	860	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:48:10.910452	Contact ajouté : MGS France Mutuelle	admin	192.168.1.47	contacts_v2_add
28082	thesaurus_res	2242	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:49:03.276808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28083	listinstance	7616	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:49:03.322163	Diffusion du document 2242 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28084	res_letterbox	2242	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:49:03.331363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28085	res_letterbox	2205	UP	nadine.defebvin@bethunebruay.fr	2020-01-17 08:49:06.050547	Ajout d'une annotation privée sur le document n°2205 (662)Visible par DGST | 	notes	192.168.2.32	folderup
28086	notes	662	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:49:06.054738	Annotation ajoutée (662)	notes	192.168.2.32	noteadd
28087	res_letterbox	2243	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:49:10.598761	Visualisation du document : 2243	res	192.168.1.47	resview
28092	thesaurus_res	2243	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:50:42.307545	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28093	listinstance	7619	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:50:42.358722	Diffusion du document 2243 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28094	res_letterbox	2243	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:50:42.371266	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28081	res_letterbox	2205	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:48:35.494242	Visualisation du document : 2205	res	192.168.2.32	resview
28088	listinstance	7617	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:01.967798	Diffusion du document 2205 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28089	res_letterbox	2205	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:01.979393	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.32	1
28090	thesaurus_res	2205	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 08:50:02.047758	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28095	res_letterbox	2244	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:50:45.954912	Visualisation du document : 2244	res	192.168.1.47	resview
28099	thesaurus_res	2244	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:51:40.059964	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28100	listinstance	7622	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:51:40.106517	Diffusion du document 2244 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28101	res_letterbox	2244	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:51:40.116768	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28102	res_letterbox	2245	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:51:48.488346	Visualisation du document : 2245	res	192.168.1.47	resview
28103	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:52:07.880196	Visualisation du document : 1220	res	192.168.2.32	resview
28104	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:52:22.381895	Visualisation du document : 1220	res	192.168.2.32	resview
28105	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:52:28.251161	Visualisation du document : 1220	res	192.168.2.32	resview
28106	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:52:28.585134	Visualisation du document : 1220	res	192.168.2.32	resview
28107	res_letterbox	1220	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:52:54.337326	Visualisation du document : 1220	res	192.168.2.32	resview
28108	listinstance	7623	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.445186	Diffusion du document 1220 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28109	listinstance	7624	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.454079	Diffusion du document 1220 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28110	listinstance	7625	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.461064	Diffusion du document 1220 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28111	listinstance	7626	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.470415	Diffusion du document 1220 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28112	listinstance	7627	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.477697	Diffusion du document 1220 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28113	res_letterbox	1220	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.493521	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
28114	thesaurus_res	1220	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 08:53:11.565979	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28115	thesaurus_res	2245	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:53:36.379769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28116	listinstance	7631	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:53:36.423956	Diffusion du document 2245 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28117	res_letterbox	2245	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:53:36.4353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28118	res_letterbox	2246	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:53:49.361338	Visualisation du document : 2246	res	192.168.1.47	resview
28119	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 08:55:53.769165	Visualisation du document : 2229	res	192.168.2.32	resview
28120	thesaurus_res	2246	DEL	lucie.thery@bethunebruay.fr	2020-01-17 08:56:49.377901	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28121	listinstance	7632	ADD	lucie.thery@bethunebruay.fr	2020-01-17 08:56:49.431295	Diffusion du document 2246 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28122	res_letterbox	2246	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 08:56:49.441291	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28123	res_letterbox	2247	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 08:57:01.997132	Visualisation du document : 2247	res	192.168.1.47	resview
28125	contacts_v2	861	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:02:54.048564	Contact ajouté : DELVILLE Caroline	admin	192.168.1.47	contacts_v2_add
28126	thesaurus_res	2247	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:03:30.176725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28127	listinstance	7633	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:03:30.238074	Diffusion du document 2247 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28128	listinstance	7634	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:03:30.247224	Diffusion du document 2247 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28129	res_letterbox	2247	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:03:30.259217	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28131	res_letterbox	2271	ADD	superadmin	2020-01-17 09:04:01.661978	Document ajouté	res	127.0.0.1	resadd
28132	contacts_v2	862	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:04:39.145191	Contact ajouté : BAJEUX Manon	admin	192.168.1.47	contacts_v2_add
28133	res_letterbox	2272	ADD	superadmin	2020-01-17 09:05:02.784479	Document ajouté	res	127.0.0.1	resadd
28134	res_letterbox	2273	ADD	superadmin	2020-01-17 09:05:02.902471	Document ajouté	res	127.0.0.1	resadd
28136	res_letterbox	2275	ADD	superadmin	2020-01-17 09:06:02.71653	Document ajouté	res	127.0.0.1	resadd
28138	res_letterbox	2276	ADD	superadmin	2020-01-17 09:07:03.199817	Document ajouté	res	127.0.0.1	resadd
28139	res_letterbox	2277	ADD	superadmin	2020-01-17 09:07:03.338073	Document ajouté	res	127.0.0.1	resadd
28140	res_letterbox	2278	ADD	superadmin	2020-01-17 09:07:03.45085	Document ajouté	res	127.0.0.1	resadd
28141	res_letterbox	2279	ADD	superadmin	2020-01-17 09:08:02.321982	Document ajouté	res	127.0.0.1	resadd
28147	res_letterbox	2281	ADD	superadmin	2020-01-17 09:09:02.939712	Document ajouté	res	127.0.0.1	resadd
28142	thesaurus_res	2248	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:08:45.177345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28143	listinstance	7635	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:08:45.227993	Diffusion du document 2248 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28144	listinstance	7636	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:08:45.234584	Diffusion du document 2248 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28145	res_letterbox	2248	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:08:45.243532	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28165	contacts_v2	866	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:14:15.716622	Contact ajouté : Ville de Marles les mines	admin	192.168.1.47	contacts_v2_add
28149	res_letterbox	2249	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:09:04.382393	Visualisation du document : 2249	res	192.168.1.47	resview
28152	thesaurus_res	2249	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:11:05.612593	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28153	listinstance	7637	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:11:05.665364	Diffusion du document 2249 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28154	listinstance	7638	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:11:05.676416	Diffusion du document 2249 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28155	res_letterbox	2249	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:11:05.687901	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28163	res_letterbox	2251	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:12:58.428875	Visualisation du document : 2251	res	192.168.1.47	resview
28168	thesaurus_res	2251	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:15:02.834331	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28169	listinstance	7641	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:15:02.887845	Diffusion du document 2251 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28170	listinstance	7642	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:15:02.89747	Diffusion du document 2251 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28171	res_letterbox	2251	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:15:02.911439	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28176	thesaurus_res	2252	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:16:11.818761	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28177	listinstance	7643	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:16:11.866184	Diffusion du document 2252 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28178	listinstance	7644	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:16:11.872866	Diffusion du document 2252 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28179	res_letterbox	2252	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:16:11.882882	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28180	res_letterbox	2253	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:16:26.185092	Visualisation du document : 2253	res	192.168.1.47	resview
28187	res_letterbox	1801	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:17:58.065451	Visualisation du document : 1801	res	192.168.3.156	resview
28195	res_view_letterbox	2151	ACTION#2151	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:19:30.479091	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28196	res_view_letterbox	2239	ACTION#2239	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:19:30.493034	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28200	contacts_v2	869	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:20:03.232899	Contact ajouté : DUBOIS Jean Marc	admin	192.168.1.47	contacts_v2_add
28150	contacts_v2	863	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:09:47.394102	Contact ajouté : GUNTH 	admin	192.168.1.47	contacts_v2_add
28151	contacts_v2	864	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:10:26.829882	Contact ajouté : GUNTH Marc Antoine	admin	192.168.1.47	contacts_v2_add
28156	res_letterbox	2250	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:11:27.383481	Visualisation du document : 2250	res	192.168.1.47	resview
28157	res_letterbox	1945	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:11:47.348082	Visualisation du document : 1945	res	192.168.3.156	resview
28158	contacts_v2	865	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:12:03.794649	Contact ajouté : POMART Christelle	admin	192.168.1.47	contacts_v2_add
28159	thesaurus_res	2250	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:12:42.33571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28160	listinstance	7639	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:12:42.38095	Diffusion du document 2250 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28161	listinstance	7640	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:12:42.386958	Diffusion du document 2250 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28162	res_letterbox	2250	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:12:42.396524	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28164	res_view_letterbox	1945	ACTION#1945	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:14:13.607147	Avis : En attente de réponse : Remettre en traitement	admin	192.168.3.156	5
28166	res_letterbox	2037	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:14:17.557793	Visualisation du document : 2037	res	192.168.3.156	resview
28167	res_letterbox	2037	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:14:28.127936	Visualisation du document : 2037	res	192.168.3.156	resview
28172	res_letterbox	2252	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:15:19.027522	Visualisation du document : 2252	res	192.168.1.47	resview
28173	res_view_letterbox	2037	ACTION#2037	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:15:40.474866	Avis : En attente de réponse : Remettre en traitement	admin	192.168.3.156	5
28174	res_letterbox	2041	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:15:43.132793	Visualisation du document : 2041	res	192.168.3.156	resview
28175	res_letterbox	2041	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:16:11.697526	Visualisation du document : 2041	res	192.168.3.156	resview
28181	res_letterbox	1640	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:16:34.626563	Visualisation du document : 1640	res	192.168.3.156	resview
28182	contacts_v2	867	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:17:01.684534	Contact ajouté : DUQUESNE Jordan	admin	192.168.1.47	contacts_v2_add
28183	thesaurus_res	2253	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:17:50.447836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28184	listinstance	7645	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:17:50.503812	Diffusion du document 2253 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28185	listinstance	7646	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:17:50.513119	Diffusion du document 2253 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28186	res_letterbox	2253	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:17:50.5273	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28188	res_letterbox	2254	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:18:09.493492	Visualisation du document : 2254	res	192.168.1.47	resview
28189	contacts_v2	868	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:18:41.117454	Contact ajouté : LACROIX Loic	admin	192.168.1.47	contacts_v2_add
28190	thesaurus_res	2254	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:19:11.951048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28191	listinstance	7647	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:19:12.002104	Diffusion du document 2254 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28192	listinstance	7648	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:19:12.010351	Diffusion du document 2254 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28193	res_letterbox	2254	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:19:12.022935	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28194	res_letterbox	2255	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:19:21.522242	Visualisation du document : 2255	res	192.168.1.47	resview
28197	users	yannis.delgery@bethunebruay.fr	LOGIN	yannis.delgery@bethunebruay.fr	2020-01-17 09:19:47.565427	Connexion de l'utilisateur yannis.delgery@bethunebruay.fr IP : 192.168.4.41	admin	192.168.4.41	userlogin
28198	res_view_letterbox	2156	ACTION#2156	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:19:56.956039	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28199	res_view_letterbox	2244	ACTION#2244	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:19:56.968715	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28201	res_letterbox	1249	VIEW	yannis.delgery@bethunebruay.fr	2020-01-17 09:20:03.502355	Visualisation du document : 1249	res	192.168.4.41	resview
28202	res_view_letterbox	2015	ACTION#2015	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:20:06.982458	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28203	res_letterbox	2103	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:20:09.768291	Visualisation du document : 2103	res	192.168.3.156	resview
28204	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-17 09:20:22.596678	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
28205	res_view_letterbox	2103	ACTION#2103	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:20:26.117485	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28206	res_view_letterbox	2110	ACTION#2110	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:20:37.796335	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28207	res_letterbox	2231	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:20:41.052301	Visualisation du document : 2231	res	192.168.3.156	resview
28208	thesaurus_res	2255	DEL	lucie.thery@bethunebruay.fr	2020-01-17 09:20:41.633316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28209	listinstance	7656	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:20:41.683843	Diffusion du document 2255 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28210	listinstance	7657	ADD	lucie.thery@bethunebruay.fr	2020-01-17 09:20:41.694045	Diffusion du document 2255 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28211	res_letterbox	2255	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 09:20:41.70858	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28212	res_letterbox	2256	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 09:20:52.127266	Visualisation du document : 2256	res	192.168.1.47	resview
28213	res_view_letterbox	2231	ACTION#2231	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:20:55.66818	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28214	res_view_letterbox	2157	ACTION#2157	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:12.513643	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28215	res_view_letterbox	2243	ACTION#2243	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:12.527036	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28216	res_view_letterbox	2160	ACTION#2160	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:12.536617	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28217	res_view_letterbox	2029	ACTION#2029	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:12.545145	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28218	res_letterbox	2150	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:16.45631	Visualisation du document : 2150	res	192.168.3.156	resview
28221	res_view_letterbox	2027	ACTION#2027	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:50.87013	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28259	res_letterbox	2232	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:26:32.585879	Visualisation du document : 2232	res	192.168.3.156	resview
28219	res_view_letterbox	2238	ACTION#2238	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:21:35.336282	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28236	res_letterbox	2025	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:28.932279	Visualisation du document : 2025	res	192.168.3.156	resview
28241	res_view_letterbox	2146	ACTION#2146	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:28.03653	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28242	res_view_letterbox	2236	ACTION#2236	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:28.047594	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28243	res_view_letterbox	2237	ACTION#2237	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:28.05652	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28220	res_letterbox	738	VIEW	yannis.delgery@bethunebruay.fr	2020-01-17 09:21:42.506541	Visualisation du document : 738	res	192.168.4.41	resview
28222	res_view_letterbox	2016	ACTION#2016	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:08.926833	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28223	res_view_letterbox	2240	ACTION#2240	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:08.940127	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28224	res_view_letterbox	2246	ACTION#2246	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:08.948556	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28225	res_view_letterbox	2153	ACTION#2153	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:27.752943	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28226	res_view_letterbox	2031	ACTION#2031	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:27.766803	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28227	res_view_letterbox	2159	ACTION#2159	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:27.777336	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28228	res_view_letterbox	2154	ACTION#2154	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:27.789255	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28229	res_letterbox	2230	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:32.70342	Visualisation du document : 2230	res	192.168.3.156	resview
28230	res_view_letterbox	2230	ACTION#2230	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:22:53.335811	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28231	res_view_letterbox	2033	ACTION#2033	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:06.102225	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28232	res_view_letterbox	2161	ACTION#2161	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:06.115515	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28237	res_view_letterbox	2025	ACTION#2025	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:44.133277	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28238	res_view_letterbox	2026	ACTION#2026	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:50.968667	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28239	res_view_letterbox	2030	ACTION#2030	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:06.648853	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28240	res_view_letterbox	2024	ACTION#2024	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:06.660747	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28246	res_view_letterbox	2242	ACTION#2242	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:55.990879	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28247	res_view_letterbox	2241	ACTION#2241	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:56.003789	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28248	res_view_letterbox	2102	ACTION#2102	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:01.945078	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28254	res_view_letterbox	2158	ACTION#2158	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:46.853139	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28255	res_view_letterbox	2148	ACTION#2148	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:26:01.49135	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28256	res_view_letterbox	2150	ACTION#2150	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:26:01.509005	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28270	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-17 09:32:53.3038	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
28272	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-17 09:39:53.912101	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
28233	res_view_letterbox	2028	ACTION#2028	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:26.009437	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28234	res_view_letterbox	2034	ACTION#2034	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:26.02341	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28235	res_view_letterbox	2145	ACTION#2145	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:23:26.033204	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28244	res_view_letterbox	2149	ACTION#2149	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:41.162874	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28245	res_view_letterbox	2233	ACTION#2233	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:24:41.180402	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28249	res_view_letterbox	2147	ACTION#2147	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:19.950159	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28250	res_view_letterbox	2032	ACTION#2032	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:19.963893	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28251	res_view_letterbox	2155	ACTION#2155	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:19.973016	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28252	res_view_letterbox	2096	ACTION#2096	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:33.791355	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28253	res_view_letterbox	2234	ACTION#2234	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:25:33.804738	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28257	res_letterbox	2152	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:26:08.011927	Visualisation du document : 2152	res	192.168.3.156	resview
28258	res_view_letterbox	2152	ACTION#2152	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:26:30.131648	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28260	res_view_letterbox	2232	ACTION#2232	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:26:56.046629	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28261	res_view_letterbox	2245	ACTION#2245	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:27:05.416646	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28262	res_letterbox	2235	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:27:08.400721	Visualisation du document : 2235	res	192.168.3.156	resview
28263	res_view_letterbox	2235	ACTION#2235	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:27:31.531202	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28264	res_letterbox	2095	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:27:34.070999	Visualisation du document : 2095	res	192.168.3.156	resview
28265	res_view_letterbox	2095	ACTION#2095	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:28:02.420338	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
28266	res_letterbox	2255	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:28:23.17103	Visualisation du document : 2255	res	192.168.3.156	resview
28267	res_view_letterbox	2255	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:28:31.957922	Visualisation de la fiche détaillée du courrier n°2255	apps	192.168.3.156	resview
28268	res_letterbox	2095	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:28:43.730248	Visualisation du document : 2095	res	192.168.3.156	resview
28269	res_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:29:01.093669	Visualisation du document : 1655	res	192.168.3.156	resview
28271	users	superadmin	LOGIN	superadmin	2020-01-17 09:39:24.845577	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
28273	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-17 09:41:35.543795	Visualisation du document : 1655	res	192.168.1.219	resview
28274	res_letterbox	2209	VIEW	celine.huble@bethunebruay.fr	2020-01-17 09:54:52.894017	Visualisation du document : 2209	res	192.168.42.67	resview
28275	res_letterbox	2209	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 09:57:09.904047	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28276	thesaurus_res	2209	DEL	celine.huble@bethunebruay.fr	2020-01-17 09:57:09.995547	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28277	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-17 09:59:48.715964	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
28278	res_letterbox	2100	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:00:22.943732	Visualisation du document : 2100	res	192.168.42.67	resview
28279	res_letterbox	2100	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:01:14.502929	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28280	thesaurus_res	2100	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:01:14.604459	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28281	res_letterbox	2207	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:01:17.905468	Visualisation du document : 2207	res	192.168.42.67	resview
28282	res_letterbox	2207	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:01:23.724897	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28283	thesaurus_res	2207	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:01:23.796633	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28284	res_letterbox	2206	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:01:26.572861	Visualisation du document : 2206	res	192.168.42.67	resview
28285	res_letterbox	2206	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:01:40.866549	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28286	thesaurus_res	2206	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:01:40.938311	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28287	res_letterbox	2101	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:01:44.624664	Visualisation du document : 2101	res	192.168.42.67	resview
28288	res_letterbox	2101	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:01:52.608637	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28289	thesaurus_res	2101	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:01:52.683654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28290	res_letterbox	2099	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:01:55.967089	Visualisation du document : 2099	res	192.168.42.67	resview
28291	res_letterbox	2099	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:02:03.830496	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28292	thesaurus_res	2099	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:02:03.90591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28293	res_letterbox	2098	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:02:07.698671	Visualisation du document : 2098	res	192.168.42.67	resview
28294	res_letterbox	2098	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:02:12.910726	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28295	thesaurus_res	2098	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:02:13.01245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28296	res_letterbox	2097	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:02:16.493916	Visualisation du document : 2097	res	192.168.42.67	resview
28297	res_letterbox	2097	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:02:24.142503	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28298	thesaurus_res	2097	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:02:24.220256	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28302	res_letterbox	1933	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:02:53.415205	Visualisation du document : 1933	res	192.168.42.67	resview
28318	res_letterbox	1588	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:13:06.481717	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28319	thesaurus_res	1588	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:13:06.557748	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28322	res_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-17 10:13:59.044309	Visualisation du document : 2144	res	192.168.2.31	resview
28339	users	superadmin	LOGIN	superadmin	2020-01-17 10:33:11.686938	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
28383	thesaurus_res	2257	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:25:29.843592	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28384	listinstance	7815	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:25:29.884301	Diffusion du document 2257 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28385	listinstance	7816	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:25:29.890742	Diffusion du document 2257 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28386	res_letterbox	2257	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:25:29.901328	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28299	res_letterbox	1424	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:02:32.757043	Visualisation du document : 1424	res	192.168.42.67	resview
28300	res_letterbox	1424	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:02:38.491328	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28301	thesaurus_res	1424	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:02:38.571773	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28303	res_letterbox	1933	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:03:46.280024	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28304	thesaurus_res	1933	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:03:46.361875	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28306	res_letterbox	1899	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:05:02.952969	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28307	thesaurus_res	1899	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:05:03.031463	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28315	res_letterbox	1220	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:12:12.658499	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28316	thesaurus_res	1220	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:12:12.730249	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28317	res_letterbox	1588	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:12:16.680784	Visualisation du document : 1588	res	192.168.42.67	resview
28335	res_letterbox	1221	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:24:11.241231	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28336	thesaurus_res	1221	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:24:11.32218	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28342	users	superadmin	LOGOUT	superadmin	2020-01-17 10:34:54.340933	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
28305	res_letterbox	1899	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:03:52.445761	Visualisation du document : 1899	res	192.168.42.67	resview
28308	res_letterbox	1734	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:05:10.230443	Visualisation du document : 1734	res	192.168.42.67	resview
28309	res_letterbox	1734	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:06:39.960727	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28310	thesaurus_res	1734	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:06:40.035716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28311	res_letterbox	1592	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:06:44.609407	Visualisation du document : 1592	res	192.168.42.67	resview
28312	res_letterbox	1592	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:07:50.407525	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28313	thesaurus_res	1592	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:07:50.497527	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28314	res_letterbox	1220	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:08:04.967325	Visualisation du document : 1220	res	192.168.42.67	resview
28320	res_letterbox	1534	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:13:14.381425	Visualisation du document : 1534	res	192.168.42.67	resview
28321	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-17 10:13:29.976883	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
28323	res_letterbox	1534	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:19:24.64649	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28324	thesaurus_res	1534	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:19:24.732609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28325	res_letterbox	1425	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:19:30.421676	Visualisation du document : 1425	res	192.168.42.67	resview
28326	res_letterbox	1425	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:20:52.815851	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28327	thesaurus_res	1425	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:20:52.908291	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28328	res_letterbox	1423	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:21:27.345048	Visualisation du document : 1423	res	192.168.42.67	resview
28329	res_letterbox	1423	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:22:08.609874	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28330	thesaurus_res	1423	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:22:08.696587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28331	res_letterbox	1226	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:22:12.565554	Visualisation du document : 1226	res	192.168.42.67	resview
28332	res_letterbox	1226	ACTION#20	celine.huble@bethunebruay.fr	2020-01-17 10:23:00.846673	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
28333	thesaurus_res	1226	DEL	celine.huble@bethunebruay.fr	2020-01-17 10:23:00.929384	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
28334	res_letterbox	1221	VIEW	celine.huble@bethunebruay.fr	2020-01-17 10:23:07.058048	Visualisation du document : 1221	res	192.168.42.67	resview
28337	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-17 10:25:24.262693	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
28338	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-17 10:33:02.12318	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
28340	users	lucie.thery@bethunebruay.fr	UP	superadmin	2020-01-17 10:34:24.985385	Groupe ajouté pour utilisateur : lucie.thery@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28341	users	lucie.thery@bethunebruay.fr	UP	superadmin	2020-01-17 10:34:26.671809	Groupe supprimé pour utilisateur : lucie.thery@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28343	users	superadmin	LOGIN	superadmin	2020-01-17 10:35:38.836205	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
28344	users	lucie.thery@bethunebruay.fr	UP	superadmin	2020-01-17 10:35:51.619221	Groupe ajouté pour utilisateur : lucie.thery@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28345	listmodels	ENPD	UP	superadmin	2020-01-17 10:39:05.004358	Modification liste de diffusion : ENPD ENPD	listTemplate	192.168.1.67	listTemplateModification
28346	listmodels	ENPD	UP	superadmin	2020-01-17 10:39:16.14786	Modification liste de diffusion : ENPD ENPD	listTemplate	192.168.1.67	listTemplateModification
28347	users	celine.lemeteil@bethunebruay.fr	UP	superadmin	2020-01-17 10:39:34.847205	Groupe ajouté pour utilisateur : celine.lemeteil@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28348	users	celine.lemeteil@bethunebruay.fr	UP	superadmin	2020-01-17 10:39:56.845445	Entité ajoutée pour utilisateur : celine.lemeteil@bethunebruay.fr ENPA	user	192.168.1.67	userModification
28349	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-17 10:40:05.623729	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
28350	listmodels	ENPA	UP	superadmin	2020-01-17 10:40:42.833493	Modification liste de diffusion : ENPA ENPA	listTemplate	192.168.1.67	listTemplateModification
28351	listmodels	ENPT	UP	superadmin	2020-01-17 10:41:02.214372	Modification liste de diffusion : ENPT ENPT	listTemplate	192.168.1.67	listTemplateModification
28352	res_letterbox	2125	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-17 10:41:53.526851	Visualisation du document : 2125	res	192.168.1.42	resview
28353	users	jerome.brossier@bethunebruay.fr	UP	superadmin	2020-01-17 11:07:33.695166	Entité ajoutée pour utilisateur : jerome.brossier@bethunebruay.fr ECDI	user	192.168.1.67	userModification
28354	users	valerie.morel@bethunebruay.fr	UP	superadmin	2020-01-17 11:07:51.992786	Entité ajoutée pour utilisateur : valerie.morel@bethunebruay.fr DEDI	user	192.168.1.67	userModification
28355	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2020-01-17 11:08:13.510448	Groupe supprimé pour utilisateur : christelle.delcroix@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28356	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2020-01-17 11:08:18.377956	Groupe ajouté pour utilisateur : christelle.delcroix@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
28357	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2020-01-17 11:08:34.918487	Entité ajoutée pour utilisateur : christelle.delcroix@bethunebruay.fr DEDI	user	192.168.1.67	userModification
28358	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2020-01-17 11:08:38.033017	Entité ajoutée pour utilisateur : christelle.delcroix@bethunebruay.fr ECDI	user	192.168.1.67	userModification
28359	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2020-01-17 11:08:52.446222	Groupe supprimé pour utilisateur : aurelie.rojewski@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28360	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2020-01-17 11:08:53.164808	Groupe ajouté pour utilisateur : aurelie.rojewski@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
28361	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2020-01-17 11:09:06.749348	Entité ajoutée pour utilisateur : aurelie.rojewski@bethunebruay.fr ECDI	user	192.168.1.67	userModification
28362	users	aurelie.rojewski@bethunebruay.fr	UP	superadmin	2020-01-17 11:09:07.997827	Entité ajoutée pour utilisateur : aurelie.rojewski@bethunebruay.fr DEDI	user	192.168.1.67	userModification
28367	listmodels	TODI	UP	superadmin	2020-01-17 11:14:14.862765	Modification liste de diffusion : TODI TODI	listTemplate	192.168.1.67	listTemplateModification
28370	res_letterbox	2162	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-17 11:15:46.446483	Visualisation du document : 2162	res	192.168.1.67	resview
28377	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-17 11:22:25.968629	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
28363	listmodels	ECDI	UP	superadmin	2020-01-17 11:11:25.701551	Modification liste de diffusion : ECDI ECDI	listTemplate	192.168.1.67	listTemplateModification
28364	listmodels	DEDI	UP	superadmin	2020-01-17 11:11:46.285668	Modification liste de diffusion : DEDI DEDI	listTemplate	192.168.1.67	listTemplateModification
28365	listmodels	DEDI	UP	superadmin	2020-01-17 11:12:17.840862	Modification liste de diffusion : DEDI DEDI	listTemplate	192.168.1.67	listTemplateModification
28381	res_letterbox	2257	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:23:44.755407	Visualisation du document : 2257	res	192.168.1.47	resview
28366	listmodels	DEDI	UP	superadmin	2020-01-17 11:12:38.991499	Modification liste de diffusion : DEDI DEDI	listTemplate	192.168.1.67	listTemplateModification
28382	contacts_v2	870	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:24:30.413036	Contact ajouté : PENNING Mickael	admin	192.168.1.47	contacts_v2_add
28387	res_letterbox	2258	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:25:51.134581	Visualisation du document : 2258	res	192.168.1.47	resview
28388	users	valerie.declercq@bethunebruay.fr	LOGIN	valerie.declercq@bethunebruay.fr	2020-01-17 11:27:50.170193	Connexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.1.216	admin	192.168.1.216	userlogin
28396	contacts_v2	871	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:29:12.103947	Contact ajouté : SATEGE Nord pas de calais	admin	192.168.1.47	contacts_v2_add
28403	res_letterbox	1299	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:30:49.960017	Visualisation du document : 1299	res	192.168.20.137	resview
28368	users	superadmin	LOGOUT	superadmin	2020-01-17 11:15:10.619063	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
28379	res_view_letterbox	379	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:23:30.488743	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.47	resview
28380	res_letterbox	379	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:23:30.497924	Document supprimé (N° : 379)	indexing_searching	192.168.1.47	resdel
28369	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-17 11:15:18.178196	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
28371	res_letterbox	2163	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-17 11:16:39.051908	Visualisation du document : 2163	res	192.168.1.67	resview
28372	res_letterbox	2256	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:19:49.52599	Visualisation du document : 2256	res	192.168.1.47	resview
28373	thesaurus_res	2256	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:21:56.656225	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28374	listinstance	7813	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:21:56.718431	Diffusion du document 2256 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28375	listinstance	7814	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:21:56.725509	Diffusion du document 2256 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28376	res_letterbox	2256	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:21:56.736529	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28378	res_view_letterbox	379	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:23:24.208369	Visualisation de la fiche détaillée du courrier n°379	apps	192.168.1.47	resview
28389	thesaurus_res	2258	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:27:53.418921	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28390	listinstance	7817	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:27:53.475366	Diffusion du document 2258 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28391	listinstance	7818	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:27:53.481923	Diffusion du document 2258 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28392	res_letterbox	2258	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:27:53.492696	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28393	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-17 11:27:59.320928	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
28394	res_letterbox	2259	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:28:10.910486	Visualisation du document : 2259	res	192.168.1.47	resview
28395	users	valerie.declercq@bethunebruay.fr	LOGOUT	valerie.declercq@bethunebruay.fr	2020-01-17 11:28:14.835386	Déconnexion de l'utilisateur valerie.declercq@bethunebruay.fr IP : 192.168.1.216	admin	192.168.1.216	userlogout
28397	thesaurus_res	2259	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:29:48.529121	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28398	listinstance	7819	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:29:48.578077	Diffusion du document 2259 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28399	listinstance	7820	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:29:48.585388	Diffusion du document 2259 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28400	res_letterbox	2259	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:29:48.598222	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28401	res_letterbox	2260	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:29:55.203688	Visualisation du document : 2260	res	192.168.1.47	resview
28402	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-17 11:30:34.67282	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
28404	thesaurus_res	2260	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:30:59.707564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28405	listinstance	7821	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:30:59.749202	Diffusion du document 2260 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28406	listinstance	7822	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:30:59.755291	Diffusion du document 2260 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28407	res_letterbox	2260	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:30:59.763769	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28408	res_letterbox	2261	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:31:05.261156	Visualisation du document : 2261	res	192.168.1.47	resview
28409	thesaurus_res	2261	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:32:10.619668	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28410	listinstance	7823	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:32:10.673757	Diffusion du document 2261 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28411	listinstance	7824	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:32:10.682933	Diffusion du document 2261 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28412	res_letterbox	2261	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:32:10.699186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28413	res_letterbox	2262	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:32:15.740394	Visualisation du document : 2262	res	192.168.1.47	resview
28414	users	thierry.coulombel@bethunebruay.fr	LOGIN	thierry.coulombel@bethunebruay.fr	2020-01-17 11:40:15.703805	Connexion de l'utilisateur thierry.coulombel@bethunebruay.fr IP : 192.168.3.94	admin	192.168.3.94	userlogin
28415	users	simon.tiron@bethunebruay.fr	LOGIN	simon.tiron@bethunebruay.fr	2020-01-17 11:41:48.02884	Connexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.1.66	admin	192.168.1.66	userlogin
28416	users	simon.tiron@bethunebruay.fr	LOGOUT	simon.tiron@bethunebruay.fr	2020-01-17 11:42:00.229135	Déconnexion de l'utilisateur simon.tiron@bethunebruay.fr IP : 192.168.1.66	admin	192.168.1.66	userlogout
28417	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-17 11:50:02.926042	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
28418	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-17 11:54:29.575283	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
28419	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:54:51.271747	Visualisation du document : 2163	res	192.168.20.137	resview
28420	res_attachments	200	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:54:59.584868	Visualisation du courrier n°200	apps	192.168.20.137	attachview
28421	thesaurus_res	2262	DEL	lucie.thery@bethunebruay.fr	2020-01-17 11:55:13.905646	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28422	listinstance	7825	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:55:13.963047	Diffusion du document 2262 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28423	listinstance	7826	ADD	lucie.thery@bethunebruay.fr	2020-01-17 11:55:13.97145	Diffusion du document 2262 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28424	res_letterbox	2262	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 11:55:13.982582	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28425	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:55:39.067555	Visualisation du document : 1080	res	192.168.20.137	resview
28430	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:57:12.832435	Visualisation du document : 2162	res	192.168.20.137	resview
28446	thesaurus_res	2265	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:05:27.494656	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28447	listinstance	7831	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:05:27.540949	Diffusion du document 2265 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28448	listinstance	7832	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:05:27.5479	Diffusion du document 2265 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28449	res_letterbox	2265	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:05:27.560496	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28451	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-17 12:05:45.636282	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
28426	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-17 11:56:05.328522	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
28427	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:56:27.752565	Visualisation du document : 2162	res	192.168.20.137	resview
28428	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-17 11:56:41.523468	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
28429	res_view_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:56:46.054958	Visualisation de la fiche détaillée du courrier n°2163	apps	192.168.1.67	resview
28431	res_letterbox	1299	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:57:25.454097	Visualisation du document : 1299	res	192.168.20.137	resview
28433	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:57:42.588963	Visualisation du document : 1080	res	192.168.20.137	resview
28441	thesaurus_res	2264	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:03:59.468911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28442	listinstance	7829	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:03:59.523961	Diffusion du document 2264 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28443	listinstance	7830	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:03:59.531691	Diffusion du document 2264 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28444	res_letterbox	2264	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:03:59.542764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28450	res_letterbox	2266	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 12:05:31.720895	Visualisation du document : 2266	res	192.168.1.47	resview
28467	res_letterbox	2269	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 12:12:57.8843	Visualisation du document : 2269	res	192.168.1.47	resview
28473	res_letterbox	2284	ADD	superadmin	2020-01-17 12:25:02.640592	Document ajouté	res	127.0.0.1	resadd
28477	res_letterbox	2288	ADD	superadmin	2020-01-17 12:26:02.654936	Document ajouté	res	127.0.0.1	resadd
28432	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 11:57:27.332524	Visualisation du document : 2163	res	192.168.1.67	resview
28434	res_letterbox	2263	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 11:59:06.467973	Visualisation du document : 2263	res	192.168.1.47	resview
28435	contacts_v2	872	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:01:03.409822	Contact ajouté : Mairie de CAMBLAIN-CHATELAIN	admin	192.168.1.47	contacts_v2_add
28436	thesaurus_res	2263	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:01:47.898019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28437	listinstance	7827	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:01:47.947264	Diffusion du document 2263 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28438	listinstance	7828	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:01:47.954482	Diffusion du document 2263 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28439	res_letterbox	2263	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:01:47.964513	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28440	res_letterbox	2264	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 12:02:05.328863	Visualisation du document : 2264	res	192.168.1.47	resview
28445	res_letterbox	2265	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 12:04:06.773264	Visualisation du document : 2265	res	192.168.1.47	resview
28452	contacts_v2	873	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:07:37.495797	Contact ajouté : Commune de HAISNES	admin	192.168.1.47	contacts_v2_add
28453	thesaurus_res	2266	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:08:48.583504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28454	listinstance	7833	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:08:48.635202	Diffusion du document 2266 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28455	listinstance	7834	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:08:48.64301	Diffusion du document 2266 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28456	res_letterbox	2266	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:08:48.652839	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28457	res_letterbox	2267	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 12:08:57.262418	Visualisation du document : 2267	res	192.168.1.47	resview
28462	res_letterbox	2268	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 12:10:14.815646	Visualisation du document : 2268	res	192.168.1.47	resview
28463	thesaurus_res	2268	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:12:52.335978	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28464	listinstance	7837	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:12:52.382143	Diffusion du document 2268 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28465	listinstance	7838	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:12:52.389909	Diffusion du document 2268 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28466	res_letterbox	2268	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:12:52.399698	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28468	thesaurus_res	2269	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:14:28.973543	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28469	listinstance	7839	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:14:29.024574	Diffusion du document 2269 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28470	listinstance	7840	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:14:29.031713	Diffusion du document 2269 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28471	res_letterbox	2269	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:14:29.044177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28472	res_letterbox	2283	ADD	superadmin	2020-01-17 12:24:02.154964	Document ajouté	res	127.0.0.1	resadd
28476	res_letterbox	2287	ADD	superadmin	2020-01-17 12:26:02.515904	Document ajouté	res	127.0.0.1	resadd
28478	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:52:03.695077	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
28491	res_letterbox	2204	UP	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:57:34.160373	Ajout d'une annotation privée sur le document n°2204 (679)Visible par ASSP | 	notes	192.168.60.222	folderup
28492	notes	679	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:57:34.164594	Annotation ajoutée (679)	notes	192.168.60.222	noteadd
28500	res_letterbox	2200	UP	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:00:22.79653	Ajout d'une annotation privée sur le document n°2200 (681)Visible par ASSP | 	notes	192.168.60.222	folderup
28501	notes	681	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:00:22.801775	Annotation ajoutée (681)	notes	192.168.60.222	noteadd
28502	res_letterbox	1735	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:00:31.949869	Visualisation du document : 1735	res	192.168.60.222	resview
28505	res_letterbox	1733	UP	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:01:55.129755	Ajout d'une annotation privée sur le document n°1733 (682)Visible par ASSP | 	notes	192.168.60.222	folderup
28506	notes	682	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:01:55.133968	Annotation ajoutée (682)	notes	192.168.60.222	noteadd
28458	thesaurus_res	2267	DEL	lucie.thery@bethunebruay.fr	2020-01-17 12:10:09.88567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28459	listinstance	7835	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:10:09.93004	Diffusion du document 2267 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28460	listinstance	7836	ADD	lucie.thery@bethunebruay.fr	2020-01-17 12:10:09.936521	Diffusion du document 2267 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28461	res_letterbox	2267	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 12:10:09.947484	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28474	res_letterbox	2285	ADD	superadmin	2020-01-17 12:25:02.778945	Document ajouté	res	127.0.0.1	resadd
28475	res_letterbox	2286	ADD	superadmin	2020-01-17 12:25:02.911149	Document ajouté	res	127.0.0.1	resadd
28479	res_letterbox	2202	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:52:27.210484	Visualisation du document : 2202	res	192.168.60.222	resview
28480	emails	45	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:54:19.094555	Courriel ajouté	admin	192.168.60.222	emailCreation
28481	res_letterbox	2202	UP	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:54:34.72815	Ajout d'une annotation privée sur le document n°2202 (677)Visible par ASSP | 	notes	192.168.60.222	folderup
28482	notes	677	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:54:34.732833	Annotation ajoutée (677)	notes	192.168.60.222	noteadd
28483	res_letterbox	2203	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:54:44.253624	Visualisation du document : 2203	res	192.168.60.222	resview
28484	res_letterbox	2202	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:54:56.024003	Visualisation du document : 2202	res	192.168.60.222	resview
28485	res_letterbox	2203	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:55:06.792542	Visualisation du document : 2203	res	192.168.60.222	resview
28486	emails	46	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:56:03.894785	Courriel ajouté	admin	192.168.60.222	emailCreation
28487	res_letterbox	2203	UP	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:56:22.554466	Ajout d'une annotation privée sur le document n°2203 (678)Visible par ASSP | 	notes	192.168.60.222	folderup
28488	notes	678	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:56:22.558842	Annotation ajoutée (678)	notes	192.168.60.222	noteadd
28489	res_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:56:30.364641	Visualisation du document : 2204	res	192.168.60.222	resview
28490	emails	47	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:57:20.250711	Courriel ajouté	admin	192.168.60.222	emailCreation
28493	res_letterbox	2201	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:57:45.769226	Visualisation du document : 2201	res	192.168.60.222	resview
28494	emails	48	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:58:37.248157	Courriel ajouté	admin	192.168.60.222	emailCreation
28495	res_letterbox	2201	UP	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:58:52.014924	Ajout d'une annotation privée sur le document n°2201 (680)Visible par ASSP | 	notes	192.168.60.222	folderup
28496	notes	680	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:58:52.019596	Annotation ajoutée (680)	notes	192.168.60.222	noteadd
28497	res_letterbox	2200	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:59:01.576978	Visualisation du document : 2200	res	192.168.60.222	resview
28498	emails	49	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:59:54.657437	Courriel ajouté	admin	192.168.60.222	emailCreation
28499	res_letterbox	2200	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:00:06.17948	Visualisation du document : 2200	res	192.168.60.222	resview
28503	res_letterbox	1733	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:00:42.090918	Visualisation du document : 1733	res	192.168.60.222	resview
28504	emails	50	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:01:40.155827	Courriel ajouté	admin	192.168.60.222	emailCreation
28507	res_letterbox	1733	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:03:18.875031	Visualisation du document : 1733	res	192.168.60.222	resview
28508	res_view_letterbox	1837	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:05:04.684792	Visualisation de la fiche détaillée du courrier n°1837	apps	192.168.60.222	resview
28509	res_letterbox	1837	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:05:41.831396	Visualisation du document : 1837	res	192.168.60.222	resview
28510	res_view_letterbox	1837	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:06:58.996519	Visualisation de la fiche détaillée du courrier n°1837	apps	192.168.60.222	resview
28511	res_letterbox	1733	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:10:36.569005	Visualisation du document : 1733	res	192.168.60.222	resview
28512	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-17 13:34:18.869285	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.122	admin	192.168.11.122	userlogin
28513	res_letterbox	2283	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:06:30.861755	Visualisation du document : 2283	res	192.168.1.47	resview
28514	res_letterbox	2269	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:09:36.896886	Visualisation du document : 2269	res	192.168.1.47	resview
28515	res_letterbox	2283	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:10:53.286228	Visualisation du document : 2283	res	192.168.1.47	resview
28516	thesaurus_res	2283	DEL	lucie.thery@bethunebruay.fr	2020-01-17 14:12:18.25808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28517	listinstance	7841	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:12:18.310385	Diffusion du document 2283 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28518	listinstance	7842	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:12:18.317211	Diffusion du document 2283 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28519	res_letterbox	2283	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 14:12:18.326703	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28520	res_letterbox	2284	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:12:25.710914	Visualisation du document : 2284	res	192.168.1.47	resview
28521	thesaurus_res	2284	DEL	lucie.thery@bethunebruay.fr	2020-01-17 14:13:28.83165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28522	listinstance	7843	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:13:28.88671	Diffusion du document 2284 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28523	listinstance	7844	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:13:28.894089	Diffusion du document 2284 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28524	res_letterbox	2284	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 14:13:28.905001	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28525	res_letterbox	2285	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:13:34.688657	Visualisation du document : 2285	res	192.168.1.47	resview
28526	thesaurus_res	2285	DEL	lucie.thery@bethunebruay.fr	2020-01-17 14:15:59.559259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28527	listinstance	7845	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:15:59.612384	Diffusion du document 2285 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28528	listinstance	7846	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:15:59.619036	Diffusion du document 2285 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28529	res_letterbox	2285	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 14:15:59.629203	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28530	res_letterbox	2286	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:16:04.749519	Visualisation du document : 2286	res	192.168.1.47	resview
28531	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:16:06.795583	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
28532	res_letterbox	2257	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:16:27.908801	Visualisation du document : 2257	res	192.168.1.133	resview
28533	thesaurus_res	2286	DEL	lucie.thery@bethunebruay.fr	2020-01-17 14:17:10.102006	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28534	listinstance	7847	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:17:10.15639	Diffusion du document 2286 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28535	listinstance	7848	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:17:10.165311	Diffusion du document 2286 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28536	res_letterbox	2286	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 14:17:10.178242	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28537	res_letterbox	2287	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:17:14.362395	Visualisation du document : 2287	res	192.168.1.47	resview
28538	thesaurus_res	2287	DEL	lucie.thery@bethunebruay.fr	2020-01-17 14:18:21.594589	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28539	listinstance	7849	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:18:21.645518	Diffusion du document 2287 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28540	listinstance	7850	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:18:21.651949	Diffusion du document 2287 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28541	res_letterbox	2287	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 14:18:21.662393	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28542	res_letterbox	2288	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 14:18:25.15876	Visualisation du document : 2288	res	192.168.1.47	resview
28543	thesaurus_res	2288	DEL	lucie.thery@bethunebruay.fr	2020-01-17 14:20:22.933132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28544	listinstance	7851	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:20:22.985197	Diffusion du document 2288 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28545	listinstance	7852	ADD	lucie.thery@bethunebruay.fr	2020-01-17 14:20:22.992638	Diffusion du document 2288 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28546	res_letterbox	2288	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 14:20:23.004685	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28547	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-17 14:20:25.817072	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
28548	res_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-17 14:20:49.300083	Visualisation du document : 2144	res	192.168.2.31	resview
28549	res_view_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-17 14:20:55.31047	Visualisation de la fiche détaillée du courrier n°2144	apps	192.168.2.31	resview
28550	res_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-17 14:20:59.810516	Visualisation du document : 2144	res	192.168.2.31	resview
28551	notes	683	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:21:52.111097	Annotation ajoutée (683)	notes	192.168.1.133	noteadd
28552	res_letterbox	2257	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:22:40.698672	Visualisation du document : 2257	res	192.168.1.133	resview
28553	notes	683	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:23:49.572735	Annotation supprimée (683)	notes	192.168.1.133	notedel
28554	res_view_letterbox	2257	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:23:49.575969	Annotation supprimée sur le document n°2257 (683)	notes	192.168.1.133	resup
28555	res_letterbox	2257	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:25:32.497257	Visualisation du document : 2257	res	192.168.1.133	resview
28556	res_letterbox	2257	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:25:38.630421	Visualisation du document : 2257	res	192.168.1.133	resview
28557	notes	684	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:27:36.531436	Annotation ajoutée (684)	notes	192.168.1.133	noteadd
28558	res_letterbox	2257	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:28:13.994653	Visualisation du document : 2257	res	192.168.1.133	resview
28559	res_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:28:47.020897	Visualisation du document : 2256	res	192.168.1.133	resview
28560	users	pascaline.prevost@bethunebruay.fr	LOGIN	pascaline.prevost@bethunebruay.fr	2020-01-17 14:30:45.186643	Connexion de l'utilisateur pascaline.prevost@bethunebruay.fr IP : 192.168.1.51	admin	192.168.1.51	userlogin
28561	res_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:31:17.263119	Visualisation du document : 2256	res	192.168.1.133	resview
28562	notes	685	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:32:29.405084	Annotation ajoutée (685)	notes	192.168.1.133	noteadd
28563	res_letterbox	2257	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:32:31.730637	Visualisation du document : 2257	res	192.168.1.133	resview
28564	res_letterbox	2066	VIEW	pascaline.prevost@bethunebruay.fr	2020-01-17 14:32:53.79773	Visualisation du document : 2066	res	192.168.1.51	resview
28565	res_letterbox	2066	VIEW	pascaline.prevost@bethunebruay.fr	2020-01-17 14:32:54.68459	Visualisation du document : 2066	res	192.168.1.51	resview
28566	res_letterbox	2066	ACTION#20	pascaline.prevost@bethunebruay.fr	2020-01-17 14:33:13.687508	Mes courriers à traiter : Cloturer	basket	192.168.1.51	20
28567	thesaurus_res	2066	DEL	pascaline.prevost@bethunebruay.fr	2020-01-17 14:33:13.754172	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.51	thesauruslinkreset
28568	res_letterbox	2255	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:33:21.688686	Visualisation du document : 2255	res	192.168.1.133	resview
28569	notes	686	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:34:41.375203	Annotation ajoutée (686)	notes	192.168.1.133	noteadd
28570	res_letterbox	2254	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:35:20.365996	Visualisation du document : 2254	res	192.168.1.133	resview
28571	res_letterbox	2255	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:36:19.343415	Visualisation du document : 2255	res	192.168.1.133	resview
28572	res_letterbox	2255	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:37:37.87235	Visualisation du document : 2255	res	192.168.1.133	resview
28573	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2020-01-17 14:37:40.497633	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.1.46	admin	192.168.1.46	userlogin
28642	res_letterbox	2289	ADD	superadmin	2020-01-17 15:02:01.819539	Document ajouté	res	127.0.0.1	resadd
28574	res_letterbox	2108	VIEW	franck.laine@bethunebruay.fr	2020-01-17 14:37:51.066942	Visualisation du document : 2108	res	192.168.1.46	resview
28578	res_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 14:39:32.760752	Visualisation du document : 1655	res	192.168.3.156	resview
28575	res_letterbox	2254	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:38:45.160697	Visualisation du document : 2254	res	192.168.1.133	resview
28576	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-17 14:39:25.117472	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
28577	res_view_letterbox	1655	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 14:39:29.875294	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.3.156	resview
28580	res_letterbox	2178	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:40:30.005612	Visualisation du document : 2178	res	192.168.1.133	resview
28590	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-17 14:44:53.352928	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
28591	res_letterbox	2270	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:45:07.909437	Visualisation du document : 2270	res	192.168.3.25	resview
28579	notes	688	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:40:05.3306	Annotation ajoutée (688)	notes	192.168.1.133	noteadd
28581	res_view_letterbox	2178	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:40:51.354825	Annotation modifiée sur le document n°2178 (688) 	notes	192.168.1.133	resup
28582	notes	688	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:40:51.35873	Annotation modifiée (688)	notes	192.168.1.133	noteup
28583	res_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:41:05.786688	Visualisation du document : 2256	res	192.168.1.133	resview
28584	res_view_letterbox	2256	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:41:16.830395	Annotation modifiée sur le document n°2256 (685) 	notes	192.168.1.133	resup
28585	notes	685	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:41:16.835739	Annotation modifiée (685)	notes	192.168.1.133	noteup
28586	res_view_letterbox	2108	VIEW	franck.laine@bethunebruay.fr	2020-01-17 14:41:33.970708	Visualisation de la fiche détaillée du courrier n°2108	apps	192.168.1.46	resview
28587	res_letterbox	2108	VIEW	franck.laine@bethunebruay.fr	2020-01-17 14:41:47.081372	Visualisation du document : 2108	res	192.168.1.46	resview
28588	res_letterbox	2177	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:42:28.803457	Visualisation du document : 2177	res	192.168.1.133	resview
28589	notes	689	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:43:13.968104	Annotation ajoutée (689)	notes	192.168.1.133	noteadd
28592	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-17 14:45:10.855356	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
28593	contacts_v2	874	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:46:42.481932	Contact ajouté : Mairie de Calonne-Ricouart	admin	192.168.3.25	contacts_v2_add
28594	thesaurus_res	2270	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 14:47:23.465525	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28595	listinstance	7855	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:47:23.514438	Diffusion du document 2270 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28596	listinstance	7856	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:47:23.520769	Diffusion du document 2270 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28597	res_letterbox	2270	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 14:47:23.537253	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28598	notes	690	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:48:48.889151	Annotation ajoutée (690)	notes	192.168.1.133	noteadd
28599	res_letterbox	2271	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:49:32.744358	Visualisation du document : 2271	res	192.168.3.25	resview
28600	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-17 14:49:56.298488	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
28601	res_letterbox	2126	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:50:01.832652	Visualisation du document : 2126	res	192.168.1.133	resview
28602	contacts_v2	875	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:50:13.243879	Contact ajouté : Rotary club de Béthune	admin	192.168.3.25	contacts_v2_add
28603	res_view_letterbox	2126	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:50:33.173492	Annotation modifiée sur le document n°2126 (690) 	notes	192.168.1.133	resup
28604	notes	690	UP	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:50:33.177796	Annotation modifiée (690)	notes	192.168.1.133	noteup
28605	thesaurus_res	2271	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 14:50:50.778846	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28606	listinstance	7857	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:50:50.838997	Diffusion du document 2271 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28607	listinstance	7858	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:50:50.847058	Diffusion du document 2271 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28608	res_letterbox	2271	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 14:50:50.867331	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28609	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:51:07.382372	Visualisation du document : 2272	res	192.168.3.25	resview
28610	contacts_v2	876	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:51:41.48485	Contact ajouté : BOULET Laurie	admin	192.168.3.25	contacts_v2_add
28611	thesaurus_res	2272	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 14:52:50.54376	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28612	listinstance	7859	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:52:50.592747	Diffusion du document 2272 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28613	listinstance	7860	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:52:50.598498	Diffusion du document 2272 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28614	res_letterbox	2272	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 14:52:50.615508	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28615	res_letterbox	2273	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:52:59.601902	Visualisation du document : 2273	res	192.168.3.25	resview
28616	contacts_v2	877	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:53:59.373285	Contact ajouté : Agence pour l''éducation par le sport	admin	192.168.3.25	contacts_v2_add
28617	thesaurus_res	2273	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 14:54:49.229063	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28618	listinstance	7861	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:54:49.279603	Diffusion du document 2273 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28619	listinstance	7862	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:54:49.286122	Diffusion du document 2273 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28620	res_letterbox	2273	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 14:54:49.309318	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28621	res_letterbox	2274	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:54:55.397624	Visualisation du document : 2274	res	192.168.3.25	resview
28622	contacts_v2	878	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:55:49.138941	Contact ajouté : North Shadows records	admin	192.168.3.25	contacts_v2_add
28623	thesaurus_res	2274	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 14:57:28.619357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28628	contacts_v2	879	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:58:18.530473	Contact ajouté : SOS Obésité	admin	192.168.3.25	contacts_v2_add
28624	listinstance	7863	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:57:28.677099	Diffusion du document 2274 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28625	listinstance	7864	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:57:28.685586	Diffusion du document 2274 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28626	res_letterbox	2274	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 14:57:28.70605	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28627	res_letterbox	2275	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:57:45.824511	Visualisation du document : 2275	res	192.168.3.25	resview
28636	contacts_v2	880	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:00:03.022117	Contact ajouté : AMF62	admin	192.168.3.25	contacts_v2_add
28629	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-17 14:58:52.171819	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
28630	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-17 14:58:54.77626	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
28631	thesaurus_res	2275	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 14:58:59.663425	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28632	listinstance	7865	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:58:59.710203	Diffusion du document 2275 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28633	listinstance	7866	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 14:58:59.716372	Diffusion du document 2275 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28634	res_letterbox	2275	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 14:58:59.734127	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28635	res_letterbox	2276	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 14:59:11.938172	Visualisation du document : 2276	res	192.168.3.25	resview
28637	thesaurus_res	2276	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:00:57.532269	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28638	listinstance	7867	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:00:57.591254	Diffusion du document 2276 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28639	listinstance	7868	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:00:57.59952	Diffusion du document 2276 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28640	res_letterbox	2276	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:00:57.621077	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28641	res_letterbox	2277	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 15:01:02.266514	Visualisation du document : 2277	res	192.168.3.25	resview
28643	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-17 15:02:03.745386	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
28650	res_letterbox	2278	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 15:02:15.761121	Visualisation du document : 2278	res	192.168.3.25	resview
28651	res_letterbox	2290	ADD	superadmin	2020-01-17 15:02:20.350957	Document ajouté	res	127.0.0.1	resadd
28662	res_letterbox	2289	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:04:03.613463	Visualisation du document : 2289	res	192.168.1.47	resview
28679	res_letterbox	2280	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 15:07:10.715155	Visualisation du document : 2280	res	192.168.3.25	resview
28703	users	superadmin	LOGIN	superadmin	2020-01-17 16:05:17.303406	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
28706	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-17 16:06:32.114303	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
28708	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-17 16:06:48.601318	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
28752	res_letterbox	2293	ADD	superadmin	2020-01-17 16:42:09.409524	Document ajouté	res	127.0.0.1	resadd
28755	res_letterbox	2296	ADD	superadmin	2020-01-17 16:42:09.791441	Document ajouté	res	127.0.0.1	resadd
28762	res_letterbox	2299	ADD	superadmin	2020-01-17 16:43:10.572121	Document ajouté	res	127.0.0.1	resadd
28765	res_letterbox	2302	ADD	superadmin	2020-01-17 16:43:10.990268	Document ajouté	res	127.0.0.1	resadd
28777	res_letterbox	2314	ADD	superadmin	2020-01-17 16:45:09.120321	Document ajouté	res	127.0.0.1	resadd
28780	res_letterbox	2317	ADD	superadmin	2020-01-17 16:46:10.383816	Document ajouté	res	127.0.0.1	resadd
28783	res_letterbox	2320	ADD	superadmin	2020-01-17 16:46:10.749507	Document ajouté	res	127.0.0.1	resadd
28786	res_letterbox	2265	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:46:51.060175	Visualisation du document : 2265	res	192.168.1.47	resview
28826	res_letterbox	2294	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:51:11.354153	Visualisation du document : 2294	res	192.168.1.47	resview
28829	thesaurus_res	2294	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:52:57.091443	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28830	listinstance	7917	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:52:57.133075	Diffusion du document 2294 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28831	res_letterbox	2294	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:52:57.143835	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28833	thesaurus_res	2295	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:55:09.466486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28834	listinstance	7918	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:55:09.514817	Diffusion du document 2295 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28835	res_letterbox	2295	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:55:09.527034	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28852	res_letterbox	2300	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:59:22.890295	Visualisation du document : 2300	res	192.168.1.47	resview
28644	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-17 15:02:08.511527	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
28645	thesaurus_res	2277	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:02:09.472805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28646	listinstance	7869	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:02:09.523061	Diffusion du document 2277 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28647	listinstance	7870	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:02:09.53068	Diffusion du document 2277 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28648	res_letterbox	2277	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:02:09.550806	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28649	res_letterbox	2289	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:02:14.469954	Visualisation du document : 2289	res	192.168.1.47	resview
28652	contacts_v2	881	ADD	lucie.thery@bethunebruay.fr	2020-01-17 15:02:52.43849	Contact ajouté : MULLET Robin	admin	192.168.1.47	contacts_v2_add
28653	thesaurus_res	2278	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:03:05.314707	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28654	listinstance	7871	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:03:05.37305	Diffusion du document 2278 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28655	listinstance	7872	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:03:05.38046	Diffusion du document 2278 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28656	res_letterbox	2278	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:03:05.406891	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28657	thesaurus_res	2289	DEL	lucie.thery@bethunebruay.fr	2020-01-17 15:03:52.643468	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28658	listinstance	7873	ADD	lucie.thery@bethunebruay.fr	2020-01-17 15:03:52.68728	Diffusion du document 2289 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28659	listinstance	7874	ADD	lucie.thery@bethunebruay.fr	2020-01-17 15:03:52.693993	Diffusion du document 2289 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28660	res_letterbox	2289	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 15:03:52.704258	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28661	res_view_letterbox	2290	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:03:59.648542	Visualisation de la fiche détaillée du courrier n°2290	apps	192.168.1.47	resview
28663	thesaurus_res	2289	DEL	lucie.thery@bethunebruay.fr	2020-01-17 15:04:13.398786	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28664	listinstance	7875	ADD	lucie.thery@bethunebruay.fr	2020-01-17 15:04:13.454136	Diffusion du document 2289 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28665	listinstance	7876	ADD	lucie.thery@bethunebruay.fr	2020-01-17 15:04:13.461945	Diffusion du document 2289 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28666	res_letterbox	2289	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 15:04:13.47703	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28667	res_letterbox	2290	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:04:19.424693	Visualisation du document : 2290	res	192.168.1.47	resview
28668	res_view_letterbox	2290	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:04:26.21678	Visualisation de la fiche détaillée du courrier n°2290	apps	192.168.1.47	resview
28669	res_view_letterbox	2290	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:04:29.584275	Visualisation de la fiche détaillée du courrier n°2290	apps	192.168.1.47	resview
28670	res_letterbox	2290	DEL	lucie.thery@bethunebruay.fr	2020-01-17 15:04:29.592799	Document supprimé (N° : 2290)	indexing_searching	192.168.1.47	resdel
28671	res_view_letterbox	2289	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:04:38.164922	Visualisation de la fiche détaillée du courrier n°2289	apps	192.168.1.47	resview
28672	res_letterbox	2279	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 15:04:40.098714	Visualisation du document : 2279	res	192.168.3.25	resview
28673	res_letterbox	2291	ADD	superadmin	2020-01-17 15:06:21.655257	Document ajouté	res	127.0.0.1	resadd
28732	res_view_letterbox	2266	UP	christophe.masse@bethunebruay.fr	2020-01-17 16:40:09.120748	Ajout d'une annotation sur le document n°2266 (693) Depuis un web service	notes	192.168.1.203	resup
28733	notes	693	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:40:09.124881	Annotation ajoutée (693) Depuis un web service	notes	192.168.1.203	noteadd
28734	res_letterbox	2266	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-17 16:40:09.141201	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
28735	thesaurus_res	2266	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:40:09.20794	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28674	thesaurus_res	2279	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:06:53.47911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28675	listinstance	7877	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:06:53.528822	Diffusion du document 2279 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28676	listinstance	7878	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:06:53.535052	Diffusion du document 2279 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28677	res_letterbox	2279	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:06:53.554681	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28678	res_view_letterbox	2291	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:07:08.99703	Visualisation de la fiche détaillée du courrier n°2291	apps	192.168.1.47	resview
28680	res_letterbox	2291	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:07:17.506815	Visualisation du document : 2291	res	192.168.1.47	resview
28681	res_view_letterbox	2291	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:07:22.426305	Visualisation de la fiche détaillée du courrier n°2291	apps	192.168.1.47	resview
28682	res_view_letterbox	2291	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 15:07:24.889137	Visualisation de la fiche détaillée du courrier n°2291	apps	192.168.1.47	resview
28683	res_letterbox	2291	DEL	lucie.thery@bethunebruay.fr	2020-01-17 15:07:24.89855	Document supprimé (N° : 2291)	indexing_searching	192.168.1.47	resdel
28684	thesaurus_res	2280	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:08:30.72545	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28685	listinstance	7879	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:08:30.780941	Diffusion du document 2280 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28686	listinstance	7880	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:08:30.789699	Diffusion du document 2280 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28687	res_letterbox	2280	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:08:30.815942	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28688	res_letterbox	2281	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 15:08:39.245508	Visualisation du document : 2281	res	192.168.3.25	resview
28689	contacts_v2	882	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:09:32.372646	Contact ajouté : DESPLANQUE-MERESSE Catherine	admin	192.168.3.25	contacts_v2_add
28690	thesaurus_res	2281	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:00.061089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28691	listinstance	7881	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:00.11316	Diffusion du document 2281 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28692	listinstance	7882	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:00.120327	Diffusion du document 2281 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28693	res_letterbox	2281	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:00.136589	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28694	res_letterbox	2282	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:04.452907	Visualisation du document : 2282	res	192.168.3.25	resview
28695	thesaurus_res	2282	DEL	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:44.340159	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
28696	listinstance	7883	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:44.395079	Diffusion du document 2282 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
28697	listinstance	7884	ADD	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:44.402781	Diffusion du document 2282 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
28698	res_letterbox	2282	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-17 15:10:44.42542	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
28699	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 15:51:06.527798	Visualisation du document : 2163	res	192.168.1.67	resview
28700	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-17 16:04:57.11532	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
28701	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-17 16:05:05.144431	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
28702	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-17 16:05:10.692429	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
28704	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2020-01-17 16:06:11.735967	Groupe ajouté pour utilisateur : christelle.delcroix@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28705	users	superadmin	LOGOUT	superadmin	2020-01-17 16:06:15.519281	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
28707	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 16:06:37.250883	Visualisation du document : 2163	res	192.168.1.67	resview
28709	users	superadmin	LOGIN	superadmin	2020-01-17 16:06:54.840703	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
28710	users	christelle.delcroix@bethunebruay.fr	UP	superadmin	2020-01-17 16:07:11.428582	Groupe supprimé pour utilisateur : christelle.delcroix@bethunebruay.fr AGENT	user	192.168.1.67	userModification
28711	users	superadmin	LOGOUT	superadmin	2020-01-17 16:07:19.480097	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
28712	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-17 16:07:34.292369	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
28713	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-17 16:07:40.812827	Visualisation du document : 2163	res	192.168.1.67	resview
28714	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-17 16:07:47.420141	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
28715	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-17 16:36:50.308691	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
28716	res_letterbox	2269	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:37:06.500668	Visualisation du document : 2269	res	192.168.1.203	resview
28717	res_view_letterbox	2269	UP	christophe.masse@bethunebruay.fr	2020-01-17 16:38:07.203477	Ajout d'une annotation sur le document n°2269 (691) Depuis un web service	notes	192.168.1.203	resup
28718	notes	691	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:38:07.208101	Annotation ajoutée (691) Depuis un web service	notes	192.168.1.203	noteadd
28719	res_letterbox	2269	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-17 16:38:07.223154	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
28720	thesaurus_res	2269	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:38:07.283663	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28721	res_letterbox	2268	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:38:13.639609	Visualisation du document : 2268	res	192.168.1.203	resview
28747	listinstance	7898	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:42:02.66437	Diffusion du document 2263 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
28748	res_letterbox	2263	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-17 16:42:02.676567	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
28749	thesaurus_res	2263	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:42:02.77215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28750	res_letterbox	2262	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:42:09.156984	Visualisation du document : 2262	res	192.168.1.203	resview
28768	res_letterbox	2305	ADD	superadmin	2020-01-17 16:44:12.515983	Document ajouté	res	127.0.0.1	resadd
28774	res_letterbox	2311	ADD	superadmin	2020-01-17 16:45:08.747877	Document ajouté	res	127.0.0.1	resadd
28778	res_letterbox	2315	ADD	superadmin	2020-01-17 16:45:09.24172	Document ajouté	res	127.0.0.1	resadd
28781	res_letterbox	2318	ADD	superadmin	2020-01-17 16:46:10.50974	Document ajouté	res	127.0.0.1	resadd
28784	res_letterbox	2321	ADD	superadmin	2020-01-17 16:46:10.875389	Document ajouté	res	127.0.0.1	resadd
28792	res_letterbox	2264	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:47:14.461558	Visualisation du document : 2264	res	192.168.1.47	resview
28814	res_letterbox	2292	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:48:44.266791	Visualisation du document : 2292	res	192.168.1.47	resview
28722	res_view_letterbox	2268	UP	christophe.masse@bethunebruay.fr	2020-01-17 16:38:54.131902	Ajout d'une annotation sur le document n°2268 (692) Depuis un web service	notes	192.168.1.203	resup
28723	notes	692	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:38:54.136856	Annotation ajoutée (692) Depuis un web service	notes	192.168.1.203	noteadd
28724	res_letterbox	2268	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-17 16:38:54.154941	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
28725	thesaurus_res	2268	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:38:54.221141	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28731	res_letterbox	2266	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:39:37.569554	Visualisation du document : 2266	res	192.168.1.203	resview
28766	res_letterbox	2303	ADD	superadmin	2020-01-17 16:43:11.124571	Document ajouté	res	127.0.0.1	resadd
28770	res_letterbox	2307	ADD	superadmin	2020-01-17 16:44:12.74731	Document ajouté	res	127.0.0.1	resadd
28793	thesaurus_res	2264	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:47:27.471993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28794	listinstance	7905	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:47:27.533186	Diffusion du document 2264 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28795	listinstance	7906	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:47:27.540164	Diffusion du document 2264 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28796	res_letterbox	2264	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 16:47:27.549927	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28726	res_letterbox	2267	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:38:59.540758	Visualisation du document : 2267	res	192.168.1.203	resview
28727	listinstance	7889	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:39:32.061473	Diffusion du document 2267 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
28728	listinstance	7890	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:39:32.070267	Diffusion du document 2267 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
28729	res_letterbox	2267	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-17 16:39:32.083477	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
28730	thesaurus_res	2267	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:39:32.169975	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28737	res_view_letterbox	2265	UP	christophe.masse@bethunebruay.fr	2020-01-17 16:40:33.177754	Ajout d'une annotation sur le document n°2265 (694) Depuis un web service	notes	192.168.1.203	resup
28738	notes	694	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:40:33.182168	Annotation ajoutée (694) Depuis un web service	notes	192.168.1.203	noteadd
28739	res_letterbox	2265	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-17 16:40:33.195217	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
28740	thesaurus_res	2265	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:40:33.251281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28741	res_letterbox	2264	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:40:38.106488	Visualisation du document : 2264	res	192.168.1.203	resview
28746	res_letterbox	2263	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:41:00.605848	Visualisation du document : 2263	res	192.168.1.203	resview
28757	listinstance	7900	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:42:48.978844	Diffusion du document 2262 à christopher.manceau@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
28758	listinstance	7901	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:42:48.987779	Diffusion du document 2262 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
28759	res_letterbox	2262	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-17 16:42:49.000699	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	basket	192.168.1.203	1
28760	thesaurus_res	2262	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:42:49.088134	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28769	res_letterbox	2306	ADD	superadmin	2020-01-17 16:44:12.63339	Document ajouté	res	127.0.0.1	resadd
28773	res_letterbox	2310	ADD	superadmin	2020-01-17 16:44:13.088626	Document ajouté	res	127.0.0.1	resadd
28818	thesaurus_res	2292	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:50:14.729205	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28819	listinstance	7915	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:50:14.779776	Diffusion du document 2292 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28820	res_letterbox	2292	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:50:14.791617	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28736	res_letterbox	2265	VIEW	christophe.masse@bethunebruay.fr	2020-01-17 16:40:14.391939	Visualisation du document : 2265	res	192.168.1.203	resview
28742	res_view_letterbox	2264	UP	christophe.masse@bethunebruay.fr	2020-01-17 16:40:55.097864	Ajout d'une annotation sur le document n°2264 (695) Depuis un web service	notes	192.168.1.203	resup
28743	notes	695	ADD	christophe.masse@bethunebruay.fr	2020-01-17 16:40:55.102105	Annotation ajoutée (695) Depuis un web service	notes	192.168.1.203	noteadd
28744	res_letterbox	2264	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-17 16:40:55.115164	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
28745	thesaurus_res	2264	DEL	christophe.masse@bethunebruay.fr	2020-01-17 16:40:55.211956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
28751	res_letterbox	2292	ADD	superadmin	2020-01-17 16:42:09.278182	Document ajouté	res	127.0.0.1	resadd
28753	res_letterbox	2294	ADD	superadmin	2020-01-17 16:42:09.527191	Document ajouté	res	127.0.0.1	resadd
28754	res_letterbox	2295	ADD	superadmin	2020-01-17 16:42:09.660945	Document ajouté	res	127.0.0.1	resadd
28756	res_letterbox	2297	ADD	superadmin	2020-01-17 16:42:09.922234	Document ajouté	res	127.0.0.1	resadd
28761	res_letterbox	2298	ADD	superadmin	2020-01-17 16:43:10.425267	Document ajouté	res	127.0.0.1	resadd
28763	res_letterbox	2300	ADD	superadmin	2020-01-17 16:43:10.702695	Document ajouté	res	127.0.0.1	resadd
28764	res_letterbox	2301	ADD	superadmin	2020-01-17 16:43:10.855478	Document ajouté	res	127.0.0.1	resadd
28767	res_letterbox	2304	ADD	superadmin	2020-01-17 16:44:12.40186	Document ajouté	res	127.0.0.1	resadd
28771	res_letterbox	2308	ADD	superadmin	2020-01-17 16:44:12.856171	Document ajouté	res	127.0.0.1	resadd
28772	res_letterbox	2309	ADD	superadmin	2020-01-17 16:44:12.974832	Document ajouté	res	127.0.0.1	resadd
28775	res_letterbox	2312	ADD	superadmin	2020-01-17 16:45:08.877828	Document ajouté	res	127.0.0.1	resadd
28776	res_letterbox	2313	ADD	superadmin	2020-01-17 16:45:08.996517	Document ajouté	res	127.0.0.1	resadd
28779	res_letterbox	2316	ADD	superadmin	2020-01-17 16:45:09.368919	Document ajouté	res	127.0.0.1	resadd
28782	res_letterbox	2319	ADD	superadmin	2020-01-17 16:46:10.624565	Document ajouté	res	127.0.0.1	resadd
28785	res_letterbox	2322	ADD	superadmin	2020-01-17 16:46:10.985544	Document ajouté	res	127.0.0.1	resadd
28787	res_letterbox	2323	ADD	superadmin	2020-01-17 16:47:03.545776	Document ajouté	res	127.0.0.1	resadd
28788	thesaurus_res	2265	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:47:05.625231	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28789	listinstance	7903	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:47:05.692012	Diffusion du document 2265 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28790	listinstance	7904	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:47:05.69942	Diffusion du document 2265 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28791	res_letterbox	2265	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 16:47:05.711511	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28797	res_letterbox	2266	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:47:34.705667	Visualisation du document : 2266	res	192.168.1.47	resview
28798	thesaurus_res	2266	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:47:48.157266	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28799	listinstance	7907	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:47:48.219058	Diffusion du document 2266 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28800	listinstance	7908	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:47:48.227213	Diffusion du document 2266 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28801	res_letterbox	2266	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 16:47:48.238866	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28802	res_letterbox	2268	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:47:54.565186	Visualisation du document : 2268	res	192.168.1.47	resview
28803	thesaurus_res	2268	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:48:12.270993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28804	listinstance	7909	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:48:12.335443	Diffusion du document 2268 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28805	listinstance	7910	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:48:12.342387	Diffusion du document 2268 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28806	listinstance	7911	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:48:12.350398	Diffusion du document 2268 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28807	res_letterbox	2268	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 16:48:12.362657	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28808	res_letterbox	2269	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:48:18.108265	Visualisation du document : 2269	res	192.168.1.47	resview
28809	thesaurus_res	2269	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:48:34.328716	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28810	listinstance	7912	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:48:34.397358	Diffusion du document 2269 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28811	listinstance	7913	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:48:34.405455	Diffusion du document 2269 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28812	listinstance	7914	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:48:34.412304	Diffusion du document 2269 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
28813	res_letterbox	2269	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-17 16:48:34.42292	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
28815	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-17 16:49:54.99548	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
28816	res_view_letterbox	2065	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-17 16:50:07.952061	Visualisation de la fiche détaillée du courrier n°2065	apps	192.168.50.121	resview
28817	res_letterbox	2065	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-17 16:50:12.951846	Visualisation du document : 2065	res	192.168.50.121	resview
28821	res_letterbox	2293	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:50:20.207572	Visualisation du document : 2293	res	192.168.1.47	resview
28822	res_letterbox	2262	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-17 16:50:29.416728	Visualisation du document : 2262	res	192.168.50.121	resview
29079	res_letterbox	2328	ADD	superadmin	2020-01-20 08:43:13.434689	Document ajouté	res	127.0.0.1	resadd
28823	thesaurus_res	2293	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:51:04.924789	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28824	listinstance	7916	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:51:04.988877	Diffusion du document 2293 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28825	res_letterbox	2293	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:51:04.99958	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28827	contacts_v2	883	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:52:14.478684	Contact ajouté : HARMONIE MUTUELLE TOURS	admin	192.168.1.47	contacts_v2_add
28828	res_letterbox	2065	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-17 16:52:43.071731	Visualisation du document : 2065	res	192.168.50.121	resview
28832	res_letterbox	2295	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:53:03.475547	Visualisation du document : 2295	res	192.168.1.47	resview
28836	res_letterbox	2296	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:55:15.321282	Visualisation du document : 2296	res	192.168.1.47	resview
28837	thesaurus_res	2296	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:56:22.084788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28838	listinstance	7919	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:56:22.134778	Diffusion du document 2296 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28839	res_letterbox	2296	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:56:22.145912	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28840	res_letterbox	2297	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:56:26.398048	Visualisation du document : 2297	res	192.168.1.47	resview
28841	thesaurus_res	2297	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:57:26.568577	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28842	listinstance	7920	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:57:26.615386	Diffusion du document 2297 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28843	res_letterbox	2297	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:57:26.627623	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28844	res_letterbox	2298	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:57:31.542277	Visualisation du document : 2298	res	192.168.1.47	resview
28845	thesaurus_res	2298	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:58:15.695838	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28846	listinstance	7921	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:58:15.743665	Diffusion du document 2298 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28847	res_letterbox	2298	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:58:15.752676	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28848	res_letterbox	2299	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 16:58:24.80059	Visualisation du document : 2299	res	192.168.1.47	resview
28853	thesaurus_res	2300	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:00:12.802419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28854	listinstance	7923	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:00:12.847599	Diffusion du document 2300 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28855	res_letterbox	2300	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:00:12.858746	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28856	res_letterbox	2301	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:00:19.662254	Visualisation du document : 2301	res	192.168.1.47	resview
28861	thesaurus_res	2302	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:01:58.154274	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28862	listinstance	7925	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:01:58.212742	Diffusion du document 2302 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28863	res_letterbox	2302	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:01:58.224969	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28864	res_letterbox	2303	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:02:10.67462	Visualisation du document : 2303	res	192.168.1.47	resview
28865	thesaurus_res	2303	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:02:53.983963	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28866	listinstance	7926	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:02:54.025591	Diffusion du document 2303 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28867	res_letterbox	2303	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:02:54.035353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28872	res_letterbox	2305	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:04:08.459398	Visualisation du document : 2305	res	192.168.1.47	resview
28873	thesaurus_res	2305	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:04:43.663888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28874	listinstance	7928	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:04:43.704653	Diffusion du document 2305 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28875	res_letterbox	2305	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:04:43.712897	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28876	res_letterbox	2306	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:04:50.671682	Visualisation du document : 2306	res	192.168.1.47	resview
28913	listinstance	7940	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.596772	Diffusion du document 2261 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28914	listinstance	7941	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.604004	Diffusion du document 2261 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28915	listinstance	7942	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.610056	Diffusion du document 2261 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28916	listinstance	7943	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.61777	Diffusion du document 2261 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28917	listinstance	7944	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.625324	Diffusion du document 2261 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28918	res_letterbox	2261	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.637324	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
28919	thesaurus_res	2261	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:22.705605	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28920	thesaurus_res	2312	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:14:37.782642	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28921	listinstance	7946	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:14:37.829723	Diffusion du document 2312 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28922	res_letterbox	2312	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:14:37.840267	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28849	thesaurus_res	2299	DEL	lucie.thery@bethunebruay.fr	2020-01-17 16:59:14.131242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28850	listinstance	7922	ADD	lucie.thery@bethunebruay.fr	2020-01-17 16:59:14.165867	Diffusion du document 2299 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28851	res_letterbox	2299	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 16:59:14.174627	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28857	thesaurus_res	2301	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:01:03.747325	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28858	listinstance	7924	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:01:03.792818	Diffusion du document 2301 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28859	res_letterbox	2301	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:01:03.801354	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28860	res_letterbox	2302	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:01:10.002911	Visualisation du document : 2302	res	192.168.1.47	resview
28868	res_letterbox	2304	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:03:00.819814	Visualisation du document : 2304	res	192.168.1.47	resview
28869	thesaurus_res	2304	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:03:59.820398	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28870	listinstance	7927	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:03:59.867204	Diffusion du document 2304 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28871	res_letterbox	2304	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:03:59.87752	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28877	thesaurus_res	2306	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:06:06.754442	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28878	listinstance	7929	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:06:06.804688	Diffusion du document 2306 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28879	res_letterbox	2306	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:06:06.817034	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28880	res_letterbox	2307	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:06:14.768125	Visualisation du document : 2307	res	192.168.1.47	resview
28881	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-17 17:06:43.754506	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
28882	contacts_v2	884	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:07:49.835258	Contact ajouté : DOCTEUR DELEBECQ ARTHUR 	admin	192.168.1.47	contacts_v2_add
28883	thesaurus_res	2307	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:09:28.42668	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28884	listinstance	7930	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:09:28.477876	Diffusion du document 2307 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28885	res_letterbox	2307	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:09:28.488009	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28886	res_letterbox	2308	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:09:33.752381	Visualisation du document : 2308	res	192.168.1.47	resview
28887	res_view_letterbox	2308	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:09:42.410635	Visualisation de la fiche détaillée du courrier n°2308	apps	192.168.1.47	resview
28888	res_view_letterbox	2308	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:09:44.749594	Visualisation de la fiche détaillée du courrier n°2308	apps	192.168.1.47	resview
28889	res_letterbox	2308	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:09:44.757919	Document supprimé (N° : 2308)	indexing_searching	192.168.1.47	resdel
28890	res_letterbox	2309	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:09:56.352322	Visualisation du document : 2309	res	192.168.1.47	resview
28891	contacts_v2	885	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:10:49.952487	Contact ajouté : LA MUTUELLE NATIONALE DES SAPEURS POMPIERS	admin	192.168.1.47	contacts_v2_add
28892	thesaurus_res	2309	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:11:25.756137	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28893	listinstance	7931	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:11:25.795562	Diffusion du document 2309 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28894	res_letterbox	2309	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:11:25.804626	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28895	res_letterbox	2310	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:11:33.966851	Visualisation du document : 2310	res	192.168.1.47	resview
28896	thesaurus_res	2310	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:12:23.067659	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28897	listinstance	7932	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:12:23.119274	Diffusion du document 2310 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28898	res_letterbox	2310	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:12:23.129913	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28899	res_letterbox	2311	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:12:30.812083	Visualisation du document : 2311	res	192.168.1.47	resview
28900	thesaurus_res	2311	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:13:29.107786	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28901	listinstance	7933	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:13:29.152757	Diffusion du document 2311 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28902	res_letterbox	2311	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:13:29.161949	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28903	res_letterbox	2312	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:13:34.901195	Visualisation du document : 2312	res	192.168.1.47	resview
28904	res_letterbox	2260	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:40.656547	Visualisation du document : 2260	res	192.168.2.32	resview
28905	listinstance	7934	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:57.945454	Diffusion du document 2260 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28906	listinstance	7935	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:57.952932	Diffusion du document 2260 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
29080	res_letterbox	2329	ADD	superadmin	2020-01-20 08:43:13.601932	Document ajouté	res	127.0.0.1	resadd
28907	listinstance	7936	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:57.959804	Diffusion du document 2260 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28908	listinstance	7937	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:57.967789	Diffusion du document 2260 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28909	listinstance	7938	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:57.974619	Diffusion du document 2260 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.32	diffcopyuser
28910	res_letterbox	2260	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:57.986588	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.32	1
28911	thesaurus_res	2260	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 17:13:58.057173	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28912	res_letterbox	2261	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 17:14:05.086148	Visualisation du document : 2261	res	192.168.2.32	resview
28923	res_letterbox	2313	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:14:48.236813	Visualisation du document : 2313	res	192.168.1.47	resview
28924	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-17 17:14:52.361769	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
28982	users	hakim.haikel@bethunebruay.fr	LOGIN	hakim.haikel@bethunebruay.fr	2020-01-17 17:33:44.830602	Connexion de l'utilisateur hakim.haikel@bethunebruay.fr IP : 192.168.1.24	admin	192.168.1.24	userlogin
29022	res_letterbox	1655	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:38:47.640112	Visualisation du document : 1655	res	192.168.1.24	resview
28925	res_letterbox	1798	VIEW	roland.louchart@bethunebruay.fr	2020-01-17 17:15:05.034729	Visualisation du document : 1798	res	192.168.1.201	resview
28926	contacts_v2	886	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:15:49.952202	Contact ajouté : UCR Cambrai	admin	192.168.1.47	contacts_v2_add
28927	thesaurus_res	2313	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:16:32.190156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28928	listinstance	7947	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:16:32.236403	Diffusion du document 2313 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28929	res_letterbox	2313	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:16:32.24855	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28930	res_letterbox	2314	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:16:39.132677	Visualisation du document : 2314	res	192.168.1.47	resview
28931	thesaurus_res	2314	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:17:37.475041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28932	listinstance	7948	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:17:37.522013	Diffusion du document 2314 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28933	res_letterbox	2314	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:17:37.532847	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28934	res_letterbox	2315	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:17:43.562764	Visualisation du document : 2315	res	192.168.1.47	resview
28935	thesaurus_res	2315	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:18:34.256435	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28936	listinstance	7949	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:18:34.307634	Diffusion du document 2315 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28937	res_letterbox	2315	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:18:34.319027	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28938	res_letterbox	2316	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:18:43.032028	Visualisation du document : 2316	res	192.168.1.47	resview
28939	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 17:19:23.179912	Visualisation du document : 2229	res	192.168.2.32	resview
28940	thesaurus_res	2316	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:19:39.30768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28941	listinstance	7950	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:19:39.36465	Diffusion du document 2316 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28942	res_letterbox	2316	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:19:39.37678	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28945	res_letterbox	2196	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 17:20:15.173553	Visualisation du document : 2196	res	192.168.2.32	resview
28943	res_attachments	201	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-17 17:19:40.991251	Visualisation du courrier n°201	apps	192.168.2.32	attachview
28944	res_letterbox	2317	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:19:48.243634	Visualisation du document : 2317	res	192.168.1.47	resview
28946	listinstance	7951	ADD	nadine.defebvin@bethunebruay.fr	2020-01-17 17:20:41.40888	Diffusion du document 2196 à rainer.florke@bethunebruay.fr en tant que "dest"	entities	192.168.2.32	diffdestuser
28947	res_letterbox	2196	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-17 17:20:41.427605	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	basket	192.168.2.32	1
28948	thesaurus_res	2196	DEL	nadine.defebvin@bethunebruay.fr	2020-01-17 17:20:41.496299	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.32	thesauruslinkreset
28949	thesaurus_res	2317	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:20:44.586564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28950	listinstance	7953	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:20:44.638351	Diffusion du document 2317 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28951	res_letterbox	2317	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:20:44.651904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28952	res_letterbox	2318	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:20:53.392061	Visualisation du document : 2318	res	192.168.1.47	resview
28953	thesaurus_res	2318	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:21:55.066922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28954	listinstance	7954	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:21:55.116554	Diffusion du document 2318 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28955	res_letterbox	2318	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:21:55.128239	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28956	res_letterbox	2319	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:22:02.875779	Visualisation du document : 2319	res	192.168.1.47	resview
28957	thesaurus_res	2319	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:23:09.290192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28958	listinstance	7955	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:23:09.341047	Diffusion du document 2319 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28959	res_letterbox	2319	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:23:09.351533	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28960	res_letterbox	2320	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:23:15.54085	Visualisation du document : 2320	res	192.168.1.47	resview
28961	thesaurus_res	2320	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:23:54.559987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28962	listinstance	7956	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:23:54.612931	Diffusion du document 2320 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28963	res_letterbox	2320	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:23:54.623775	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28964	res_letterbox	2321	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:23:59.928077	Visualisation du document : 2321	res	192.168.1.47	resview
28965	thesaurus_res	2321	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:24:49.522728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28966	listinstance	7957	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:24:49.572887	Diffusion du document 2321 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28967	res_letterbox	2321	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:24:49.584013	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28968	res_letterbox	2322	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:24:56.047255	Visualisation du document : 2322	res	192.168.1.47	resview
28969	thesaurus_res	2322	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:25:36.763726	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28970	listinstance	7958	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:25:36.811544	Diffusion du document 2322 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28971	res_letterbox	2322	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:25:36.822529	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28972	res_letterbox	2323	VIEW	lucie.thery@bethunebruay.fr	2020-01-17 17:25:42.551108	Visualisation du document : 2323	res	192.168.1.47	resview
28973	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-17 17:26:15.702584	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
28974	thesaurus_res	2323	DEL	lucie.thery@bethunebruay.fr	2020-01-17 17:26:32.85678	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
28975	listinstance	7959	ADD	lucie.thery@bethunebruay.fr	2020-01-17 17:26:32.903782	Diffusion du document 2323 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
28976	res_letterbox	2323	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-17 17:26:32.914894	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
28977	users	hakim.haikel@bethunebruay.fr	LOGIN	hakim.haikel@bethunebruay.fr	2020-01-17 17:32:28.285482	Connexion de l'utilisateur hakim.haikel@bethunebruay.fr IP : 192.168.1.24	admin	192.168.1.24	userlogin
28978	res_view_letterbox	2187	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:32:28.462329	Visualisation de la fiche détaillée du courrier n°2187	apps	192.168.1.24	resview
28979	listinstance	7960	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:33:20.217252	Diffusion du document 2187 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
28980	listinstance	7961	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:33:20.224048	Diffusion du document 2187 à hakim.haikel@bethunebruay.fr en tant que "copy"	entities	192.168.1.24	diffcopyuser
28981	res_letterbox	2187	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:33:26.160555	Visualisation du document : 2187	res	192.168.1.24	resview
28983	res_view_letterbox	2194	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:34:07.589375	Visualisation de la fiche détaillée du courrier n°2194	apps	192.168.1.24	resview
28984	res_letterbox	2194	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:34:16.184124	Visualisation du document : 2194	res	192.168.1.24	resview
28985	listinstance	7962	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:34:44.816561	Diffusion du document 2194 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
28986	res_letterbox	2194	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:34:44.826491	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
28987	thesaurus_res	2194	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:34:44.900845	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
28992	res_letterbox	2192	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:15.220609	Visualisation du document : 2192	res	192.168.1.24	resview
28993	listinstance	7964	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:37.201766	Diffusion du document 2192 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
28994	res_letterbox	2192	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:37.211279	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
28995	thesaurus_res	2192	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:37.28237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
28988	res_letterbox	2193	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:34:55.363007	Visualisation du document : 2193	res	192.168.1.24	resview
29004	res_letterbox	2189	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:33.869776	Visualisation du document : 2189	res	192.168.1.24	resview
28989	listinstance	7963	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:10.663321	Diffusion du document 2193 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
28990	res_letterbox	2193	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:10.673678	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
28991	thesaurus_res	2193	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:10.744082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
28996	res_letterbox	2191	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:35:40.271879	Visualisation du document : 2191	res	192.168.1.24	resview
28997	listinstance	7965	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:16.732146	Diffusion du document 2191 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
28998	res_letterbox	2191	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:16.740417	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
28999	thesaurus_res	2191	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:16.810148	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
29000	res_letterbox	2190	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:19.638558	Visualisation du document : 2190	res	192.168.1.24	resview
29001	listinstance	7966	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:30.930679	Diffusion du document 2190 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
29002	res_letterbox	2190	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:30.940169	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
29003	thesaurus_res	2190	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:31.010884	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
29005	listinstance	7967	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:45.940651	Diffusion du document 2189 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
29006	res_letterbox	2189	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:45.950259	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
29007	thesaurus_res	2189	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:46.018652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
29008	res_letterbox	2188	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:36:49.076093	Visualisation du document : 2188	res	192.168.1.24	resview
29009	listinstance	7968	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:06.70003	Diffusion du document 2188 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
29010	res_letterbox	2188	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:06.710414	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
29011	thesaurus_res	2188	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:06.782989	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
29025	users	jeanluc.dissaux@bethunebruay.fr	LOGIN	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:41:43.960373	Connexion de l'utilisateur jeanluc.dissaux@bethunebruay.fr IP : 192.168.30.146	admin	192.168.30.146	userlogin
29026	res_view_letterbox	2093	VIEW	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:41:44.107056	Visualisation de la fiche détaillée du courrier n°2093	apps	192.168.30.146	resview
29047	res_letterbox	2307	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:54.675784	Visualisation du document : 2307	res	192.168.3.156	resview
29049	res_letterbox	2093	VIEW	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:43:22.86026	Visualisation du document : 2093	res	192.168.30.146	resview
29050	res_view_letterbox	2293	ACTION#2293	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:25.468049	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29051	res_view_letterbox	2307	ACTION#2307	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:25.481555	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29052	res_view_letterbox	2292	ACTION#2292	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:38.176103	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29053	res_view_letterbox	2294	ACTION#2294	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:38.189553	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29054	res_view_letterbox	2296	ACTION#2296	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:38.199122	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29012	res_letterbox	2186	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:09.833389	Visualisation du document : 2186	res	192.168.1.24	resview
29013	listinstance	7969	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:26.01124	Diffusion du document 2186 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
29014	res_letterbox	2186	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:26.020726	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
29015	thesaurus_res	2186	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:26.089862	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
29016	res_letterbox	2185	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:29.107346	Visualisation du document : 2185	res	192.168.1.24	resview
29024	res_letterbox	906	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:40:07.997134	Visualisation du document : 906	res	192.168.1.24	resview
29048	res_letterbox	1582	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:43:20.644037	Visualisation du document : 1582	res	192.168.1.24	resview
29059	res_view_letterbox	2299	ACTION#2299	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:44:00.792338	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29060	res_view_letterbox	2300	ACTION#2300	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:44:00.806621	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29017	listinstance	7970	ADD	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:37.870857	Diffusion du document 2185 à florine.decofour@bethunebruay.fr en tant que "dest"	entities	192.168.1.24	diffdestuser
29018	res_letterbox	2185	ACTION#1	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:37.880926	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	basket	192.168.1.24	1
29019	thesaurus_res	2185	DEL	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:37.95426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.24	thesauruslinkreset
29020	res_letterbox	2184	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:37:40.89869	Visualisation du document : 2184	res	192.168.1.24	resview
29021	res_letterbox	2187	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:38:22.068155	Visualisation du document : 2187	res	192.168.1.24	resview
29023	res_letterbox	1655	VIEW	hakim.haikel@bethunebruay.fr	2020-01-17 17:39:26.126095	Visualisation du document : 1655	res	192.168.1.24	resview
29027	res_view_letterbox	2304	ACTION#2304	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.265909	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29028	res_view_letterbox	2305	ACTION#2305	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.278311	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29029	res_view_letterbox	2306	ACTION#2306	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.28952	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29030	res_view_letterbox	2310	ACTION#2310	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.298975	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29031	res_view_letterbox	2311	ACTION#2311	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.308551	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29032	res_view_letterbox	2315	ACTION#2315	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.31711	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29033	res_view_letterbox	2312	ACTION#2312	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.326075	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29034	res_view_letterbox	2309	ACTION#2309	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.33454	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29035	res_view_letterbox	2313	ACTION#2313	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.340871	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29036	res_view_letterbox	2314	ACTION#2314	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.347292	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29037	res_view_letterbox	2316	ACTION#2316	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.357108	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29038	res_view_letterbox	2317	ACTION#2317	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.366002	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29039	res_view_letterbox	2318	ACTION#2318	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.374352	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29040	res_view_letterbox	2319	ACTION#2319	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.383523	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29041	res_view_letterbox	2320	ACTION#2320	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.390984	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29042	res_view_letterbox	2321	ACTION#2321	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.398024	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29043	res_view_letterbox	2322	ACTION#2322	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.404966	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29044	res_view_letterbox	2323	ACTION#2323	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:01.412171	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29045	res_view_letterbox	2297	ACTION#2297	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:39.734244	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29046	res_view_letterbox	2295	ACTION#2295	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:42:39.74565	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29055	res_view_letterbox	2301	ACTION#2301	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:49.221846	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29056	res_view_letterbox	2303	ACTION#2303	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:49.235572	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29057	res_view_letterbox	2298	ACTION#2298	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:49.245132	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29058	res_view_letterbox	2302	ACTION#2302	annabelle.ovlaque@bethunebruay.fr	2020-01-17 17:43:49.255767	Les courrier à traiter de la direction : Rediriger	admin	192.168.3.156	1
29061	res_letterbox	2093	VIEW	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:44:13.849358	Visualisation du document : 2093	res	192.168.30.146	resview
29062	users	jeanluc.dissaux@bethunebruay.fr	LOGIN	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:45:01.425203	Connexion de l'utilisateur jeanluc.dissaux@bethunebruay.fr IP : 192.168.30.146	admin	192.168.30.146	userlogin
29063	res_view_letterbox	2198	VIEW	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:45:01.561399	Visualisation du courrier n°2198	indexing_searching	192.168.30.146	resview
29064	users	jeanluc.dissaux@bethunebruay.fr	LOGIN	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:48:29.819453	Connexion de l'utilisateur jeanluc.dissaux@bethunebruay.fr IP : 192.168.30.146	admin	192.168.30.146	userlogin
29065	res_view_letterbox	2197	VIEW	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:48:30.145511	Visualisation du courrier n°2197	indexing_searching	192.168.30.146	resview
29066	users	jeanluc.dissaux@bethunebruay.fr	LOGIN	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:49:49.235587	Connexion de l'utilisateur jeanluc.dissaux@bethunebruay.fr IP : 192.168.30.146	admin	192.168.30.146	userlogin
29067	res_view_letterbox	1904	VIEW	jeanluc.dissaux@bethunebruay.fr	2020-01-17 17:49:49.379094	Visualisation du courrier n°1904	indexing_searching	192.168.30.146	resview
29068	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-20 08:31:58.209035	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
29069	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-20 08:32:56.127252	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
29070	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-20 08:33:47.168783	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
29073	res_letterbox	2324	ADD	superadmin	2020-01-20 08:42:10.145649	Document ajouté	res	127.0.0.1	resadd
29071	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-20 08:40:03.764988	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
29072	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-20 08:40:28.439782	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
29074	res_letterbox	2325	ADD	superadmin	2020-01-20 08:42:10.275407	Document ajouté	res	127.0.0.1	resadd
29075	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-20 08:42:32.343312	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
29076	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-20 08:42:36.446026	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
29077	res_letterbox	2326	ADD	superadmin	2020-01-20 08:43:13.143259	Document ajouté	res	127.0.0.1	resadd
29078	res_letterbox	2327	ADD	superadmin	2020-01-20 08:43:13.279522	Document ajouté	res	127.0.0.1	resadd
29081	res_letterbox	2330	ADD	superadmin	2020-01-20 08:43:13.740088	Document ajouté	res	127.0.0.1	resadd
29082	res_letterbox	2331	ADD	superadmin	2020-01-20 08:44:10.604708	Document ajouté	res	127.0.0.1	resadd
29083	res_letterbox	2332	ADD	superadmin	2020-01-20 08:44:10.780848	Document ajouté	res	127.0.0.1	resadd
29085	res_letterbox	2334	ADD	superadmin	2020-01-20 08:44:11.042835	Document ajouté	res	127.0.0.1	resadd
29089	res_letterbox	2336	ADD	superadmin	2020-01-20 08:47:02.705445	Document ajouté	res	127.0.0.1	resadd
29093	res_letterbox	2339	ADD	superadmin	2020-01-20 08:50:01.703743	Document ajouté	res	127.0.0.1	resadd
29094	contacts_v2	887	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:50:03.84054	Contact ajouté : DUJARDIN Véronique	admin	192.168.1.47	contacts_v2_add
29095	thesaurus_res	2324	DEL	lucie.thery@bethunebruay.fr	2020-01-20 08:50:42.25622	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29096	listinstance	8002	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:50:42.303371	Diffusion du document 2324 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29097	listinstance	8003	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:50:42.310931	Diffusion du document 2324 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29098	res_letterbox	2324	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 08:50:42.325032	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29099	res_letterbox	2325	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 08:51:07.568477	Visualisation du document : 2325	res	192.168.1.47	resview
29101	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-20 08:52:20.35238	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
29108	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-20 08:56:10.457565	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
29109	res_letterbox	2260	VIEW	celine.huble@bethunebruay.fr	2020-01-20 08:56:39.500646	Visualisation du document : 2260	res	192.168.42.67	resview
29122	res_view_letterbox	2327	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 08:59:08.069087	Visualisation de la fiche détaillée du courrier n°2327	apps	192.168.1.47	resview
29123	res_view_letterbox	2327	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 08:59:10.64222	Visualisation de la fiche détaillée du courrier n°2327	apps	192.168.1.47	resview
29124	res_letterbox	2327	DEL	lucie.thery@bethunebruay.fr	2020-01-20 08:59:10.650244	Document supprimé (N° : 2327)	indexing_searching	192.168.1.47	resdel
29140	contacts_v2	891	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:10:24.367602	Contact ajouté : GHAZI Léa	admin	192.168.1.47	contacts_v2_add
29151	res_letterbox	2332	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:13:00.859001	Visualisation du document : 2332	res	192.168.1.47	resview
29180	res_letterbox	2200	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:46.437534	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29181	thesaurus_res	2200	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:46.529857	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29084	res_letterbox	2333	ADD	superadmin	2020-01-20 08:44:10.91396	Document ajouté	res	127.0.0.1	resadd
29086	res_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-20 08:44:25.329759	Visualisation du document : 553	res	192.168.2.89	resview
29087	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-20 08:44:43.208128	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
29088	res_letterbox	2335	ADD	superadmin	2020-01-20 08:47:02.576573	Document ajouté	res	127.0.0.1	resadd
29090	res_letterbox	2337	ADD	superadmin	2020-01-20 08:48:02.354586	Document ajouté	res	127.0.0.1	resadd
29091	res_letterbox	2324	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 08:48:58.886927	Visualisation du document : 2324	res	192.168.1.47	resview
29092	res_letterbox	2338	ADD	superadmin	2020-01-20 08:49:02.015977	Document ajouté	res	127.0.0.1	resadd
29100	contacts_v2	888	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:52:08.039761	Contact ajouté : BELGIOIOSO Elodie	admin	192.168.1.47	contacts_v2_add
29102	thesaurus_res	2325	DEL	lucie.thery@bethunebruay.fr	2020-01-20 08:52:41.880401	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29103	listinstance	8004	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:52:41.938339	Diffusion du document 2325 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29104	listinstance	8005	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:52:41.947275	Diffusion du document 2325 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29105	res_letterbox	2325	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 08:52:41.959533	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29106	res_letterbox	2326	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 08:52:46.980506	Visualisation du document : 2326	res	192.168.1.47	resview
29107	contacts_v2	889	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:53:38.672126	Contact ajouté : VINIACOURT Gilles	admin	192.168.1.47	contacts_v2_add
29110	res_letterbox	2260	VIEW	celine.huble@bethunebruay.fr	2020-01-20 08:58:06.571203	Visualisation du document : 2260	res	192.168.42.67	resview
29111	res_letterbox	2260	ACTION#20	celine.huble@bethunebruay.fr	2020-01-20 08:58:26.666062	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
29112	thesaurus_res	2260	DEL	celine.huble@bethunebruay.fr	2020-01-20 08:58:26.771942	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
29113	thesaurus_res	2326	DEL	lucie.thery@bethunebruay.fr	2020-01-20 08:58:28.206069	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29114	listinstance	8012	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:58:28.255886	Diffusion du document 2326 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29115	listinstance	8013	ADD	lucie.thery@bethunebruay.fr	2020-01-20 08:58:28.263731	Diffusion du document 2326 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29116	res_letterbox	2326	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 08:58:28.276315	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29117	res_letterbox	2261	VIEW	celine.huble@bethunebruay.fr	2020-01-20 08:58:30.495151	Visualisation du document : 2261	res	192.168.42.67	resview
29118	res_letterbox	2261	ACTION#20	celine.huble@bethunebruay.fr	2020-01-20 08:58:49.007899	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
29119	thesaurus_res	2261	DEL	celine.huble@bethunebruay.fr	2020-01-20 08:58:49.105142	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
29120	res_letterbox	2327	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 08:58:49.68122	Visualisation du document : 2327	res	192.168.1.47	resview
29121	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-20 08:58:57.611447	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
29125	res_letterbox	2328	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:03:24.476329	Visualisation du document : 2328	res	192.168.1.47	resview
29126	thesaurus_res	2328	DEL	lucie.thery@bethunebruay.fr	2020-01-20 09:04:26.596596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29127	listinstance	8020	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:04:26.649796	Diffusion du document 2328 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29128	listinstance	8021	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:04:26.657816	Diffusion du document 2328 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29129	res_letterbox	2328	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 09:04:26.668682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29130	res_letterbox	2329	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:04:45.181788	Visualisation du document : 2329	res	192.168.1.47	resview
29131	users	thibaut.deldicque@bethunebruay.fr	LOGIN	thibaut.deldicque@bethunebruay.fr	2020-01-20 09:06:05.204762	Connexion de l'utilisateur thibaut.deldicque@bethunebruay.fr IP : 192.168.60.112	admin	192.168.60.112	userlogin
29132	res_letterbox	2131	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-20 09:07:08.547485	Visualisation du document : 2131	res	192.168.60.112	resview
29133	contacts_v2	890	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:08:31.75643	Contact ajouté : MAILLY Isabelle	admin	192.168.1.47	contacts_v2_add
29134	thesaurus_res	2329	DEL	lucie.thery@bethunebruay.fr	2020-01-20 09:09:01.788462	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29135	listinstance	8022	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:09:01.849543	Diffusion du document 2329 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29136	listinstance	8023	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:09:01.859577	Diffusion du document 2329 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29137	res_letterbox	2329	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 09:09:01.872776	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29138	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-20 09:09:06.905882	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
29139	res_letterbox	2330	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:09:22.247896	Visualisation du document : 2330	res	192.168.1.47	resview
29141	thesaurus_res	2330	DEL	lucie.thery@bethunebruay.fr	2020-01-20 09:11:00.333206	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29142	listinstance	8024	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:11:00.37912	Diffusion du document 2330 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29146	contacts_v2	892	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:12:08.897514	Contact ajouté : BOUREZ Gaetan	admin	192.168.1.47	contacts_v2_add
29143	listinstance	8025	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:11:00.386657	Diffusion du document 2330 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29144	res_letterbox	2330	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 09:11:00.397887	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29145	res_letterbox	2331	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:11:28.218868	Visualisation du document : 2331	res	192.168.1.47	resview
29147	thesaurus_res	2331	DEL	lucie.thery@bethunebruay.fr	2020-01-20 09:12:48.006478	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29148	listinstance	8026	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:12:48.06159	Diffusion du document 2331 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29149	listinstance	8027	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:12:48.070132	Diffusion du document 2331 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29150	res_letterbox	2331	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 09:12:48.083451	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29157	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-20 09:14:10.921101	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
29152	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-20 09:13:55.424249	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
29160	contacts_v2	893	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:15:16.575669	Contact ajouté : BACHY RODRIGUE	admin	192.168.1.47	contacts_v2_add
29175	res_letterbox	2201	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:18:27.07664	Visualisation du document : 2201	res	192.168.60.36	resview
29153	thesaurus_res	2332	DEL	lucie.thery@bethunebruay.fr	2020-01-20 09:14:04.010698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29154	listinstance	8028	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:14:04.055203	Diffusion du document 2332 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29155	listinstance	8029	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:14:04.061733	Diffusion du document 2332 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29156	res_letterbox	2332	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 09:14:04.071277	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29162	thesaurus_res	2333	DEL	lucie.thery@bethunebruay.fr	2020-01-20 09:15:54.773796	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29163	listinstance	8030	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:15:54.822843	Diffusion du document 2333 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29164	listinstance	8031	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:15:54.830526	Diffusion du document 2333 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29165	res_letterbox	2333	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 09:15:54.83947	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29158	res_letterbox	2333	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:14:26.871863	Visualisation du document : 2333	res	192.168.1.47	resview
29159	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-20 09:14:34.155104	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
29161	res_letterbox	2203	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:15:47.55063	Visualisation du document : 2203	res	192.168.60.36	resview
29166	res_letterbox	2335	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:16:03.699091	Visualisation du document : 2335	res	192.168.1.47	resview
29167	res_letterbox	2335	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:16:14.886341	Visualisation du document : 2335	res	192.168.1.47	resview
29168	res_letterbox	2334	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 09:16:21.579116	Visualisation du document : 2334	res	192.168.1.47	resview
29169	res_letterbox	2203	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:16:28.294363	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29170	thesaurus_res	2203	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:16:28.359046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29171	contacts_v2	894	ADD	lucie.thery@bethunebruay.fr	2020-01-20 09:17:15.663836	Contact ajouté : SCHENREY Olivier	admin	192.168.1.47	contacts_v2_add
29172	res_letterbox	2202	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:17:21.002358	Visualisation du document : 2202	res	192.168.60.36	resview
29173	res_letterbox	2202	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:17:54.976497	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29174	thesaurus_res	2202	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:17:55.086992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29176	res_letterbox	2201	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:08.842148	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29177	thesaurus_res	2201	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:08.914688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29178	res_letterbox	2200	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:17.338627	Visualisation du document : 2200	res	192.168.60.36	resview
29179	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-20 09:19:43.044701	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.11.102	admin	192.168.11.102	userlogin
29182	res_letterbox	2204	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:20:11.010278	Visualisation du document : 2204	res	192.168.60.36	resview
29183	users	flora.tivelet@bethunebruay.fr	LOGIN	flora.tivelet@bethunebruay.fr	2020-01-20 09:20:31.928788	Connexion de l'utilisateur flora.tivelet@bethunebruay.fr IP : 192.168.3.92	admin	192.168.3.92	userlogin
29184	res_letterbox	2204	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:20:37.015748	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29185	thesaurus_res	2204	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:20:37.10249	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29186	res_letterbox	602	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:21:58.158684	Visualisation du document : 602	res	192.168.60.36	resview
29187	res_letterbox	602	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:22:35.351718	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29188	thesaurus_res	602	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:22:35.437903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29189	res_letterbox	598	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:23:08.491129	Visualisation du document : 598	res	192.168.60.36	resview
29190	res_letterbox	598	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:23:47.713505	Visualisation du document : 598	res	192.168.60.36	resview
29191	res_letterbox	599	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:24:16.071843	Visualisation du document : 599	res	192.168.60.36	resview
29192	res_letterbox	600	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:25:02.958193	Visualisation du document : 600	res	192.168.60.36	resview
29193	res_letterbox	601	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:26:28.103259	Visualisation du document : 601	res	192.168.60.36	resview
29194	res_letterbox	599	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:28:07.243004	Visualisation du document : 599	res	192.168.60.36	resview
29195	res_letterbox	605	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:28:25.991866	Visualisation du document : 605	res	192.168.60.36	resview
29196	users	jerome.bariselle@bethunebruay.fr	LOGIN	jerome.bariselle@bethunebruay.fr	2020-01-20 09:29:07.260329	Connexion de l'utilisateur jerome.bariselle@bethunebruay.fr IP : 192.168.11.122	admin	192.168.11.122	userlogin
29197	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-20 09:31:32.730483	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
29198	res_letterbox	1994	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:31:41.520884	Visualisation du document : 1994	res	192.168.60.36	resview
29199	res_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-20 09:31:59.164523	Visualisation du document : 1989	res	192.168.50.142	resview
29200	res_letterbox	1994	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:32:17.065644	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29201	thesaurus_res	1994	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:32:17.142429	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29202	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.161666	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29208	res_letterbox	2258	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.831778	Visualisation du document : 2258	res	192.168.2.38	resview
29217	res_letterbox	1427	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 09:40:33.462908	Visualisation du document : 1427	res	192.168.60.36	resview
29203	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.506185	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29209	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.850055	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29204	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.547324	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29205	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.733951	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29206	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.786426	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29211	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:51.803303	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29213	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:51.893277	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29214	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:52.16371	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29244	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:48.458864	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29284	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:32.733484	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29321	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 10:07:45.987695	Visualisation du document : 2229	res	192.168.2.38	resview
29207	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.818259	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29221	notes	706	ADD	philippe.massardier@bethunebruay.fr	2020-01-20 09:42:06.77383	Annotation ajoutée (706)	notes	192.168.50.142	noteadd
29210	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:43.882443	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29212	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:38:51.855073	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29215	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:39:25.084099	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29216	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:39:54.560234	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29218	res_letterbox	1427	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 09:41:04.661173	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29219	thesaurus_res	1427	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 09:41:04.751437	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29224	listinstance	8056	ADD	andre.durieux@bethunebruay.fr	2020-01-20 09:50:14.11747	Diffusion du document 2067 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.45	diffdestuser
29225	res_letterbox	2067	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-20 09:50:14.131621	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.45	1
29226	thesaurus_res	2067	DEL	andre.durieux@bethunebruay.fr	2020-01-20 09:50:14.201108	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.45	thesauruslinkreset
29246	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:56.360617	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29247	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:59.668199	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29253	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:53:57.883672	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29256	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:28.024753	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
30024	res_letterbox	2367	ADD	superadmin	2020-01-20 15:08:12.108322	Document ajouté	res	127.0.0.1	resadd
29220	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-20 09:41:38.923202	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
29222	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-20 09:48:30.77422	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.45	admin	192.168.1.45	userlogin
29223	res_letterbox	2067	VIEW	andre.durieux@bethunebruay.fr	2020-01-20 09:48:53.689383	Visualisation du document : 2067	res	192.168.1.45	resview
29227	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:51:44.324914	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29228	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:51:44.4109	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29229	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:51:51.290097	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29230	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:51:51.749201	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29231	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:23.011544	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29232	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:24.71835	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29233	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:25.905712	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29234	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:26.219943	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29350	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-20 10:12:06.239869	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
29426	res_letterbox	1303	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:34:13.548694	Visualisation du document : 1303	res	192.168.1.55	resview
29441	res_letterbox	1213	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:48:58.298548	Visualisation du document : 1213	res	192.168.1.55	resview
29235	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:34.834309	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29236	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:37.344782	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29237	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:38.388179	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29238	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:39.248882	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29239	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:39.621235	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29240	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:40.33879	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29241	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:40.79608	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29242	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:42.056244	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29243	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:42.517819	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29412	res_letterbox	432	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:25:36.724765	Visualisation du document : 432	res	192.168.1.55	resview
29416	res_letterbox	433	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:26:24.99351	Visualisation du document : 433	res	192.168.1.55	resview
29245	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:56.301186	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29248	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:52:59.732915	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29263	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:54.887287	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29264	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:54.940404	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29265	listinstance	8058	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.019305	Diffusion du document 2258 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
29266	listinstance	8059	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.027944	Diffusion du document 2258 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
29267	listinstance	8060	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.035406	Diffusion du document 2258 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
29268	res_letterbox	2258	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.047289	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
29269	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.084844	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29270	thesaurus_res	2258	DEL	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.119161	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
29271	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:55.148981	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29303	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.378729	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29306	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:28.971564	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29249	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:53:48.34891	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29250	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:53:48.388163	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29251	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:53:48.433379	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29252	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:53:48.670983	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29254	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:07.760712	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29255	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:08.290555	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29273	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.171552	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29274	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.307782	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29278	res_letterbox	2259	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.449629	Visualisation du document : 2259	res	192.168.2.38	resview
29285	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:07.430489	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29427	res_letterbox	1303	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:34:35.27061	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29257	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:28.554726	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29258	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:29.317932	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29259	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:30.534978	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29260	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:31.334985	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29261	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:32.850498	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29262	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:54:47.23853	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29276	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.39815	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29277	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.431384	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29281	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:14.476259	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29417	res_letterbox	433	UP	af.koclega@bethunebruay.fr	2020-01-20 10:27:42.173292	Ajout d'une annotation privée sur le document n°433 (710)Visible par RHDE | 	notes	192.168.1.55	folderup
29418	notes	710	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:27:42.179272	Annotation ajoutée (710)	notes	192.168.1.55	noteadd
29272	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:08.893662	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29275	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.357763	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29302	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.342846	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29344	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:10:19.948592	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29345	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:10:20.004049	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29346	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:10:20.195749	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29347	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:10:20.299969	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29348	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:10:23.597121	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29349	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:10:23.826552	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29356	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:13:58.255033	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29419	res_letterbox	434	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:28:02.139282	Visualisation du document : 434	res	192.168.1.55	resview
29444	res_letterbox	1285	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:49:51.236076	Visualisation du document : 1285	res	192.168.60.36	resview
29279	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:09.46366	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29280	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:14.44147	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29297	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:23.781566	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29313	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.206079	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29314	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.250462	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29315	listinstance	8065	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.345678	Diffusion du document 2229 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
29316	res_letterbox	2229	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.36118	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
29317	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.398116	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29318	thesaurus_res	2229	DEL	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.432576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
29319	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:49.479646	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29325	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:08:41.460137	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29420	notes	711	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:32:19.775097	Annotation ajoutée (711)	notes	192.168.1.55	noteadd
29428	thesaurus_res	1303	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:34:35.339298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29430	res_attachments	202	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:34:57.323725	Visualisation du courrier n°202	apps	192.168.1.55	attachview
29282	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:14.524809	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29283	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 09:58:14.761389	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29323	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 10:08:23.241807	Visualisation du document : 2229	res	192.168.2.38	resview
29326	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:00.64886	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29327	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:00.740635	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29328	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:00.958829	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29329	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:01.047474	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29330	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:03.466093	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29331	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:03.702704	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29375	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:54.499095	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29421	res_letterbox	1359	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:32:34.766662	Visualisation du document : 1359	res	192.168.1.55	resview
29286	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:07.929071	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29311	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:12.326125	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29287	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:23.961918	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29296	res_letterbox	2041	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 10:01:14.382877	Visualisation du document : 2041	res	192.168.1.47	resview
29309	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:34.487922	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29310	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:34.986295	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29332	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:09.828828	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29333	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:09.897336	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29334	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:10.066579	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29335	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:10.154997	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29336	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:12.295676	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29337	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:12.564951	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29422	res_letterbox	1359	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:33:08.628492	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29288	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.525649	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29289	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.570431	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29290	listinstance	8062	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.661347	Diffusion du document 2259 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
29291	listinstance	8063	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.668643	Diffusion du document 2259 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
29292	res_letterbox	2259	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.680151	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
29293	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.725834	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29294	thesaurus_res	2259	DEL	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.761659	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
29295	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:00:33.789706	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29298	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.037321	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29299	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.188192	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29304	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.404974	Visualisation du document : 2229	res	192.168.2.38	resview
29305	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:28.933502	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29320	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 10:07:12.011686	Visualisation du document : 2229	res	192.168.2.38	resview
29357	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:10.750434	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29300	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.260289	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29301	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:24.305932	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29312	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:05:35.060254	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29324	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:08:41.166342	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29351	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:13:43.099422	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29369	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:37.420983	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29370	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:37.482626	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29371	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:37.66437	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29372	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:37.75227	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29410	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-20 10:24:45.33654	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
29307	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:29.020855	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29308	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:04:29.233546	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29322	res_letterbox	2229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 10:08:15.702124	Visualisation du document : 2229	res	192.168.2.38	resview
29352	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:13:52.227401	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29353	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-20 10:13:52.671794	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
29354	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:13:52.703475	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29355	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:13:57.988072	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29389	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:17.143828	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29413	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-20 10:25:50.352956	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
29414	res_letterbox	432	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:26:19.858329	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29415	thesaurus_res	432	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:26:19.932729	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29429	res_letterbox	1302	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:34:39.572815	Visualisation du document : 1302	res	192.168.1.55	resview
29432	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-20 10:41:36.829081	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
29434	res_letterbox	1010	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 10:43:24.384906	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29435	thesaurus_res	1010	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:43:24.476846	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29338	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:22.561394	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29339	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:22.621917	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29340	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:22.784061	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29341	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:22.876148	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29342	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:25.708776	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29343	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:09:25.926346	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29439	res_letterbox	1301	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:48:54.095615	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29440	thesaurus_res	1301	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:48:54.165915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29358	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:10.815042	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29359	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:11.022417	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29360	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:11.110661	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29361	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:13.274112	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29362	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:13.515434	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29396	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:17:46.964692	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29397	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:17:47.026476	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29398	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:17:47.222833	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29399	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:17:47.311074	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29423	thesaurus_res	1359	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:33:08.704996	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
30021	res_letterbox	2364	ADD	superadmin	2020-01-20 15:07:03.250847	Document ajouté	res	127.0.0.1	resadd
29363	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:23.850971	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29364	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:23.902894	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29365	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:24.056926	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29366	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:24.127767	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29367	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:26.357045	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29368	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:26.593329	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29390	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:28.880539	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29391	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:28.946948	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29392	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:29.133896	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29424	res_letterbox	1358	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:33:12.718553	Visualisation du document : 1358	res	192.168.1.55	resview
29425	notes	713	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:34:06.973671	Annotation ajoutée (713)	notes	192.168.1.55	noteadd
29373	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:41.662409	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29374	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:41.916342	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29388	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:16.857125	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29376	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:54.612965	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29377	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:54.813472	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29378	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:54.896215	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29379	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:56.82092	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29380	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:14:57.05181	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29394	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:36.89736	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29395	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:37.198018	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29381	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:13.214003	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29382	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:13.28218	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29383	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:13.469495	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29384	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:13.536644	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29385	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:16.87635	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29386	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:17.110625	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29387	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:15:22.036052	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29393	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:16:29.199438	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29443	res_letterbox	1212	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:49:37.731299	Visualisation du document : 1212	res	192.168.1.55	resview
29449	res_letterbox	1090	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:50:25.854361	Visualisation du document : 1090	res	192.168.1.55	resview
29400	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:17:50.27581	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29401	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:17:50.557502	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29402	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:17.163672	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29403	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:17.225606	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29404	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:17.423364	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29405	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:17.491128	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29406	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:19.622354	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29407	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:19.837237	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29408	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-20 10:18:22.340005	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 9<br/>\nAffected tags: xss, csrf, id, rfe<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6ODYsInVzZXJJZCI6Im5hZGluZS5kZWZlYnZpbkBiZXRodW5lYnJ1YXkuZnIiLCJjb29raWVLZXkiOiIkMnkkMTAkWHJpeUV1UFNVOVNNZFUxNndTTHM0T0x1NXl4MFFFS2RIOWY2RTVWdjBlS1llQUVGcS5GSEMifQ==<br/>\nImpact: 9 | Tags: xss, csrf, id, rfe<br/>\nDescription: Detects obfuscated JavaScript script injections | Tags: xss, csrf | ID: 25<br/>\nDescription: Detects common XSS concatenation patterns 2/2 | Tags: xss, csrf, id, rfe | ID: 31<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.2142857142857<br/><br/>\n	admin	192.168.2.38	phpidscontrol
29409	res_letterbox	431	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:24:11.529714	Visualisation du document : 431	res	192.168.1.55	resview
29411	notes	708	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:25:29.030049	Annotation ajoutée (708)	notes	192.168.1.55	noteadd
29431	users	jessie.andrzejewski@bethunebruay.fr	LOGIN	jessie.andrzejewski@bethunebruay.fr	2020-01-20 10:35:44.414793	Connexion de l'utilisateur jessie.andrzejewski@bethunebruay.fr IP : 192.168.3.28	admin	192.168.3.28	userlogin
29433	res_letterbox	1010	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:42:01.548792	Visualisation du document : 1010	res	192.168.60.36	resview
29436	res_letterbox	1302	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:47:40.370382	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29437	thesaurus_res	1302	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:47:40.441021	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29438	res_letterbox	1301	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:47:45.990851	Visualisation du document : 1301	res	192.168.1.55	resview
29442	notes	718	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:49:35.500785	Annotation ajoutée (718)	notes	192.168.1.55	noteadd
29445	res_letterbox	1285	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 10:50:20.983107	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29446	thesaurus_res	1285	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:50:21.063559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29447	res_letterbox	1212	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:50:21.798053	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29448	thesaurus_res	1212	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:50:21.870318	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29450	notes	721	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:50:53.151175	Annotation ajoutée (721)	notes	192.168.1.55	noteadd
29451	res_letterbox	1004	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:50:55.547506	Visualisation du document : 1004	res	192.168.1.55	resview
29452	notes	722	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:51:32.517256	Annotation ajoutée (722)	notes	192.168.1.55	noteadd
29453	res_letterbox	1004	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:51:39.761402	Visualisation du document : 1004	res	192.168.1.55	resview
29454	res_letterbox	1004	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:51:56.891778	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29455	thesaurus_res	1004	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:51:56.964741	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29456	res_letterbox	1421	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:52:11.340891	Visualisation du document : 1421	res	192.168.60.36	resview
29457	res_letterbox	1003	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:52:17.374707	Visualisation du document : 1003	res	192.168.1.55	resview
29458	res_letterbox	1419	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:52:34.403405	Visualisation du document : 1419	res	192.168.60.36	resview
29459	notes	724	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:52:46.994483	Annotation ajoutée (724)	notes	192.168.1.55	noteadd
29460	res_letterbox	1002	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:52:53.678978	Visualisation du document : 1002	res	192.168.1.55	resview
29461	notes	725	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:53:28.295219	Annotation ajoutée (725)	notes	192.168.1.55	noteadd
29462	res_letterbox	1001	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:53:36.110125	Visualisation du document : 1001	res	192.168.1.55	resview
29463	res_view_letterbox	1419	UP	frederique.ramette@bethunebruay.fr	2020-01-20 10:53:47.142708	Ajout d'une annotation sur le document n°1419 (726) Depuis un web service	notes	192.168.60.36	resup
29464	notes	726	ADD	frederique.ramette@bethunebruay.fr	2020-01-20 10:53:47.147599	Annotation ajoutée (726) Depuis un web service	notes	192.168.60.36	noteadd
29465	res_letterbox	1419	ACTION#3	frederique.ramette@bethunebruay.fr	2020-01-20 10:53:47.166088	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.60.36	3
29466	thesaurus_res	1419	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:53:47.249768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29467	res_letterbox	1326	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:53:52.322785	Visualisation du document : 1326	res	192.168.60.36	resview
29468	res_attachments	203	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:54:15.080897	Visualisation du courrier n°203	apps	192.168.60.36	attachview
29469	res_letterbox	1249	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:54:56.530164	Visualisation du document : 1249	res	192.168.60.36	resview
29470	res_letterbox	1001	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:54:58.68786	Visualisation du document : 1001	res	192.168.1.55	resview
29471	res_letterbox	1219	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:55:10.488355	Visualisation du document : 1219	res	192.168.60.36	resview
29472	res_letterbox	1001	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:55:18.740497	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29473	thesaurus_res	1001	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:55:18.802211	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29474	res_letterbox	1000	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:55:24.458956	Visualisation du document : 1000	res	192.168.1.55	resview
29475	res_letterbox	1219	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 10:56:15.102903	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29476	thesaurus_res	1219	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:56:15.186746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29477	res_letterbox	1000	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:56:17.360024	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29478	thesaurus_res	1000	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:56:17.424973	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29479	res_letterbox	789	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:56:22.779714	Visualisation du document : 789	res	192.168.1.55	resview
29480	res_letterbox	1081	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:56:22.899747	Visualisation du document : 1081	res	192.168.60.36	resview
29481	notes	730	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:56:57.541595	Annotation ajoutée (730)	notes	192.168.1.55	noteadd
29482	res_letterbox	708	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:57:04.704862	Visualisation du document : 708	res	192.168.1.55	resview
29483	res_view_letterbox	1081	UP	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:06.345586	Ajout d'une annotation sur le document n°1081 (731) Depuis un web service	notes	192.168.60.36	resup
29484	notes	731	ADD	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:06.350144	Annotation ajoutée (731) Depuis un web service	notes	192.168.60.36	noteadd
29485	res_letterbox	1081	ACTION#3	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:06.362549	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.60.36	3
29486	thesaurus_res	1081	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:06.431174	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29487	res_letterbox	1015	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:13.265221	Visualisation du document : 1015	res	192.168.60.36	resview
29488	res_letterbox	708	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 10:57:29.023963	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29489	thesaurus_res	708	DEL	af.koclega@bethunebruay.fr	2020-01-20 10:57:29.083505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29490	res_letterbox	707	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:57:35.4714	Visualisation du document : 707	res	192.168.1.55	resview
29491	res_letterbox	1015	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:49.274492	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29492	thesaurus_res	1015	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:49.349104	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29493	res_letterbox	1011	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:58.424092	Visualisation du document : 1011	res	192.168.60.36	resview
29494	res_letterbox	1011	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 10:58:39.918564	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29495	thesaurus_res	1011	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 10:58:39.988619	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29496	res_letterbox	770	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 10:58:47.541691	Visualisation du document : 770	res	192.168.60.36	resview
29497	notes	735	ADD	af.koclega@bethunebruay.fr	2020-01-20 10:59:00.23499	Annotation ajoutée (735)	notes	192.168.1.55	noteadd
29498	res_letterbox	705	VIEW	af.koclega@bethunebruay.fr	2020-01-20 10:59:31.68226	Visualisation du document : 705	res	192.168.1.55	resview
29499	notes	736	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:00:01.897524	Annotation ajoutée (736)	notes	192.168.1.55	noteadd
29500	res_letterbox	704	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:00:14.229905	Visualisation du document : 704	res	192.168.1.55	resview
29501	res_letterbox	748	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:00:27.691845	Visualisation du document : 748	res	192.168.60.36	resview
29502	notes	737	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:00:49.14447	Annotation ajoutée (737)	notes	192.168.1.55	noteadd
29503	res_letterbox	580	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:00:54.866584	Visualisation du document : 580	res	192.168.1.55	resview
29504	res_letterbox	748	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:00:56.923218	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29505	thesaurus_res	748	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:00:57.004898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29506	res_letterbox	745	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:01:05.61424	Visualisation du document : 745	res	192.168.60.36	resview
29507	notes	739	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:01:29.116876	Annotation ajoutée (739)	notes	192.168.1.55	noteadd
29508	res_letterbox	745	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:01:50.308488	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29509	thesaurus_res	745	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:01:50.409027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29515	res_letterbox	1326	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:02:58.006019	Visualisation du document : 1326	res	192.168.60.36	resview
29510	res_letterbox	746	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:01:57.822387	Visualisation du document : 746	res	192.168.60.36	resview
29511	res_letterbox	580	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:01:59.478963	Visualisation du document : 580	res	192.168.1.55	resview
29512	res_letterbox	740	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:02:22.485171	Visualisation du document : 740	res	192.168.60.36	resview
29513	res_letterbox	740	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:02:43.212291	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29514	thesaurus_res	740	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:02:43.294261	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29516	res_letterbox	1733	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:03:34.273331	Visualisation du document : 1733	res	192.168.60.36	resview
29517	res_letterbox	579	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:03:53.842296	Visualisation du document : 579	res	192.168.1.55	resview
29518	res_letterbox	1600	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:02.254413	Visualisation du document : 1600	res	192.168.60.36	resview
29519	res_letterbox	1600	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:24.659635	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29520	thesaurus_res	1600	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:24.762838	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29521	res_letterbox	1735	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:29.683619	Visualisation du document : 1735	res	192.168.60.36	resview
29522	notes	743	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:04:30.43127	Annotation ajoutée (743)	notes	192.168.1.55	noteadd
29523	res_letterbox	579	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:04:38.084138	Visualisation du document : 579	res	192.168.1.55	resview
29524	res_letterbox	1735	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:52.073928	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29525	thesaurus_res	1735	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:52.176832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29526	res_letterbox	1731	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:57.498179	Visualisation du document : 1731	res	192.168.60.36	resview
29527	res_letterbox	1599	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:05:19.978112	Visualisation du document : 1599	res	192.168.60.36	resview
29528	res_letterbox	578	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:05:31.848241	Visualisation du document : 578	res	192.168.1.55	resview
29529	res_letterbox	1599	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:05:48.980787	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29530	thesaurus_res	1599	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:05:49.048277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29531	res_letterbox	1596	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:05:55.400005	Visualisation du document : 1596	res	192.168.60.36	resview
29532	notes	746	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:06:09.164916	Annotation ajoutée (746)	notes	192.168.1.55	noteadd
29533	res_letterbox	577	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:06:17.728469	Visualisation du document : 577	res	192.168.1.55	resview
29534	res_letterbox	1596	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:06:20.045848	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29535	thesaurus_res	1596	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:06:20.131215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29536	res_letterbox	1598	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:06:31.750006	Visualisation du document : 1598	res	192.168.60.36	resview
29537	res_letterbox	1598	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:04.323914	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29538	thesaurus_res	1598	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:04.408022	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29539	res_letterbox	577	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:07:12.882702	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29540	thesaurus_res	577	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:07:12.960738	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29541	res_letterbox	1597	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:13.723352	Visualisation du document : 1597	res	192.168.60.36	resview
29542	res_letterbox	576	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:07:20.429532	Visualisation du document : 576	res	192.168.1.55	resview
29543	res_letterbox	1597	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:25.715215	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29544	thesaurus_res	1597	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:25.784823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29545	res_letterbox	1595	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:30.707915	Visualisation du document : 1595	res	192.168.60.36	resview
29546	res_letterbox	1595	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:43.138615	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29547	thesaurus_res	1595	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:43.222376	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29548	res_letterbox	1594	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:49.809527	Visualisation du document : 1594	res	192.168.60.36	resview
29549	res_letterbox	1594	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:01.937112	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29550	thesaurus_res	1594	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:02.006611	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29551	notes	753	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:08:04.509398	Annotation ajoutée (753)	notes	192.168.1.55	noteadd
29552	res_letterbox	1593	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:10.468382	Visualisation du document : 1593	res	192.168.60.36	resview
29553	res_letterbox	1593	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:21.514404	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29554	thesaurus_res	1593	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:21.592091	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29555	res_letterbox	1591	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:29.689551	Visualisation du document : 1591	res	192.168.60.36	resview
29556	res_letterbox	1591	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:37.888604	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29557	thesaurus_res	1591	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:37.972656	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29558	res_letterbox	1590	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:45.288892	Visualisation du document : 1590	res	192.168.60.36	resview
29559	res_letterbox	1590	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:54.247159	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29560	thesaurus_res	1590	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:54.317208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29562	res_letterbox	1589	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:00.332834	Visualisation du document : 1589	res	192.168.60.36	resview
29565	res_letterbox	1587	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:20.469745	Visualisation du document : 1587	res	192.168.60.36	resview
29574	res_letterbox	1537	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:06.552115	Visualisation du document : 1537	res	192.168.60.36	resview
29577	res_letterbox	1726	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:10:18.215229	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29578	thesaurus_res	1726	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:10:18.273572	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29581	res_letterbox	1536	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:30.46108	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29582	thesaurus_res	1536	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:30.531746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29584	res_letterbox	1535	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:43.262937	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29585	thesaurus_res	1535	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:43.341518	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29587	res_letterbox	1426	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:58.306595	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29588	thesaurus_res	1426	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:58.376752	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29561	res_letterbox	1726	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:08:56.450215	Visualisation du document : 1726	res	192.168.1.55	resview
29572	res_letterbox	1538	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:59.555905	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29573	thesaurus_res	1538	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:59.63177	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29580	res_letterbox	1725	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:10:24.695618	Visualisation du document : 1725	res	192.168.1.55	resview
29591	res_letterbox	1725	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:11:39.794333	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29592	thesaurus_res	1725	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:11:39.866784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29563	res_letterbox	1589	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:11.674174	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29564	thesaurus_res	1589	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:11.752273	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29566	res_letterbox	1587	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:27.360585	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29567	thesaurus_res	1587	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:27.436429	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29568	res_letterbox	1561	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:33.181708	Visualisation du document : 1561	res	192.168.60.36	resview
29569	res_letterbox	1561	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:40.245741	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29570	thesaurus_res	1561	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:40.324839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29575	res_letterbox	1537	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:15.689382	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29576	thesaurus_res	1537	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:15.766708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29571	res_letterbox	1538	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:47.593749	Visualisation du document : 1538	res	192.168.60.36	resview
29579	res_letterbox	1536	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:21.552199	Visualisation du document : 1536	res	192.168.60.36	resview
29583	res_letterbox	1535	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:35.424578	Visualisation du document : 1535	res	192.168.60.36	resview
29586	res_letterbox	1426	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:49.709359	Visualisation du document : 1426	res	192.168.60.36	resview
29589	res_letterbox	1326	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:11:13.275504	Visualisation du document : 1326	res	192.168.60.36	resview
29590	res_letterbox	1326	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:11:26.329827	Visualisation du document : 1326	res	192.168.60.36	resview
29593	res_letterbox	1724	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:11:49.923158	Visualisation du document : 1724	res	192.168.1.55	resview
29594	res_letterbox	1724	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:15:12.941093	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29595	thesaurus_res	1724	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:15:13.007241	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29596	res_letterbox	1722	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:15:20.516038	Visualisation du document : 1722	res	192.168.1.55	resview
29597	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-20 11:15:38.897602	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
29598	res_letterbox	1722	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:15:40.210756	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29599	thesaurus_res	1722	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:15:40.280034	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29600	res_letterbox	1721	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:15:44.660539	Visualisation du document : 1721	res	192.168.1.55	resview
29601	res_letterbox	1360	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:17:13.761479	Visualisation du document : 1360	res	192.168.1.55	resview
29602	res_letterbox	1360	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:18:08.334524	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29603	thesaurus_res	1360	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:18:08.431259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29604	users	aline.louchart@bethunebruay.fr	LOGIN	aline.louchart@bethunebruay.fr	2020-01-20 11:18:44.339724	Connexion de l'utilisateur aline.louchart@bethunebruay.fr IP : 192.168.2.93	admin	192.168.2.93	userlogin
29605	res_letterbox	1134	VIEW	aline.louchart@bethunebruay.fr	2020-01-20 11:19:13.805908	Visualisation du document : 1134	res	192.168.2.93	resview
29606	res_letterbox	1567	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-20 11:19:18.947853	Visualisation du document : 1567	res	192.168.4.44	resview
29607	res_letterbox	1224	VIEW	aline.louchart@bethunebruay.fr	2020-01-20 11:19:22.815049	Visualisation du document : 1224	res	192.168.2.93	resview
29608	res_letterbox	1378	VIEW	aline.louchart@bethunebruay.fr	2020-01-20 11:19:30.052416	Visualisation du document : 1378	res	192.168.2.93	resview
29609	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-20 11:21:22.312533	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
29610	res_letterbox	1567	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-20 11:23:18.285826	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
29611	thesaurus_res	1567	DEL	virginie.grudzien@bethunebruay.fr	2020-01-20 11:23:18.380449	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
29612	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-20 11:23:27.62337	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
29613	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-20 11:23:28.8098	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
29614	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:23:36.528598	Visualisation du document : 2163	res	192.168.20.137	resview
29615	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:24:42.369791	Visualisation du document : 2162	res	192.168.20.137	resview
29616	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-20 11:24:54.010012	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
29617	res_letterbox	598	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:25:19.423387	Visualisation du document : 598	res	192.168.60.36	resview
29618	res_letterbox	598	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:25:44.01127	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29619	thesaurus_res	598	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:25:44.106495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29620	res_letterbox	599	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:26:08.248054	Visualisation du document : 599	res	192.168.60.36	resview
29621	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-20 11:26:12.364704	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.205	admin	192.168.11.205	userlogin
29622	res_letterbox	599	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:26:32.886519	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29623	thesaurus_res	599	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:26:33.011327	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29624	res_letterbox	600	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:26:43.22696	Visualisation du document : 600	res	192.168.60.36	resview
29625	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-20 11:27:03.120284	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
29626	res_letterbox	1081	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 11:27:03.740974	Visualisation du document : 1081	res	192.168.1.47	resview
29627	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:27:16.02874	Visualisation du document : 2163	res	192.168.20.137	resview
29628	thesaurus_res	1081	DEL	lucie.thery@bethunebruay.fr	2020-01-20 11:27:45.211993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29629	listinstance	8163	ADD	lucie.thery@bethunebruay.fr	2020-01-20 11:27:45.288163	Diffusion du document 1081 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29630	res_letterbox	1081	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-20 11:27:45.301025	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
29631	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:27:52.353146	Visualisation du document : 2163	res	192.168.20.137	resview
29632	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:28:01.021663	Visualisation du document : 2162	res	192.168.20.137	resview
29633	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:28:09.692997	Visualisation du document : 2162	res	192.168.20.137	resview
29640	res_view_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:32:45.990056	Visualisation de la fiche détaillée du courrier n°1080	apps	192.168.20.137	resview
29634	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:28:49.074825	Visualisation du document : 2163	res	192.168.20.137	resview
29641	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:33:03.268893	Visualisation du document : 2163	res	192.168.20.137	resview
29642	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-20 11:33:14.870982	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
29644	res_letterbox	1731	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:34:07.632725	Visualisation du document : 1731	res	192.168.60.36	resview
29635	res_letterbox	600	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:28:57.233822	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29636	thesaurus_res	600	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:28:57.311406	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29638	res_letterbox	1326	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:31:25.660642	Visualisation du document : 1326	res	192.168.60.36	resview
29639	res_view_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:31:45.136861	Visualisation de la fiche détaillée du courrier n°2163	apps	192.168.20.137	resview
29637	res_letterbox	1731	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:30:53.122196	Visualisation du document : 1731	res	192.168.60.36	resview
29643	emails	51	ADD	frederique.ramette@bethunebruay.fr	2020-01-20 11:33:52.196396	Courriel ajouté	admin	192.168.60.36	emailCreation
29645	emails	52	ADD	frederique.ramette@bethunebruay.fr	2020-01-20 11:35:14.096543	Courriel ajouté	admin	192.168.60.36	emailCreation
29646	emails	52	UP	frederique.ramette@bethunebruay.fr	2020-01-20 11:35:29.925373	Email modifié	admin	192.168.60.36	emailModification
29647	res_letterbox	1733	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:37:16.473558	Visualisation du document : 1733	res	192.168.60.36	resview
29648	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-20 11:37:43.267941	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
29649	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-20 11:38:44.036463	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
29650	res_letterbox	2262	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-20 11:38:56.729217	Visualisation du document : 2262	res	192.168.50.121	resview
29651	res_view_letterbox	1378	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-20 11:39:22.364222	Visualisation de la fiche détaillée du courrier n°1378	apps	192.168.2.36	resview
29652	emails	53	ADD	frederique.ramette@bethunebruay.fr	2020-01-20 11:39:32.754763	Courriel ajouté	admin	192.168.60.36	emailCreation
29653	res_letterbox	1733	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-20 11:39:49.542329	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
29654	thesaurus_res	1733	DEL	frederique.ramette@bethunebruay.fr	2020-01-20 11:39:49.626309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
29655	res_letterbox	1731	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:39:55.070185	Visualisation du document : 1731	res	192.168.60.36	resview
29656	res_letterbox	1326	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:40:23.350747	Visualisation du document : 1326	res	192.168.60.36	resview
29657	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-20 11:40:32.706565	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
29658	res_letterbox	770	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:40:36.662417	Visualisation du document : 770	res	192.168.60.36	resview
29659	res_letterbox	1517	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:41:15.598392	Visualisation du document : 1517	res	192.168.1.55	resview
29660	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-20 11:41:23.707989	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
29661	notes	775	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:42:18.782838	Annotation ajoutée (775)	notes	192.168.1.55	noteadd
29662	res_letterbox	1364	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:42:25.135188	Visualisation du document : 1364	res	192.168.1.55	resview
29663	res_letterbox	1364	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:42:46.136006	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29664	thesaurus_res	1364	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:42:46.213904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29665	notes	777	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:43:16.294906	Annotation ajoutée (777)	notes	192.168.1.55	noteadd
29666	res_letterbox	1517	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:43:19.510004	Visualisation du document : 1517	res	192.168.1.55	resview
29667	emails	54	ADD	frederique.ramette@bethunebruay.fr	2020-01-20 11:43:36.082264	Courriel ajouté	admin	192.168.60.36	emailCreation
29668	res_letterbox	1517	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:43:38.313252	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29669	thesaurus_res	1517	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:43:38.380365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29670	res_letterbox	903	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:43:50.082256	Visualisation du document : 903	res	192.168.60.36	resview
29671	res_letterbox	1721	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:43:50.811057	Visualisation du document : 1721	res	192.168.1.55	resview
29672	res_letterbox	1249	VIEW	frederique.ramette@bethunebruay.fr	2020-01-20 11:44:20.933442	Visualisation du document : 1249	res	192.168.60.36	resview
29673	res_letterbox	1721	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:44:35.706619	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29674	thesaurus_res	1721	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:44:35.77867	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29675	res_letterbox	1624	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:44:43.466594	Visualisation du document : 1624	res	192.168.1.55	resview
29676	res_letterbox	1624	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 11:45:52.433031	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29677	thesaurus_res	1624	DEL	af.koclega@bethunebruay.fr	2020-01-20 11:45:52.498961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29678	res_letterbox	1557	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:45:59.702591	Visualisation du document : 1557	res	192.168.1.55	resview
29679	res_letterbox	1623	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:46:27.225779	Visualisation du document : 1623	res	192.168.1.55	resview
29680	notes	781	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:47:02.54739	Annotation ajoutée (781)	notes	192.168.1.55	noteadd
29681	res_letterbox	1622	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:47:07.829715	Visualisation du document : 1622	res	192.168.1.55	resview
29682	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-20 11:47:58.07896	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
29683	res_view_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:48:06.125302	Visualisation de la fiche détaillée du courrier n°2163	apps	192.168.20.137	resview
29684	notes	782	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:48:08.112222	Annotation ajoutée (782)	notes	192.168.1.55	noteadd
29685	res_letterbox	1621	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:48:10.714451	Visualisation du document : 1621	res	192.168.1.55	resview
29686	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-20 11:48:25.544134	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
29687	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-20 11:48:36.29763	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
29688	res_view_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:48:41.081719	Visualisation de la fiche détaillée du courrier n°2163	apps	192.168.20.137	resview
29689	res_view_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:48:47.048663	Visualisation de la fiche détaillée du courrier n°2163	apps	192.168.20.137	resview
29690	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-20 11:48:58.646529	Visualisation du document : 2162	res	192.168.20.137	resview
29691	res_letterbox	2333	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 11:51:46.410326	Visualisation du document : 2333	res	192.168.1.133	resview
29692	users	valerie.mortelec@bethunebruay.fr	LOGIN	valerie.mortelec@bethunebruay.fr	2020-01-20 11:52:04.985556	Connexion de l'utilisateur valerie.mortelec@bethunebruay.fr IP : 192.168.60.130	admin	192.168.60.130	userlogin
29693	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-20 11:53:11.643596	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
29694	notes	783	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:54:59.451325	Annotation ajoutée (783)	notes	192.168.1.55	noteadd
29695	res_letterbox	575	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:55:19.051028	Visualisation du document : 575	res	192.168.1.55	resview
29696	notes	784	ADD	af.koclega@bethunebruay.fr	2020-01-20 11:57:39.134773	Annotation ajoutée (784)	notes	192.168.1.55	noteadd
29697	res_letterbox	525	VIEW	af.koclega@bethunebruay.fr	2020-01-20 11:57:49.832143	Visualisation du document : 525	res	192.168.1.55	resview
29698	res_letterbox	2332	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 12:02:32.55762	Visualisation du document : 2332	res	192.168.1.133	resview
29699	res_view_letterbox	525	UP	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.594923	Ajout d'une annotation sur le document n°525 (785) Depuis un web service	notes	192.168.1.55	resup
29700	notes	785	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.5998	Annotation ajoutée (785) Depuis un web service	notes	192.168.1.55	noteadd
29701	listinstance	8175	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.652909	Diffusion du document 525 à maryvonne.lengagne@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
29702	listinstance	8176	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.661066	Diffusion du document 525 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
29703	listinstance	8177	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.667825	Diffusion du document 525 à nadege.bonnissant@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
29704	listinstance	8178	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.675254	Diffusion du document 525 à isabelle.malpaux@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
29705	res_letterbox	525	ACTION#36	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.685031	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
29706	thesaurus_res	525	DEL	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.750257	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29707	res_view_letterbox	525	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:13:37.058524	Visualisation de la fiche détaillée du courrier n°525	apps	192.168.1.55	resview
29708	res_view_letterbox	525	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:13:46.640939	Visualisation de la fiche détaillée du courrier n°525	apps	192.168.1.55	resview
29709	res_letterbox	525	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:14:17.569808	Visualisation du document : 525	res	192.168.1.55	resview
29710	res_view_letterbox	525	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:17:46.374424	Visualisation de la fiche détaillée du courrier n°525	apps	192.168.1.55	resview
29711	res_view_letterbox	575	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:18:13.015376	Visualisation de la fiche détaillée du courrier n°575	apps	192.168.1.55	resview
29712	res_view_letterbox	1621	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:18:27.151718	Visualisation de la fiche détaillée du courrier n°1621	apps	192.168.1.55	resview
29713	res_letterbox	2181	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:19:10.411733	Visualisation du document : 2181	res	192.168.1.55	resview
29714	res_letterbox	2333	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:19:53.803826	Visualisation du document : 2333	res	192.168.1.55	resview
29715	res_letterbox	2333	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 12:26:03.644485	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29716	thesaurus_res	2333	DEL	af.koclega@bethunebruay.fr	2020-01-20 12:26:03.734363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29717	res_letterbox	2331	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:26:12.046349	Visualisation du document : 2331	res	192.168.1.55	resview
29718	res_letterbox	1419	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 12:26:25.246709	Visualisation du document : 1419	res	192.168.1.47	resview
29719	thesaurus_res	1419	DEL	lucie.thery@bethunebruay.fr	2020-01-20 12:26:44.177714	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29720	listinstance	8181	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:26:44.246812	Diffusion du document 1419 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29721	listinstance	8182	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:26:44.253362	Diffusion du document 1419 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29722	res_letterbox	1419	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-20 12:26:44.264825	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
29723	res_letterbox	2041	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 12:26:51.804971	Visualisation du document : 2041	res	192.168.1.47	resview
29724	res_letterbox	2323	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 12:27:20.884925	Visualisation du document : 2323	res	192.168.1.47	resview
29725	notes	787	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:27:32.380739	Annotation ajoutée (787)	notes	192.168.1.55	noteadd
29726	res_letterbox	2330	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:27:38.805664	Visualisation du document : 2330	res	192.168.1.55	resview
29727	res_letterbox	2334	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 12:29:13.473564	Visualisation du document : 2334	res	192.168.1.47	resview
29728	res_letterbox	2330	ACTION#20	af.koclega@bethunebruay.fr	2020-01-20 12:29:24.468709	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
29729	thesaurus_res	2330	DEL	af.koclega@bethunebruay.fr	2020-01-20 12:29:24.549188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29730	res_letterbox	2331	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:29:29.676131	Visualisation du document : 2331	res	192.168.1.55	resview
29731	thesaurus_res	2334	DEL	lucie.thery@bethunebruay.fr	2020-01-20 12:30:27.06251	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30022	res_letterbox	2365	ADD	superadmin	2020-01-20 15:08:11.870212	Document ajouté	res	127.0.0.1	resadd
29732	listinstance	8185	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:30:27.117629	Diffusion du document 2334 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29733	listinstance	8186	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:30:27.125796	Diffusion du document 2334 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29734	res_letterbox	2334	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 12:30:27.138734	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29735	res_letterbox	2335	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 12:30:38.176577	Visualisation du document : 2335	res	192.168.1.47	resview
29737	contacts_v2	895	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:31:36.217962	Contact ajouté : GALLE Sébastien	admin	192.168.1.47	contacts_v2_add
29741	thesaurus_res	2335	DEL	lucie.thery@bethunebruay.fr	2020-01-20 12:32:19.650649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29742	listinstance	8187	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:32:19.70056	Diffusion du document 2335 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29743	listinstance	8188	ADD	lucie.thery@bethunebruay.fr	2020-01-20 12:32:19.708073	Diffusion du document 2335 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29744	res_letterbox	2335	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 12:32:19.718893	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29749	res_letterbox	2328	UP	af.koclega@bethunebruay.fr	2020-01-20 12:34:37.606171	Ajout d'une annotation privée sur le document n°2328 (790)Visible par RHDE | 	notes	192.168.1.55	folderup
29750	notes	790	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:34:37.611028	Annotation ajoutée (790)	notes	192.168.1.55	noteadd
29736	res_letterbox	2331	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:31:27.303661	Visualisation du document : 2331	res	192.168.1.55	resview
29738	res_view_letterbox	2331	UP	af.koclega@bethunebruay.fr	2020-01-20 12:31:49.560939	Annotation modifiée sur le document n°2331 (787) 	notes	192.168.1.55	resup
29739	notes	787	UP	af.koclega@bethunebruay.fr	2020-01-20 12:31:49.566032	Annotation modifiée (787)	notes	192.168.1.55	noteup
29740	res_letterbox	2329	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:32:02.08405	Visualisation du document : 2329	res	192.168.1.55	resview
29745	res_letterbox	2329	UP	af.koclega@bethunebruay.fr	2020-01-20 12:33:51.92879	Ajout d'une annotation privée sur le document n°2329 (789)Visible par RHDE | 	notes	192.168.1.55	folderup
29746	notes	789	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:33:51.93663	Annotation ajoutée (789)	notes	192.168.1.55	noteadd
29747	res_letterbox	2336	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 12:34:01.510727	Visualisation du document : 2336	res	192.168.1.47	resview
29751	res_letterbox	2334	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:34:47.885842	Visualisation du document : 2334	res	192.168.1.55	resview
29760	res_letterbox	2325	UP	af.koclega@bethunebruay.fr	2020-01-20 12:40:51.032452	Ajout d'une annotation privée sur le document n°2325 (793)Visible par RHDE | 	notes	192.168.1.55	folderup
29761	notes	793	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:40:51.035829	Annotation ajoutée (793)	notes	192.168.1.55	noteadd
29769	res_letterbox	2289	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:43:52.562955	Visualisation du document : 2289	res	192.168.1.55	resview
29771	res_letterbox	2254	UP	af.koclega@bethunebruay.fr	2020-01-20 12:46:51.058053	Ajout d'une annotation privée sur le document n°2254 (796)Visible par RHDE | 	notes	192.168.1.55	folderup
29772	notes	796	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:46:51.06292	Annotation ajoutée (796)	notes	192.168.1.55	noteadd
29748	res_letterbox	2328	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:34:02.839968	Visualisation du document : 2328	res	192.168.1.55	resview
29752	res_letterbox	2334	UP	af.koclega@bethunebruay.fr	2020-01-20 12:35:37.118624	Ajout d'une annotation privée sur le document n°2334 (791)Visible par RHDE | 	notes	192.168.1.55	folderup
29753	notes	791	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:35:37.122875	Annotation ajoutée (791)	notes	192.168.1.55	noteadd
29754	res_letterbox	2326	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:35:47.780156	Visualisation du document : 2326	res	192.168.1.55	resview
29755	res_letterbox	2326	UP	af.koclega@bethunebruay.fr	2020-01-20 12:36:05.67058	Ajout d'une annotation privée sur le document n°2326 (792)Visible par RHDE | 	notes	192.168.1.55	folderup
29756	notes	792	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:36:05.675794	Annotation ajoutée (792)	notes	192.168.1.55	noteadd
29757	res_letterbox	2326	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:36:20.578623	Visualisation du document : 2326	res	192.168.1.55	resview
29758	res_letterbox	2334	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:37:01.004898	Visualisation du document : 2334	res	192.168.1.55	resview
29759	res_letterbox	2325	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:37:23.929539	Visualisation du document : 2325	res	192.168.1.55	resview
29762	res_letterbox	2325	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:41:03.014361	Visualisation du document : 2325	res	192.168.1.55	resview
29763	res_letterbox	2324	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:41:57.180883	Visualisation du document : 2324	res	192.168.1.55	resview
29764	res_letterbox	2324	UP	af.koclega@bethunebruay.fr	2020-01-20 12:43:06.678508	Ajout d'une annotation privée sur le document n°2324 (794)Visible par RHDE | 	notes	192.168.1.55	folderup
29765	notes	794	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:43:06.684316	Annotation ajoutée (794)	notes	192.168.1.55	noteadd
29766	res_letterbox	2289	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:43:16.757846	Visualisation du document : 2289	res	192.168.1.55	resview
29767	res_letterbox	2289	UP	af.koclega@bethunebruay.fr	2020-01-20 12:43:41.235281	Ajout d'une annotation privée sur le document n°2289 (795)Visible par RHDE | 	notes	192.168.1.55	folderup
29768	notes	795	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:43:41.240297	Annotation ajoutée (795)	notes	192.168.1.55	noteadd
29770	res_letterbox	2254	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:45:13.271224	Visualisation du document : 2254	res	192.168.1.55	resview
29773	res_letterbox	2254	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:47:13.678219	Visualisation du document : 2254	res	192.168.1.55	resview
29774	res_letterbox	2253	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:49:44.950663	Visualisation du document : 2253	res	192.168.1.55	resview
29775	users	sandrine.delomez@bethunebruay.fr	LOGIN	sandrine.delomez@bethunebruay.fr	2020-01-20 12:51:07.487329	Connexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogin
29776	users	sandrine.delomez@bethunebruay.fr	LOGOUT	sandrine.delomez@bethunebruay.fr	2020-01-20 12:52:14.121589	Déconnexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogout
29777	res_letterbox	2253	UP	af.koclega@bethunebruay.fr	2020-01-20 12:52:17.011159	Ajout d'une annotation privée sur le document n°2253 (797)Visible par RHDE | 	notes	192.168.1.55	folderup
29778	notes	797	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:52:17.015813	Annotation ajoutée (797)	notes	192.168.1.55	noteadd
29779	res_letterbox	2253	VIEW	af.koclega@bethunebruay.fr	2020-01-20 12:52:31.693735	Visualisation du document : 2253	res	192.168.1.55	resview
29780	res_view_letterbox	2253	UP	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.383166	Ajout d'une annotation sur le document n°2253 (798) Depuis un web service	notes	192.168.1.55	resup
29781	notes	798	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.387952	Annotation ajoutée (798) Depuis un web service	notes	192.168.1.55	noteadd
29782	listinstance	8191	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.432566	Diffusion du document 2253 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
29783	listinstance	8192	ADD	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.439333	Diffusion du document 2253 à nadege.bonnissant@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
29784	res_letterbox	2253	ACTION#36	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.448893	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
29785	thesaurus_res	2253	DEL	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.521256	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
29786	users	helene.danel@bethunebruay.fr	LOGIN	helene.danel@bethunebruay.fr	2020-01-20 12:58:35.786361	Connexion de l'utilisateur helene.danel@bethunebruay.fr IP : 192.168.11.166	admin	192.168.11.166	userlogin
29787	thesaurus_res	2336	DEL	lucie.thery@bethunebruay.fr	2020-01-20 13:29:57.723711	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29788	listinstance	8193	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:29:57.77426	Diffusion du document 2336 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29789	listinstance	8194	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:29:57.781951	Diffusion du document 2336 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29790	res_letterbox	2336	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 13:29:57.793983	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29791	res_letterbox	2337	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 13:30:02.17952	Visualisation du document : 2337	res	192.168.1.47	resview
29792	thesaurus_res	2337	DEL	lucie.thery@bethunebruay.fr	2020-01-20 13:30:59.220518	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29793	listinstance	8195	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:30:59.269702	Diffusion du document 2337 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29794	listinstance	8196	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:30:59.275802	Diffusion du document 2337 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29795	res_letterbox	2337	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 13:30:59.288178	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29796	res_letterbox	2338	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 13:31:03.957032	Visualisation du document : 2338	res	192.168.1.47	resview
29797	thesaurus_res	2338	DEL	lucie.thery@bethunebruay.fr	2020-01-20 13:32:31.575928	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29798	listinstance	8197	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:32:31.629714	Diffusion du document 2338 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29799	listinstance	8198	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:32:31.638003	Diffusion du document 2338 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29800	res_letterbox	2338	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 13:32:31.64953	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29801	res_letterbox	2339	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 13:32:35.194149	Visualisation du document : 2339	res	192.168.1.47	resview
29802	thesaurus_res	2339	DEL	lucie.thery@bethunebruay.fr	2020-01-20 13:33:26.659052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29803	listinstance	8199	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:33:26.705487	Diffusion du document 2339 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29804	listinstance	8200	ADD	lucie.thery@bethunebruay.fr	2020-01-20 13:33:26.712104	Diffusion du document 2339 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29805	res_letterbox	2339	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 13:33:26.722984	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29806	res_letterbox	2340	ADD	superadmin	2020-01-20 13:38:04.042616	Document ajouté	res	127.0.0.1	resadd
29807	res_letterbox	2341	ADD	superadmin	2020-01-20 13:39:08.034481	Document ajouté	res	127.0.0.1	resadd
29808	res_letterbox	2342	ADD	superadmin	2020-01-20 13:39:08.165548	Document ajouté	res	127.0.0.1	resadd
29809	res_letterbox	2343	ADD	superadmin	2020-01-20 13:40:17.78758	Document ajouté	res	127.0.0.1	resadd
29810	res_letterbox	2344	ADD	superadmin	2020-01-20 13:40:17.925255	Document ajouté	res	127.0.0.1	resadd
29811	res_letterbox	2345	ADD	superadmin	2020-01-20 13:41:11.653059	Document ajouté	res	127.0.0.1	resadd
29812	res_letterbox	2346	ADD	superadmin	2020-01-20 13:41:11.792323	Document ajouté	res	127.0.0.1	resadd
29813	res_letterbox	2347	ADD	superadmin	2020-01-20 13:42:16.834336	Document ajouté	res	127.0.0.1	resadd
29814	res_letterbox	2348	ADD	superadmin	2020-01-20 13:43:24.213949	Document ajouté	res	127.0.0.1	resadd
29815	res_letterbox	2349	ADD	superadmin	2020-01-20 13:43:24.462291	Document ajouté	res	127.0.0.1	resadd
29816	res_letterbox	2350	ADD	superadmin	2020-01-20 13:43:24.590765	Document ajouté	res	127.0.0.1	resadd
29817	res_letterbox	2351	ADD	superadmin	2020-01-20 13:44:09.677919	Document ajouté	res	127.0.0.1	resadd
29818	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-20 13:44:18.030925	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.1.122	admin	192.168.1.122	userlogin
29819	res_letterbox	2340	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 13:50:59.594689	Visualisation du document : 2340	res	192.168.1.47	resview
29820	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-20 13:55:18.40504	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
29821	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-20 13:58:14.822553	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
29822	contacts_v2	896	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:01:00.39226	Contact ajouté : MOREAU Gérald	admin	192.168.1.47	contacts_v2_add
29823	thesaurus_res	2340	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:02:05.520924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29824	listinstance	8201	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:02:05.574429	Diffusion du document 2340 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29825	listinstance	8202	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:02:05.581429	Diffusion du document 2340 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29826	res_letterbox	2340	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:02:05.592575	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29827	res_letterbox	2341	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:02:37.951864	Visualisation du document : 2341	res	192.168.1.47	resview
29828	thesaurus_res	2341	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:05:02.694158	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29829	listinstance	8203	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:05:02.748806	Diffusion du document 2341 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29830	listinstance	8204	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:05:02.75608	Diffusion du document 2341 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29831	res_letterbox	2341	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:05:02.765575	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29832	res_letterbox	2342	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:05:12.31377	Visualisation du document : 2342	res	192.168.1.47	resview
29833	thesaurus_res	2342	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:06:41.91802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29834	listinstance	8205	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:06:41.965025	Diffusion du document 2342 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29835	listinstance	8206	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:06:41.972001	Diffusion du document 2342 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29836	res_letterbox	2342	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:06:41.984282	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29837	res_letterbox	2343	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:06:49.940403	Visualisation du document : 2343	res	192.168.1.47	resview
29838	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-20 14:06:57.564827	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
29839	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-20 14:07:05.732924	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
29840	res_letterbox	1560	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:07:28.281052	Visualisation du document : 1560	res	192.168.1.55	resview
29841	res_letterbox	2332	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:07:37.513967	Visualisation du document : 2332	res	192.168.1.133	resview
29842	notes	799	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:08:38.858383	Annotation ajoutée (799)	notes	192.168.1.55	noteadd
29843	res_letterbox	1557	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:08:43.547857	Visualisation du document : 1557	res	192.168.1.55	resview
29844	thesaurus_res	2343	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:08:47.850136	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29845	listinstance	8207	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:08:47.892251	Diffusion du document 2343 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29846	listinstance	8208	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:08:47.899213	Diffusion du document 2343 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29847	res_letterbox	2343	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:08:47.909977	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29848	res_letterbox	2344	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:09:02.469058	Visualisation du document : 2344	res	192.168.1.47	resview
29849	res_letterbox	1557	UP	af.koclega@bethunebruay.fr	2020-01-20 14:09:08.960931	Ajout d'une annotation privée sur le document n°1557 (800)Visible par RHDE | 	notes	192.168.1.55	folderup
29850	notes	800	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:09:08.96564	Annotation ajoutée (800)	notes	192.168.1.55	noteadd
29851	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-20 14:09:15.823601	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
29852	res_letterbox	1556	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:09:23.871925	Visualisation du document : 1556	res	192.168.1.55	resview
29853	res_letterbox	1556	UP	af.koclega@bethunebruay.fr	2020-01-20 14:10:19.678065	Ajout d'une annotation privée sur le document n°1556 (801)Visible par RHDE | 	notes	192.168.1.55	folderup
29854	notes	801	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:10:19.683598	Annotation ajoutée (801)	notes	192.168.1.55	noteadd
29855	res_letterbox	1555	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:10:29.213187	Visualisation du document : 1555	res	192.168.1.55	resview
29856	thesaurus_res	2344	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:10:43.739813	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29857	listinstance	8209	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:10:43.792883	Diffusion du document 2344 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29858	listinstance	8210	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:10:43.800996	Diffusion du document 2344 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29859	res_letterbox	2344	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:10:43.813976	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29860	notes	802	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:11:03.087288	Annotation ajoutée (802)	notes	192.168.1.55	noteadd
29861	res_letterbox	2345	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:11:03.879165	Visualisation du document : 2345	res	192.168.1.47	resview
29862	notes	803	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:11:07.849125	Annotation ajoutée (803)	notes	192.168.1.133	noteadd
29863	res_letterbox	2179	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:11:16.336816	Visualisation du document : 2179	res	192.168.1.133	resview
29864	res_letterbox	2346	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:11:18.550041	Visualisation du document : 2346	res	192.168.1.47	resview
29865	res_letterbox	2349	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:11:25.148443	Visualisation du document : 2349	res	192.168.1.47	resview
29866	res_letterbox	2350	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:11:38.548171	Visualisation du document : 2350	res	192.168.1.47	resview
29867	res_letterbox	2351	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:11:45.177256	Visualisation du document : 2351	res	192.168.1.47	resview
29868	res_letterbox	2348	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:11:53.710304	Visualisation du document : 2348	res	192.168.1.47	resview
29869	notes	804	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:12:56.289911	Annotation ajoutée (804)	notes	192.168.1.133	noteadd
29870	thesaurus_res	2348	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:13:01.12563	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29871	listinstance	8211	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:13:01.18527	Diffusion du document 2348 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29872	listinstance	8212	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:13:01.193497	Diffusion du document 2348 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29873	res_letterbox	2348	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:13:01.204592	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29874	res_letterbox	2345	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:13:05.634537	Visualisation du document : 2345	res	192.168.1.47	resview
29875	res_letterbox	2180	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:13:19.446059	Visualisation du document : 2180	res	192.168.1.133	resview
29876	thesaurus_res	2345	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:14:15.673479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29877	listinstance	8213	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:14:15.720732	Diffusion du document 2345 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29878	res_letterbox	2345	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:14:15.731596	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29879	res_letterbox	2347	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:14:23.913641	Visualisation du document : 2347	res	192.168.1.47	resview
29880	notes	805	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:14:31.345057	Annotation ajoutée (805)	notes	192.168.1.133	noteadd
29881	res_attachments	132	VIEW	severine.deturck@bethunebruay.fr	2020-01-20 14:15:06.788544	Visualisation du courrier n°132	apps	192.168.2.89	attachview
29882	res_attachments	132	VIEW	severine.deturck@bethunebruay.fr	2020-01-20 14:15:18.209135	Visualisation du courrier n°132	apps	192.168.2.89	attachview
29883	contacts_v2	897	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:17:19.235874	Contact ajouté : YVART Jean marc	admin	192.168.1.47	contacts_v2_add
29884	thesaurus_res	2347	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:17:27.262024	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29885	listinstance	8214	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:17:27.315977	Diffusion du document 2347 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29886	listinstance	8215	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:17:27.323761	Diffusion du document 2347 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29887	res_letterbox	2347	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:17:27.335103	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29888	res_letterbox	2346	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:17:31.20535	Visualisation du document : 2346	res	192.168.1.47	resview
29889	res_letterbox	2181	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:17:48.696981	Visualisation du document : 2181	res	192.168.1.133	resview
29890	res_letterbox	2181	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:18:26.186066	Visualisation du document : 2181	res	192.168.1.133	resview
29891	thesaurus_res	2346	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:18:32.62684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29892	listinstance	8216	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:18:32.673291	Diffusion du document 2346 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29893	res_letterbox	2346	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:18:32.683273	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29894	res_letterbox	2349	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:19:35.427262	Visualisation du document : 2349	res	192.168.1.47	resview
29895	res_letterbox	2124	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:20:01.581775	Visualisation du document : 2124	res	192.168.1.133	resview
29896	thesaurus_res	2349	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:21:17.227548	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29897	listinstance	8217	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:21:17.274526	Diffusion du document 2349 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29898	listinstance	8218	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:21:17.28013	Diffusion du document 2349 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30023	res_letterbox	2366	ADD	superadmin	2020-01-20 15:08:11.992158	Document ajouté	res	127.0.0.1	resadd
29899	res_letterbox	2349	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:21:17.290948	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29900	res_letterbox	2350	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:21:30.961652	Visualisation du document : 2350	res	192.168.1.47	resview
29916	res_letterbox	2111	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:26:34.559252	Visualisation du document : 2111	res	192.168.1.55	resview
29921	res_letterbox	2042	UP	af.koclega@bethunebruay.fr	2020-01-20 14:27:30.28967	Ajout d'une annotation privée sur le document n°2042 (810)Visible par RHDE | 	notes	192.168.1.55	folderup
29922	notes	810	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:27:30.295207	Annotation ajoutée (810)	notes	192.168.1.55	noteadd
29901	res_letterbox	2124	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:22:30.298404	Ajout d'une annotation privée sur le document n°2124 (806)Visible par RHDE | 	notes	192.168.1.133	folderup
29902	notes	806	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:22:30.307815	Annotation ajoutée (806)	notes	192.168.1.133	noteadd
29903	thesaurus_res	2350	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:23:11.447108	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29904	listinstance	8219	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:23:11.497407	Diffusion du document 2350 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29905	listinstance	8220	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:23:11.505256	Diffusion du document 2350 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29906	res_letterbox	2350	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:23:11.517062	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29907	res_letterbox	2351	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:23:19.175224	Visualisation du document : 2351	res	192.168.1.47	resview
29908	res_letterbox	1554	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:23:25.386651	Visualisation du document : 1554	res	192.168.1.55	resview
29915	res_letterbox	2122	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:26:25.706643	Visualisation du document : 2122	res	192.168.1.133	resview
29928	res_letterbox	2352	ADD	superadmin	2020-01-20 14:28:09.304169	Document ajouté	res	127.0.0.1	resadd
29909	thesaurus_res	2351	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:24:48.229419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29910	listinstance	8221	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:24:48.279945	Diffusion du document 2351 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29911	listinstance	8222	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:24:48.290042	Diffusion du document 2351 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29912	res_letterbox	2351	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:24:48.301126	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29919	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:27:09.64051	Visualisation du document : 2042	res	192.168.1.55	resview
29913	res_letterbox	1554	UP	af.koclega@bethunebruay.fr	2020-01-20 14:26:01.984071	Ajout d'une annotation privée sur le document n°1554 (807)Visible par RHDE | 	notes	192.168.1.55	folderup
29914	notes	807	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:26:01.988714	Annotation ajoutée (807)	notes	192.168.1.55	noteadd
29917	res_letterbox	2111	UP	af.koclega@bethunebruay.fr	2020-01-20 14:27:01.862831	Ajout d'une annotation privée sur le document n°2111 (808)Visible par RHDE | 	notes	192.168.1.55	folderup
29918	notes	808	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:27:01.867866	Annotation ajoutée (808)	notes	192.168.1.55	noteadd
29920	notes	809	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:27:18.489267	Annotation ajoutée (809)	notes	192.168.1.133	noteadd
29923	res_letterbox	2124	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:27:38.590651	Visualisation du document : 2124	res	192.168.1.133	resview
29924	res_letterbox	2042	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:27:40.805772	Visualisation du document : 2042	res	192.168.1.55	resview
29925	res_view_letterbox	2124	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:27:53.147688	Annotation modifiée sur le document n°2124 (806) 	notes	192.168.1.133	resup
29926	notes	806	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:27:53.15331	Annotation modifiée (806)	notes	192.168.1.133	noteup
29927	res_letterbox	2111	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:28:06.134075	Visualisation du document : 2111	res	192.168.1.55	resview
29929	res_letterbox	2040	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:28:33.550674	Visualisation du document : 2040	res	192.168.1.55	resview
29930	res_letterbox	2122	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:28:55.410038	Visualisation du document : 2122	res	192.168.1.133	resview
29931	res_letterbox	2040	UP	af.koclega@bethunebruay.fr	2020-01-20 14:29:03.567006	Ajout d'une annotation privée sur le document n°2040 (811)Visible par RHDE | 	notes	192.168.1.55	folderup
29932	notes	811	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:29:03.572455	Annotation ajoutée (811)	notes	192.168.1.55	noteadd
29933	res_letterbox	2039	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:29:40.922774	Visualisation du document : 2039	res	192.168.1.55	resview
29934	res_letterbox	2352	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:30:45.777969	Visualisation du document : 2352	res	192.168.1.47	resview
29935	notes	812	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:32:03.153756	Annotation ajoutée (812)	notes	192.168.1.133	noteadd
29936	res_letterbox	2123	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:32:08.514777	Visualisation du document : 2123	res	192.168.1.133	resview
29937	thesaurus_res	2352	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:32:21.155744	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29938	listinstance	8223	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:32:21.212085	Diffusion du document 2352 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29939	listinstance	8224	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:32:21.220501	Diffusion du document 2352 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
29940	res_letterbox	2352	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:32:21.234417	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29941	res_letterbox	2121	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:33:50.272329	Visualisation du document : 2121	res	192.168.1.133	resview
29942	res_letterbox	2039	UP	af.koclega@bethunebruay.fr	2020-01-20 14:34:10.90733	Ajout d'une annotation privée sur le document n°2039 (813)Visible par RHDE | 	notes	192.168.1.55	folderup
29943	notes	813	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:34:10.912223	Annotation ajoutée (813)	notes	192.168.1.55	noteadd
29944	res_letterbox	2037	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:36:25.312492	Visualisation du document : 2037	res	192.168.1.55	resview
29945	res_letterbox	2121	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:37:44.033367	Ajout d'une annotation privée sur le document n°2121 (814)Visible par RHDE | 	notes	192.168.1.133	folderup
29946	notes	814	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:37:44.039631	Annotation ajoutée (814)	notes	192.168.1.133	noteadd
29947	res_letterbox	2353	ADD	superadmin	2020-01-20 14:38:12.544246	Document ajouté	res	127.0.0.1	resadd
29948	res_letterbox	2354	ADD	superadmin	2020-01-20 14:38:12.687297	Document ajouté	res	127.0.0.1	resadd
29949	res_letterbox	2355	ADD	superadmin	2020-01-20 14:38:12.814996	Document ajouté	res	127.0.0.1	resadd
29950	res_letterbox	2356	ADD	superadmin	2020-01-20 14:38:12.946563	Document ajouté	res	127.0.0.1	resadd
29951	res_letterbox	2357	ADD	superadmin	2020-01-20 14:38:13.074909	Document ajouté	res	127.0.0.1	resadd
29952	res_letterbox	2358	ADD	superadmin	2020-01-20 14:38:13.203328	Document ajouté	res	127.0.0.1	resadd
29953	res_letterbox	2120	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:38:33.07448	Visualisation du document : 2120	res	192.168.1.133	resview
29954	res_letterbox	2120	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:40:14.825339	Ajout d'une annotation privée sur le document n°2120 (815)Visible par RHDE | 	notes	192.168.1.133	folderup
29955	notes	815	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:40:14.830537	Annotation ajoutée (815)	notes	192.168.1.133	noteadd
29956	notes	816	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:44:22.789999	Annotation ajoutée (816)	notes	192.168.1.133	noteadd
29957	res_letterbox	2119	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:44:36.376127	Visualisation du document : 2119	res	192.168.1.133	resview
29958	res_letterbox	2037	UP	af.koclega@bethunebruay.fr	2020-01-20 14:45:00.866302	Ajout d'une annotation privée sur le document n°2037 (817)Visible par RHDE | 	notes	192.168.1.55	folderup
29959	notes	817	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:45:00.870581	Annotation ajoutée (817)	notes	192.168.1.55	noteadd
29960	res_letterbox	2038	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:45:18.376785	Visualisation du document : 2038	res	192.168.1.55	resview
29961	res_letterbox	2118	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:45:50.955845	Visualisation du document : 2118	res	192.168.1.133	resview
29962	res_letterbox	2038	UP	af.koclega@bethunebruay.fr	2020-01-20 14:46:15.669446	Ajout d'une annotation privée sur le document n°2038 (818)Visible par RHDE | 	notes	192.168.1.55	folderup
29963	notes	818	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:46:15.673812	Annotation ajoutée (818)	notes	192.168.1.55	noteadd
29964	res_letterbox	2036	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:46:24.714587	Visualisation du document : 2036	res	192.168.1.55	resview
29965	res_letterbox	2036	UP	af.koclega@bethunebruay.fr	2020-01-20 14:47:10.074237	Ajout d'une annotation privée sur le document n°2036 (819)Visible par RHDE | 	notes	192.168.1.55	folderup
29966	notes	819	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:47:10.078654	Annotation ajoutée (819)	notes	192.168.1.55	noteadd
29967	res_letterbox	2035	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:47:19.044975	Visualisation du document : 2035	res	192.168.1.55	resview
29971	res_letterbox	2118	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:48:51.224189	Ajout d'une annotation privée sur le document n°2118 (821)Visible par RHDE | 	notes	192.168.1.133	folderup
29972	notes	821	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:48:51.227987	Annotation ajoutée (821)	notes	192.168.1.133	noteadd
29974	contacts_v2	898	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:50:02.711932	Contact ajouté : DIAC LOCATION	admin	192.168.1.47	contacts_v2_add
29981	notes	823	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:51:59.143866	Annotation ajoutée (823)	notes	192.168.1.133	noteadd
29968	res_letterbox	2035	UP	af.koclega@bethunebruay.fr	2020-01-20 14:48:07.848614	Ajout d'une annotation privée sur le document n°2035 (820)Visible par RHDE | 	notes	192.168.1.55	folderup
29969	notes	820	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:48:07.851939	Annotation ajoutée (820)	notes	192.168.1.55	noteadd
29970	res_letterbox	2035	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:48:16.409128	Visualisation du document : 2035	res	192.168.1.55	resview
29973	res_letterbox	2353	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:49:27.749385	Visualisation du document : 2353	res	192.168.1.47	resview
29975	thesaurus_res	2353	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:51:42.608781	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29976	listinstance	8225	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:51:42.650716	Diffusion du document 2353 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29977	res_letterbox	2353	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:51:42.662205	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29978	res_letterbox	2354	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:51:47.261493	Visualisation du document : 2354	res	192.168.1.47	resview
29979	res_letterbox	2035	UP	af.koclega@bethunebruay.fr	2020-01-20 14:51:54.902832	Ajout d'une annotation privée sur le document n°2035 (822)Visible par RHDE | 	notes	192.168.1.55	folderup
29980	notes	822	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:51:54.907926	Annotation ajoutée (822)	notes	192.168.1.55	noteadd
29982	res_letterbox	1949	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:52:06.573556	Visualisation du document : 1949	res	192.168.1.55	resview
29983	thesaurus_res	2354	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:53:17.448937	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29984	listinstance	8226	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:53:17.499293	Diffusion du document 2354 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29985	res_letterbox	2354	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:53:17.511255	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29986	res_letterbox	2355	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:53:21.354738	Visualisation du document : 2355	res	192.168.1.47	resview
29987	res_letterbox	2127	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:53:30.499179	Visualisation du document : 2127	res	192.168.1.133	resview
29988	thesaurus_res	2355	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:53:54.766226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29989	listinstance	8227	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:53:54.816539	Diffusion du document 2355 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
29990	res_letterbox	2355	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:53:54.82786	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
29991	res_letterbox	2356	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:54:02.696144	Visualisation du document : 2356	res	192.168.1.47	resview
29992	res_letterbox	1949	UP	af.koclega@bethunebruay.fr	2020-01-20 14:54:17.427661	Ajout d'une annotation privée sur le document n°1949 (824)Visible par RHDE | 	notes	192.168.1.55	folderup
29993	notes	824	ADD	af.koclega@bethunebruay.fr	2020-01-20 14:54:17.432169	Annotation ajoutée (824)	notes	192.168.1.55	noteadd
29994	res_letterbox	1948	VIEW	af.koclega@bethunebruay.fr	2020-01-20 14:54:29.886173	Visualisation du document : 1948	res	192.168.1.55	resview
29995	contacts_v2	899	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:54:36.542423	Contact ajouté : LEROY MERLIN	admin	192.168.1.47	contacts_v2_add
29996	res_letterbox	2127	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:55:05.449205	Ajout d'une annotation privée sur le document n°2127 (825)Visible par RHDE | 	notes	192.168.1.133	folderup
29997	notes	825	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:55:05.453388	Annotation ajoutée (825)	notes	192.168.1.133	noteadd
29998	thesaurus_res	2356	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:55:23.404457	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
29999	listinstance	8228	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:55:23.452685	Diffusion du document 2356 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30000	res_letterbox	2356	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:55:23.463341	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30001	res_letterbox	2357	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:55:29.809372	Visualisation du document : 2357	res	192.168.1.47	resview
30002	contacts_v2	900	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:57:44.930791	Contact ajouté : Pôle D''isbergues E.S.A.T	admin	192.168.1.47	contacts_v2_add
30003	res_letterbox	1797	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:58:08.661126	Visualisation du document : 1797	res	192.168.1.133	resview
30004	thesaurus_res	2357	DEL	lucie.thery@bethunebruay.fr	2020-01-20 14:58:09.465635	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30005	listinstance	8229	ADD	lucie.thery@bethunebruay.fr	2020-01-20 14:58:09.511291	Diffusion du document 2357 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30006	res_letterbox	2357	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 14:58:09.520034	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30007	res_letterbox	2358	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 14:58:17.187994	Visualisation du document : 2358	res	192.168.1.47	resview
30008	res_letterbox	1797	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:59:26.794307	Ajout d'une annotation privée sur le document n°1797 (826)Visible par RHDE | 	notes	192.168.1.133	folderup
30009	notes	826	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:59:26.797763	Annotation ajoutée (826)	notes	192.168.1.133	noteadd
30010	thesaurus_res	2358	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:00:42.672501	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30011	listinstance	8230	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:00:42.72426	Diffusion du document 2358 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30012	res_letterbox	2358	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:00:42.73443	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30013	res_letterbox	1948	UP	af.koclega@bethunebruay.fr	2020-01-20 15:02:27.653466	Ajout d'une annotation privée sur le document n°1948 (827)Visible par RHDE | 	notes	192.168.1.55	folderup
30014	notes	827	ADD	af.koclega@bethunebruay.fr	2020-01-20 15:02:27.662853	Annotation ajoutée (827)	notes	192.168.1.55	noteadd
30015	res_letterbox	2359	ADD	superadmin	2020-01-20 15:05:07.970468	Document ajouté	res	127.0.0.1	resadd
30016	res_letterbox	2360	ADD	superadmin	2020-01-20 15:05:08.089915	Document ajouté	res	127.0.0.1	resadd
30017	res_letterbox	2361	ADD	superadmin	2020-01-20 15:05:08.22187	Document ajouté	res	127.0.0.1	resadd
30018	res_letterbox	2362	ADD	superadmin	2020-01-20 15:05:08.350343	Document ajouté	res	127.0.0.1	resadd
30020	res_letterbox	2363	ADD	superadmin	2020-01-20 15:06:11.044652	Document ajouté	res	127.0.0.1	resadd
30019	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-20 15:05:10.62633	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
30025	res_letterbox	2368	ADD	superadmin	2020-01-20 15:08:12.237789	Document ajouté	res	127.0.0.1	resadd
30033	thesaurus_res	2359	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:24:11.958513	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30034	listinstance	8231	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:24:12.009388	Diffusion du document 2359 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30035	res_letterbox	2359	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:24:12.020067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30026	res_letterbox	2369	ADD	superadmin	2020-01-20 15:09:11.255612	Document ajouté	res	127.0.0.1	resadd
30032	res_letterbox	2359	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:09:20.393072	Visualisation du document : 2359	res	192.168.1.47	resview
30027	res_letterbox	2370	ADD	superadmin	2020-01-20 15:09:11.380896	Document ajouté	res	127.0.0.1	resadd
30043	thesaurus_res	2361	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:29:12.926183	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30044	listinstance	8233	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:29:12.963216	Diffusion du document 2361 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30045	res_letterbox	2361	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:29:12.972222	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30028	res_letterbox	2371	ADD	superadmin	2020-01-20 15:09:11.513121	Document ajouté	res	127.0.0.1	resadd
30040	res_letterbox	2361	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:27:27.383162	Visualisation du document : 2361	res	192.168.1.47	resview
30029	res_letterbox	2372	ADD	superadmin	2020-01-20 15:09:11.633005	Document ajouté	res	127.0.0.1	resadd
30030	res_letterbox	2373	ADD	superadmin	2020-01-20 15:09:11.748797	Document ajouté	res	127.0.0.1	resadd
30036	res_letterbox	2360	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:25:07.735573	Visualisation du document : 2360	res	192.168.1.47	resview
30031	res_letterbox	2374	ADD	superadmin	2020-01-20 15:09:11.862397	Document ajouté	res	127.0.0.1	resadd
30037	thesaurus_res	2360	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:27:18.211252	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30038	listinstance	8232	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:27:18.26095	Diffusion du document 2360 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30039	res_letterbox	2360	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:27:18.272189	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30041	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:27:29.516052	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
30042	contacts_v2	901	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:28:14.214207	Contact ajouté : UNION D''EXPERTS	admin	192.168.1.47	contacts_v2_add
30046	res_letterbox	2362	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:29:21.186382	Visualisation du document : 2362	res	192.168.1.47	resview
30047	contacts_v2	902	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:29:59.733459	Contact ajouté : LEGALLAIS	admin	192.168.1.47	contacts_v2_add
30048	thesaurus_res	2362	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:31:43.58115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30049	listinstance	8234	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:31:43.629529	Diffusion du document 2362 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30050	res_letterbox	2362	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:31:43.642452	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30051	res_letterbox	2037	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:31:48.854088	Visualisation du document : 2037	res	192.168.1.55	resview
30052	res_letterbox	2370	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:31:49.294658	Visualisation du document : 2370	res	192.168.1.47	resview
30053	res_attachments	204	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:31:59.399597	Visualisation du courrier n°204	apps	192.168.1.55	attachview
30054	res_letterbox	2364	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:32:03.102618	Visualisation du document : 2364	res	192.168.1.47	resview
30055	thesaurus_res	2364	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:34:02.246255	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30056	listinstance	8235	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:34:02.295276	Diffusion du document 2364 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30057	res_letterbox	2364	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:34:02.308496	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30058	res_letterbox	2363	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:34:09.416839	Visualisation du document : 2363	res	192.168.1.47	resview
30059	res_letterbox	1947	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:39:21.299639	Visualisation du document : 1947	res	192.168.1.55	resview
30060	res_view_letterbox	1108	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:39:43.69093	Visualisation de la fiche détaillée du courrier n°1108	apps	192.168.60.222	resview
30061	res_letterbox	1108	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:39:59.153693	Visualisation du document : 1108	res	192.168.60.222	resview
30062	res_letterbox	1947	UP	af.koclega@bethunebruay.fr	2020-01-20 15:40:16.110683	Ajout d'une annotation privée sur le document n°1947 (828)Visible par RHDE | 	notes	192.168.1.55	folderup
30063	notes	828	ADD	af.koclega@bethunebruay.fr	2020-01-20 15:40:16.115837	Annotation ajoutée (828)	notes	192.168.1.55	noteadd
30064	res_letterbox	1947	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:40:27.891422	Visualisation du document : 1947	res	192.168.1.55	resview
30065	thesaurus_res	2363	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:40:59.612282	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30066	listinstance	8236	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:40:59.663518	Diffusion du document 2363 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30067	res_letterbox	2363	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:40:59.675128	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30068	res_letterbox	2365	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:41:08.529146	Visualisation du document : 2365	res	192.168.1.47	resview
30069	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-20 15:41:16.212126	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
30070	res_view_letterbox	1108	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:41:19.931889	Document n° 205 Nouvelle pièce jointe au document maitre n°1108	apps	192.168.60.222	attachadd
30071	res_attachments	205	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:41:19.936915	Nouvelle pièce jointe (2019A-747-748) 	attachments	192.168.60.222	attachadd
30072	res_letterbox	1946	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:41:38.549232	Visualisation du document : 1946	res	192.168.1.55	resview
30073	res_view_letterbox	2106	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:41:49.309343	Visualisation de la fiche détaillée du courrier n°2106	apps	192.168.3.25	resview
30074	res_letterbox	1946	UP	af.koclega@bethunebruay.fr	2020-01-20 15:42:26.422568	Ajout d'une annotation privée sur le document n°1946 (829)Visible par RHDE | 	notes	192.168.1.55	folderup
30075	notes	829	ADD	af.koclega@bethunebruay.fr	2020-01-20 15:42:26.427292	Annotation ajoutée (829)	notes	192.168.1.55	noteadd
30076	res_attachments	205	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:42:33.648847	Visualisation du courrier n°205	apps	192.168.60.222	attachview
30077	res_letterbox	1509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:42:34.4667	Visualisation du document : 1509	res	192.168.3.25	resview
30078	res_letterbox	1944	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:42:35.152095	Visualisation du document : 1944	res	192.168.1.55	resview
30079	res_letterbox	1509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:42:53.266811	Visualisation du document : 1509	res	192.168.3.25	resview
30080	res_view_letterbox	1509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:43:11.274995	Visualisation de la fiche détaillée du courrier n°1509	apps	192.168.3.25	resview
30081	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:43:58.853905	Visualisation du document : 2272	res	192.168.3.25	resview
30082	res_letterbox	1944	UP	af.koclega@bethunebruay.fr	2020-01-20 15:44:26.877385	Ajout d'une annotation privée sur le document n°1944 (830)Visible par RHDE | 	notes	192.168.1.55	folderup
30083	notes	830	ADD	af.koclega@bethunebruay.fr	2020-01-20 15:44:26.881314	Annotation ajoutée (830)	notes	192.168.1.55	noteadd
30084	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-20 15:44:35.619379	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
30085	res_letterbox	1942	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:44:39.811075	Visualisation du document : 1942	res	192.168.1.55	resview
30086	res_view_letterbox	2272	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:07.430891	Ajout d'une annotation sur le document n°2272 (831) Depuis un web service	notes	192.168.3.25	resup
30087	notes	831	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:07.435831	Annotation ajoutée (831) Depuis un web service	notes	192.168.3.25	noteadd
30088	listinstance	8239	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:07.479377	Diffusion du document 2272 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30089	res_letterbox	2272	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:07.486674	Les courrier à traiter de la direction : Envoyer pour avis	basket	192.168.3.25	36
30584	res_letterbox	2404	ADD	superadmin	2020-01-20 17:04:10.990194	Document ajouté	res	127.0.0.1	resadd
30090	thesaurus_res	2272	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:07.55325	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30091	res_view_letterbox	1107	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:45:21.437645	Visualisation de la fiche détaillée du courrier n°1107	apps	192.168.60.222	resview
30092	res_letterbox	1107	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:45:28.687236	Visualisation du document : 1107	res	192.168.60.222	resview
30093	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:37.263801	Visualisation du document : 2272	res	192.168.3.25	resview
30094	res_view_letterbox	1107	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:45:43.012261	Document n° 206 Nouvelle pièce jointe au document maitre n°1107	apps	192.168.60.222	attachadd
30095	res_attachments	206	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:45:43.01883	Nouvelle pièce jointe (2019A-747-748) 	attachments	192.168.60.222	attachadd
30096	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:46:53.478922	Visualisation du document : 2272	res	192.168.3.25	resview
30097	res_letterbox	2272	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:47:45.622072	Visualisation du document : 2272	res	192.168.1.55	resview
30098	res_letterbox	1326	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:47:56.362967	Visualisation du document : 1326	res	192.168.60.222	resview
30099	res_letterbox	1509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:47:56.786756	Visualisation du document : 1509	res	192.168.3.25	resview
30100	res_letterbox	1326	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:01.03024	Visualisation du document : 1326	res	192.168.60.222	resview
30101	res_view_letterbox	1509	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:48:19.979759	Ajout d'une annotation sur le document n°1509 (832) Depuis un web service	notes	192.168.3.25	resup
30102	notes	832	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:48:19.9844	Annotation ajoutée (832) Depuis un web service	notes	192.168.3.25	noteadd
30103	listinstance	8242	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:48:20.032006	Diffusion du document 1509 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30104	res_letterbox	1509	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:48:20.040384	Les courrier à traiter de la direction : Envoyer pour avis	basket	192.168.3.25	36
30105	thesaurus_res	1509	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:48:20.114354	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30106	res_view_letterbox	1326	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:23.136179	Document n° 207 Nouvelle pièce jointe au document maitre n°1326	apps	192.168.60.222	attachadd
30107	res_attachments	207	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:23.141059	Nouvelle pièce jointe (2019A-966) 	attachments	192.168.60.222	attachadd
30108	res_letterbox	1326	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:23.240231	Visualisation du document : 1326	res	192.168.60.222	resview
30111	res_letterbox	2004	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:06.754614	Visualisation du document : 2004	res	192.168.3.25	resview
30126	res_view_letterbox	1510	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:58.215805	Ajout d'une annotation sur le document n°1510 (836) Depuis un web service	notes	192.168.3.25	resup
30127	notes	836	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:58.221697	Annotation ajoutée (836) Depuis un web service	notes	192.168.3.25	noteadd
30128	listinstance	8254	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:58.27407	Diffusion du document 1510 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30129	res_letterbox	1510	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:58.283095	Les courrier à traiter de la direction : Envoyer pour avis	basket	192.168.3.25	36
30130	thesaurus_res	1510	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:58.364805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30135	res_letterbox	2366	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:51:09.400005	Visualisation du document : 2366	res	192.168.1.47	resview
30109	res_attachments	207	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:37.191836	Visualisation du courrier n°207	apps	192.168.60.222	attachview
30110	res_attachments	207	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:37.299074	Visualisation de la pièce jointe : 207	attachments	192.168.60.222	resview
30112	res_letterbox	1326	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:49:17.874287	Mes courriers à traiter : Cloturer	basket	192.168.60.222	20
30113	thesaurus_res	1326	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:49:17.949112	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.222	thesauruslinkreset
30114	res_view_letterbox	2004	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:30.236598	Ajout d'une annotation sur le document n°2004 (834) Depuis un web service	notes	192.168.3.25	resup
30115	notes	834	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:30.241447	Annotation ajoutée (834) Depuis un web service	notes	192.168.3.25	noteadd
30116	listinstance	8248	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:30.2885	Diffusion du document 2004 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30117	res_letterbox	2004	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:30.297303	Les courrier à traiter de la direction : Envoyer pour avis	basket	192.168.3.25	36
30118	thesaurus_res	2004	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:30.583815	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30119	res_letterbox	1931	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:44.79482	Visualisation du document : 1931	res	192.168.3.25	resview
30120	res_view_letterbox	1931	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:07.488729	Ajout d'une annotation sur le document n°1931 (835) Depuis un web service	notes	192.168.3.25	resup
30121	notes	835	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:07.493545	Annotation ajoutée (835) Depuis un web service	notes	192.168.3.25	noteadd
30122	listinstance	8251	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:07.545628	Diffusion du document 1931 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30123	res_letterbox	1931	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:07.555498	Les courrier à traiter de la direction : Envoyer pour avis	basket	192.168.3.25	36
30124	thesaurus_res	1931	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:07.626377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30125	res_letterbox	1510	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:28.17678	Visualisation du document : 1510	res	192.168.3.25	resview
30131	thesaurus_res	2365	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:51:04.340746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30132	listinstance	8255	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:51:04.392857	Diffusion du document 2365 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30133	res_letterbox	2365	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:51:04.404124	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30134	res_letterbox	1508	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:06.114042	Visualisation du document : 1508	res	192.168.3.25	resview
30136	res_view_letterbox	1508	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:27.063426	Ajout d'une annotation sur le document n°1508 (837) Depuis un web service	notes	192.168.3.25	resup
30137	notes	837	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:27.069696	Annotation ajoutée (837) Depuis un web service	notes	192.168.3.25	noteadd
30138	listinstance	8258	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:27.114402	Diffusion du document 1508 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30139	res_letterbox	1508	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:27.122467	Les courrier à traiter de la direction : Envoyer pour avis	basket	192.168.3.25	36
30140	thesaurus_res	1508	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:27.184778	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30141	res_letterbox	2009	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:37.454603	Visualisation du document : 2009	res	192.168.3.25	resview
30142	res_view_letterbox	2009	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:54.168412	Ajout d'une annotation sur le document n°2009 (838) Depuis un web service	notes	192.168.3.25	resup
30143	notes	838	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:54.172791	Annotation ajoutée (838) Depuis un web service	notes	192.168.3.25	noteadd
30144	listinstance	8261	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:54.222833	Diffusion du document 2009 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30145	res_letterbox	2009	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:54.232145	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30146	thesaurus_res	2009	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:54.303617	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30147	thesaurus_res	2366	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:51:59.963801	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30148	listinstance	8262	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:52:00.031533	Diffusion du document 2366 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30149	res_letterbox	2366	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:52:00.048546	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30150	res_letterbox	2367	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:52:05.966568	Visualisation du document : 2367	res	192.168.1.47	resview
30151	res_letterbox	1036	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:19.982901	Visualisation du document : 1036	res	192.168.3.25	resview
30152	res_view_letterbox	1036	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:51.135528	Ajout d'une annotation sur le document n°1036 (839) Depuis un web service	notes	192.168.3.25	resup
30153	notes	839	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:51.145517	Annotation ajoutée (839) Depuis un web service	notes	192.168.3.25	noteadd
30154	listinstance	8265	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:51.188958	Diffusion du document 1036 à sebastien.fougnie@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30155	res_letterbox	1036	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:51.196503	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30156	thesaurus_res	1036	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:51.264754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30157	thesaurus_res	2367	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:52:55.912203	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30158	listinstance	8266	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:52:55.968928	Diffusion du document 2367 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30159	res_letterbox	2367	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:52:55.980868	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30160	res_letterbox	2368	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:53:19.823405	Visualisation du document : 2368	res	192.168.1.47	resview
30161	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:53:24.444382	Visualisation du document : 2272	res	192.168.3.25	resview
30162	res_letterbox	1729	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 15:53:32.850223	Visualisation du document : 1729	res	192.168.1.133	resview
30163	notes	840	ADD	af.koclega@bethunebruay.fr	2020-01-20 15:54:09.023361	Annotation ajoutée (840)	notes	192.168.1.55	noteadd
30164	thesaurus_res	2368	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:54:29.32001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30165	listinstance	8267	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:54:29.374932	Diffusion du document 2368 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30166	res_letterbox	2368	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:54:29.386473	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30167	res_letterbox	2369	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:54:34.052412	Visualisation du document : 2369	res	192.168.1.47	resview
30168	res_letterbox	2009	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:55:19.60011	Visualisation du document : 2009	res	192.168.1.55	resview
30169	thesaurus_res	2272	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:55:41.509727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30170	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:55:55.342491	Visualisation du document : 2272	res	192.168.3.25	resview
30171	thesaurus_res	2369	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:56:08.634284	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30172	listinstance	8271	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:56:08.688794	Diffusion du document 2369 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30173	res_letterbox	2369	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:56:08.700714	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30174	res_letterbox	2370	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:56:15.308435	Visualisation du document : 2370	res	192.168.1.47	resview
30175	thesaurus_res	2370	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:57:07.374335	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30176	listinstance	8272	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:57:07.423962	Diffusion du document 2370 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30177	res_letterbox	2370	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:57:07.43455	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30178	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:57:07.672733	Visualisation du document : 2272	res	192.168.3.25	resview
30179	res_letterbox	2371	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:57:16.511996	Visualisation du document : 2371	res	192.168.1.47	resview
30180	res_letterbox	1729	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 15:57:41.140755	Ajout d'une annotation privée sur le document n°1729 (841)Visible par RHDE | 	notes	192.168.1.133	folderup
30181	notes	841	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 15:57:41.145308	Annotation ajoutée (841)	notes	192.168.1.133	noteadd
30182	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-20 15:57:47.706062	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
30183	res_letterbox	2009	VIEW	af.koclega@bethunebruay.fr	2020-01-20 15:58:00.919615	Visualisation du document : 2009	res	192.168.1.55	resview
30184	res_letterbox	1931	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-20 15:58:07.885952	Visualisation du document : 1931	res	192.168.1.67	resview
30185	thesaurus_res	2371	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:58:08.5565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30186	listinstance	8273	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:58:08.59641	Diffusion du document 2371 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30187	res_letterbox	2371	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:58:08.605479	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30188	res_letterbox	2372	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:58:12.634271	Visualisation du document : 2372	res	192.168.1.47	resview
30189	res_letterbox	695	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:58:13.586363	Visualisation du document : 695	res	192.168.3.25	resview
30190	thesaurus_res	2372	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:58:53.969065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30191	listinstance	8274	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:58:54.018974	Diffusion du document 2372 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30192	res_letterbox	2372	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:58:54.031014	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30193	res_letterbox	2373	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:58:57.555308	Visualisation du document : 2373	res	192.168.1.47	resview
30194	res_letterbox	1550	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 15:59:27.470403	Visualisation du document : 1550	res	192.168.1.133	resview
30195	thesaurus_res	2373	DEL	lucie.thery@bethunebruay.fr	2020-01-20 15:59:44.939363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30196	listinstance	8275	ADD	lucie.thery@bethunebruay.fr	2020-01-20 15:59:44.98509	Diffusion du document 2373 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30197	res_letterbox	2373	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 15:59:44.99693	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30198	res_view_letterbox	695	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.603013	Ajout d'une annotation sur le document n°695 (842) Depuis un web service	notes	192.168.3.25	resup
30199	notes	842	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.606606	Annotation ajoutée (842) Depuis un web service	notes	192.168.3.25	noteadd
30200	listinstance	8278	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.656603	Diffusion du document 695 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30201	listinstance	8279	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.663271	Diffusion du document 695 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30589	res_letterbox	2409	ADD	superadmin	2020-01-20 17:05:16.309349	Document ajouté	res	127.0.0.1	resadd
30202	res_letterbox	695	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.67262	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30203	thesaurus_res	695	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.738878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30204	res_letterbox	2374	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 15:59:50.05608	Visualisation du document : 2374	res	192.168.1.47	resview
30205	res_letterbox	2272	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:54.710985	Visualisation du document : 2272	res	192.168.3.25	resview
30206	res_letterbox	1931	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 16:00:26.468056	Visualisation du document : 1931	res	192.168.3.25	resview
30207	res_letterbox	1550	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:00:42.15093	Ajout d'une annotation privée sur le document n°1550 (843)Visible par RHDE | 	notes	192.168.1.133	folderup
30208	notes	843	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:00:42.155803	Annotation ajoutée (843)	notes	192.168.1.133	noteadd
30209	res_letterbox	1552	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:00:53.822962	Visualisation du document : 1552	res	192.168.1.133	resview
30210	res_letterbox	2009	UP	af.koclega@bethunebruay.fr	2020-01-20 16:01:16.306758	Ajout d'une annotation privée sur le document n°2009 (844)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30211	notes	844	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:01:16.311797	Annotation ajoutée (844)	notes	192.168.1.55	noteadd
30212	res_letterbox	1509	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:01:30.97667	Visualisation du document : 1509	res	192.168.1.55	resview
30219	res_letterbox	1509	UP	af.koclega@bethunebruay.fr	2020-01-20 16:02:48.572734	Ajout d'une annotation privée sur le document n°1509 (845)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30220	notes	845	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:02:48.576284	Annotation ajoutée (845)	notes	192.168.1.55	noteadd
30222	res_letterbox	2376	ADD	superadmin	2020-01-20 16:05:02.2819	Document ajouté	res	127.0.0.1	resadd
30231	res_letterbox	1727	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:06:55.307408	Visualisation du document : 1727	res	192.168.1.133	resview
30239	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-20 16:09:11.089818	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
30213	thesaurus_res	2374	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:01:36.593335	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30214	listinstance	8280	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:01:36.637807	Diffusion du document 2374 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30215	res_letterbox	2374	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:01:36.647547	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30216	res_letterbox	1931	ACTION#5	catherine.mayeur@bethunebruay.fr	2020-01-20 16:01:44.998178	Avis : En attente de réponse : Remettre en traitement	basket	192.168.3.25	5
30217	thesaurus_res	1931	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 16:01:45.086702	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30218	res_letterbox	2375	ADD	superadmin	2020-01-20 16:02:04.34889	Document ajouté	res	127.0.0.1	resadd
30221	res_letterbox	2004	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:05:01.632293	Visualisation du document : 2004	res	192.168.1.55	resview
30223	res_letterbox	2377	ADD	superadmin	2020-01-20 16:05:02.415728	Document ajouté	res	127.0.0.1	resadd
30224	res_letterbox	1552	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:05:07.699003	Ajout d'une annotation privée sur le document n°1552 (846)Visible par RHDE | 	notes	192.168.1.133	folderup
30225	notes	846	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:05:07.704034	Annotation ajoutée (846)	notes	192.168.1.133	noteadd
30226	users	thibaut.deldicque@bethunebruay.fr	LOGIN	thibaut.deldicque@bethunebruay.fr	2020-01-20 16:05:20.029081	Connexion de l'utilisateur thibaut.deldicque@bethunebruay.fr IP : 192.168.60.112	admin	192.168.60.112	userlogin
30228	res_letterbox	2004	UP	af.koclega@bethunebruay.fr	2020-01-20 16:06:42.838619	Ajout d'une annotation privée sur le document n°2004 (847)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30229	notes	847	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:06:42.843088	Annotation ajoutée (847)	notes	192.168.1.55	noteadd
30230	res_letterbox	1510	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:06:51.741679	Visualisation du document : 1510	res	192.168.1.55	resview
30233	res_letterbox	2379	ADD	superadmin	2020-01-20 16:07:02.558968	Document ajouté	res	127.0.0.1	resadd
30244	res_letterbox	1510	UP	af.koclega@bethunebruay.fr	2020-01-20 16:10:31.050483	Ajout d'une annotation privée sur le document n°1510 (848)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30245	notes	848	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:10:31.054489	Annotation ajoutée (848)	notes	192.168.1.55	noteadd
30248	res_letterbox	1508	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:11:11.712116	Visualisation du document : 1508	res	192.168.1.55	resview
30227	res_view_letterbox	2131	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-20 16:05:35.930983	Visualisation de la fiche détaillée du courrier n°2131	apps	192.168.60.112	resview
30232	res_letterbox	2378	ADD	superadmin	2020-01-20 16:07:02.424263	Document ajouté	res	127.0.0.1	resadd
30234	res_letterbox	2380	ADD	superadmin	2020-01-20 16:08:02.627039	Document ajouté	res	127.0.0.1	resadd
30235	res_letterbox	2381	ADD	superadmin	2020-01-20 16:08:02.777804	Document ajouté	res	127.0.0.1	resadd
30236	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2020-01-20 16:08:41.706072	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
30237	res_letterbox	1510	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:08:42.941142	Visualisation du document : 1510	res	192.168.1.55	resview
30238	res_letterbox	2382	ADD	superadmin	2020-01-20 16:09:02.650056	Document ajouté	res	127.0.0.1	resadd
30240	res_letterbox	2091	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:09:43.345962	Visualisation du document : 2091	res	192.168.50.133	resview
30241	res_view_letterbox	1380	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:09:44.207258	Visualisation de la fiche détaillée du courrier n°1380	apps	192.168.50.148	resview
30242	res_letterbox	2383	ADD	superadmin	2020-01-20 16:10:13.999316	Document ajouté	res	127.0.0.1	resadd
30243	res_letterbox	2384	ADD	superadmin	2020-01-20 16:10:14.142578	Document ajouté	res	127.0.0.1	resadd
30246	res_letterbox	1509	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:10:43.03236	Visualisation du document : 1509	res	192.168.1.55	resview
30247	res_letterbox	2090	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:10:53.703732	Visualisation du document : 2090	res	192.168.50.133	resview
30249	res_letterbox	2385	ADD	superadmin	2020-01-20 16:11:15.648781	Document ajouté	res	127.0.0.1	resadd
30250	res_letterbox	2386	ADD	superadmin	2020-01-20 16:11:15.788788	Document ajouté	res	127.0.0.1	resadd
30251	res_letterbox	2089	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:11:21.194393	Visualisation du document : 2089	res	192.168.50.133	resview
30252	res_letterbox	1283	VIEW	thibaut.deldicque@bethunebruay.fr	2020-01-20 16:11:34.441511	Visualisation du document : 1283	res	192.168.60.112	resview
30253	res_letterbox	1832	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:11:43.489932	Visualisation du document : 1832	res	192.168.50.133	resview
30254	res_letterbox	1508	UP	af.koclega@bethunebruay.fr	2020-01-20 16:11:47.289537	Ajout d'une annotation privée sur le document n°1508 (849)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30255	notes	849	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:11:47.295661	Annotation ajoutée (849)	notes	192.168.1.55	noteadd
30256	res_letterbox	1831	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:11:55.856467	Visualisation du document : 1831	res	192.168.50.133	resview
30257	res_letterbox	695	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:11:58.394925	Visualisation du document : 695	res	192.168.1.55	resview
30258	res_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:12:19.430513	Visualisation du document : 1660	res	192.168.50.133	resview
30259	res_letterbox	2387	ADD	superadmin	2020-01-20 16:12:27.207408	Document ajouté	res	127.0.0.1	resadd
30260	res_letterbox	2388	ADD	superadmin	2020-01-20 16:12:27.339013	Document ajouté	res	127.0.0.1	resadd
30261	res_letterbox	2389	ADD	superadmin	2020-01-20 16:12:27.461163	Document ajouté	res	127.0.0.1	resadd
30262	res_letterbox	2390	ADD	superadmin	2020-01-20 16:12:27.631878	Document ajouté	res	127.0.0.1	resadd
30263	res_letterbox	1380	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:12:46.477868	Visualisation du document : 1380	res	192.168.50.133	resview
30264	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-20 16:12:52.508822	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
30265	res_letterbox	1897	VIEW	philippe.massardier@bethunebruay.fr	2020-01-20 16:13:03.342397	Visualisation du document : 1897	res	192.168.50.142	resview
30266	res_letterbox	1312	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:13:09.845635	Visualisation du document : 1312	res	192.168.50.133	resview
30267	res_letterbox	2375	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:13:11.045352	Visualisation du document : 2375	res	192.168.1.47	resview
30268	res_letterbox	695	UP	af.koclega@bethunebruay.fr	2020-01-20 16:13:16.744213	Ajout d'une annotation privée sur le document n°695 (850)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30269	notes	850	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:13:16.749665	Annotation ajoutée (850)	notes	192.168.1.55	noteadd
30270	res_letterbox	1253	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:13:30.200518	Visualisation du document : 1253	res	192.168.50.133	resview
30271	res_letterbox	2391	ADD	superadmin	2020-01-20 16:13:37.413945	Document ajouté	res	127.0.0.1	resadd
30272	res_letterbox	1942	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:13:37.560843	Visualisation du document : 1942	res	192.168.1.55	resview
30273	res_letterbox	2392	ADD	superadmin	2020-01-20 16:13:37.585276	Document ajouté	res	127.0.0.1	resadd
30274	res_letterbox	2393	ADD	superadmin	2020-01-20 16:13:37.736829	Document ajouté	res	127.0.0.1	resadd
30275	res_letterbox	2394	ADD	superadmin	2020-01-20 16:13:37.865035	Document ajouté	res	127.0.0.1	resadd
30276	res_letterbox	2395	ADD	superadmin	2020-01-20 16:13:38.001818	Document ajouté	res	127.0.0.1	resadd
30277	res_letterbox	2396	ADD	superadmin	2020-01-20 16:13:38.149971	Document ajouté	res	127.0.0.1	resadd
30278	res_letterbox	2397	ADD	superadmin	2020-01-20 16:13:38.274179	Document ajouté	res	127.0.0.1	resadd
30279	res_letterbox	2398	ADD	superadmin	2020-01-20 16:14:11.701294	Document ajouté	res	127.0.0.1	resadd
30280	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-20 16:14:11.804258	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
30281	res_letterbox	2399	ADD	superadmin	2020-01-20 16:14:11.831546	Document ajouté	res	127.0.0.1	resadd
30282	res_letterbox	2400	ADD	superadmin	2020-01-20 16:14:11.966942	Document ajouté	res	127.0.0.1	resadd
30283	res_letterbox	2401	ADD	superadmin	2020-01-20 16:14:12.101795	Document ajouté	res	127.0.0.1	resadd
30284	thesaurus_res	2375	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:14:14.339508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30285	listinstance	8284	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:14:14.389889	Diffusion du document 2375 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30286	res_letterbox	2375	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:14:14.401349	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30287	res_letterbox	805	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:14:15.565056	Visualisation du document : 805	res	192.168.50.133	resview
30288	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-20 16:14:23.694535	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
30290	res_view_letterbox	1897	UP	philippe.massardier@bethunebruay.fr	2020-01-20 16:14:45.185562	Ajout d'une annotation sur le document n°1897 (851) Depuis un web service	notes	192.168.50.142	resup
30291	notes	851	ADD	philippe.massardier@bethunebruay.fr	2020-01-20 16:14:45.190067	Annotation ajoutée (851) Depuis un web service	notes	192.168.50.142	noteadd
30292	res_letterbox	1897	ACTION#3	philippe.massardier@bethunebruay.fr	2020-01-20 16:14:45.205567	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.50.142	3
30293	thesaurus_res	1897	DEL	philippe.massardier@bethunebruay.fr	2020-01-20 16:14:45.278489	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.142	thesauruslinkreset
30289	res_letterbox	1313	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:14:25.895933	Visualisation du document : 1313	res	192.168.50.148	resview
30294	res_letterbox	2377	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:15:03.840545	Visualisation du document : 2377	res	192.168.1.47	resview
30295	res_letterbox	2402	ADD	superadmin	2020-01-20 16:15:06.090142	Document ajouté	res	127.0.0.1	resadd
30296	res_letterbox	2403	ADD	superadmin	2020-01-20 16:15:06.24005	Document ajouté	res	127.0.0.1	resadd
30297	res_letterbox	2376	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:15:14.08459	Visualisation du document : 2376	res	192.168.1.47	resview
30314	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:17:57.280936	Visualisation du document : 805	res	192.168.50.148	resview
30322	res_view_letterbox	686	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.84964	Ajout d'une annotation sur le document n°686 (852) Depuis un web service	notes	192.168.3.25	resup
30323	notes	852	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.854265	Annotation ajoutée (852) Depuis un web service	notes	192.168.3.25	noteadd
30324	listinstance	8295	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.909755	Diffusion du document 686 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30325	listinstance	8296	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.91694	Diffusion du document 686 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30326	res_letterbox	686	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.927179	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30327	thesaurus_res	686	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.997383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30298	res_letterbox	805	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:15:20.943884	Visualisation du document : 805	res	192.168.50.133	resview
30299	res_letterbox	1313	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:15:59.635716	Visualisation du document : 1313	res	192.168.50.148	resview
30300	res_letterbox	1313	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:15:59.92515	Visualisation du document : 1313	res	192.168.50.148	resview
30301	thesaurus_res	2376	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:16:24.604641	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30302	listinstance	8288	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:16:24.649791	Diffusion du document 2376 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30303	listinstance	8289	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:16:24.656213	Diffusion du document 2376 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30304	res_letterbox	2376	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:16:24.665067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30305	res_letterbox	2377	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:16:29.865029	Visualisation du document : 2377	res	192.168.1.47	resview
30306	res_view_letterbox	1942	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:17:17.786456	Visualisation de la fiche détaillée du courrier n°1942	apps	192.168.1.55	resview
30307	res_letterbox	1942	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:17:28.100721	Visualisation du document : 1942	res	192.168.1.55	resview
30308	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:17:41.049938	Visualisation du document : 805	res	192.168.50.148	resview
30309	thesaurus_res	2377	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:17:45.948046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30310	listinstance	8290	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:17:46.00533	Diffusion du document 2377 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30311	listinstance	8291	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:17:46.012218	Diffusion du document 2377 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30312	res_letterbox	2377	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:17:46.024643	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30313	res_letterbox	1897	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:17:53.751213	Visualisation du document : 1897	res	192.168.1.47	resview
30315	res_letterbox	1897	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:18:12.351505	Visualisation du document : 1897	res	192.168.1.47	resview
30316	thesaurus_res	1897	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:18:34.417374	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30317	listinstance	8292	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:18:34.502082	Diffusion du document 1897 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30318	res_letterbox	1897	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-20 16:18:34.517146	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
30319	res_letterbox	2378	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:18:39.944431	Visualisation du document : 2378	res	192.168.1.47	resview
30320	res_letterbox	686	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 16:18:45.217069	Visualisation du document : 686	res	192.168.3.25	resview
30321	res_letterbox	2091	VIEW	virginie.merlot@bethunebruay.fr	2020-01-20 16:19:17.310212	Visualisation du document : 2091	res	192.168.50.133	resview
30328	thesaurus_res	2378	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:19:34.146235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30329	listinstance	8297	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:19:34.191243	Diffusion du document 2378 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30330	listinstance	8298	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:19:34.198144	Diffusion du document 2378 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30331	res_letterbox	2378	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:19:34.208187	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30332	res_letterbox	680	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:35.147255	Visualisation du document : 680	res	192.168.3.25	resview
30333	res_letterbox	2379	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:19:44.312304	Visualisation du document : 2379	res	192.168.1.47	resview
30334	res_view_letterbox	680	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.516593	Ajout d'une annotation sur le document n°680 (853) Depuis un web service	notes	192.168.3.25	resup
30335	notes	853	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.521509	Annotation ajoutée (853) Depuis un web service	notes	192.168.3.25	noteadd
30336	listinstance	8301	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.575226	Diffusion du document 680 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30337	listinstance	8302	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.583021	Diffusion du document 680 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30338	res_letterbox	680	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.593464	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30339	thesaurus_res	680	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.682597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30340	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-20 16:20:06.6298	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
30341	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:20:12.474219	Visualisation du document : 805	res	192.168.50.148	resview
30342	res_view_letterbox	2261	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 16:20:16.326003	Visualisation de la fiche détaillée du courrier n°2261	apps	192.168.2.38	resview
30343	contacts_v2	903	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:20:23.78505	Contact ajouté : DUCATEZ Vincent	admin	192.168.1.47	contacts_v2_add
30344	res_view_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:20:39.02313	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.50.148	resview
30345	res_letterbox	1931	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:47.020669	Visualisation du document : 1931	res	192.168.3.25	resview
30346	res_view_letterbox	1942	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:20:52.431676	Visualisation de la fiche détaillée du courrier n°1942	apps	192.168.1.55	resview
30359	res_letterbox	1374	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:18.974793	Visualisation du document : 1374	res	192.168.3.25	resview
30347	thesaurus_res	2379	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:20:59.626199	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30348	listinstance	8303	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:20:59.669687	Diffusion du document 2379 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30349	listinstance	8304	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:20:59.677396	Diffusion du document 2379 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30350	res_letterbox	2379	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:20:59.688317	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30351	res_view_letterbox	1931	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:07.333213	Ajout d'une annotation sur le document n°1931 (854) Depuis un web service	notes	192.168.3.25	resup
30352	notes	854	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:07.336861	Annotation ajoutée (854) Depuis un web service	notes	192.168.3.25	noteadd
30353	listinstance	8308	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:07.401126	Diffusion du document 1931 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30354	res_letterbox	1931	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:07.410311	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30355	thesaurus_res	1931	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:07.473822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30356	res_letterbox	2380	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:21:07.970442	Visualisation du document : 2380	res	192.168.1.47	resview
30360	res_letterbox	1799	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:21:37.548374	Visualisation du document : 1799	res	192.168.1.55	resview
30357	res_letterbox	1942	UP	af.koclega@bethunebruay.fr	2020-01-20 16:21:18.401443	Ajout d'une annotation privée sur le document n°1942 (855)Visible par RHDE | 	notes	192.168.1.55	folderup
30358	notes	855	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:21:18.406006	Annotation ajoutée (855)	notes	192.168.1.55	noteadd
30361	res_letterbox	2350	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 16:21:46.333498	Visualisation du document : 2350	res	192.168.2.38	resview
30362	contacts_v2	904	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:21:50.457818	Contact ajouté : PITIOT A	admin	192.168.1.47	contacts_v2_add
30363	listinstance	8309	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 16:22:08.745181	Diffusion du document 2350 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30364	listinstance	8310	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 16:22:08.752479	Diffusion du document 2350 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30365	res_letterbox	2350	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-20 16:22:08.764002	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
30366	thesaurus_res	2350	DEL	nadine.defebvin@bethunebruay.fr	2020-01-20 16:22:08.843509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30367	res_letterbox	2351	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 16:22:15.738009	Visualisation du document : 2351	res	192.168.2.38	resview
30368	res_view_letterbox	1374	UP	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.337655	Ajout d'une annotation sur le document n°1374 (856) Depuis un web service	notes	192.168.3.25	resup
30369	notes	856	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.341518	Annotation ajoutée (856) Depuis un web service	notes	192.168.3.25	noteadd
30370	listinstance	8314	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.391637	Diffusion du document 1374 à christophe.masse@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30371	listinstance	8315	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.398991	Diffusion du document 1374 à olivier.pecqueur@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30372	listinstance	8316	ADD	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.40552	Diffusion du document 1374 à maryvonne.lengagne@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
30373	res_letterbox	1374	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.412857	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
30374	thesaurus_res	1374	DEL	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.483186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
30375	thesaurus_res	2380	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:22:23.060961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30376	listinstance	8317	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:22:23.106672	Diffusion du document 2380 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30377	listinstance	8318	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:22:23.113488	Diffusion du document 2380 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30378	res_letterbox	2380	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:22:23.122513	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30379	res_letterbox	2381	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:22:29.715797	Visualisation du document : 2381	res	192.168.1.47	resview
30380	res_letterbox	1799	UP	af.koclega@bethunebruay.fr	2020-01-20 16:22:33.374558	Ajout d'une annotation privée sur le document n°1799 (857)Visible par RHDE | 	notes	192.168.1.55	folderup
30381	notes	857	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:22:33.37854	Annotation ajoutée (857)	notes	192.168.1.55	noteadd
30382	res_letterbox	1796	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:22:45.848648	Visualisation du document : 1796	res	192.168.1.55	resview
30383	res_letterbox	2350	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 16:22:47.023609	Visualisation du document : 2350	res	192.168.2.38	resview
30384	thesaurus_res	2381	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:23:23.743296	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30385	listinstance	8319	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:23:23.790845	Diffusion du document 2381 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30386	listinstance	8320	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:23:23.797711	Diffusion du document 2381 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30387	res_letterbox	2381	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:23:23.809019	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30388	listinstance	8321	ADD	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:28.800874	Diffusion du document 805 à yannick.lada@bethunebruay.fr en tant que "dest"	entities	192.168.50.148	diffdestuser
30389	listinstance	8324	ADD	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:28.814997	Diffusion du document 805 à virginie.merlot@bethunebruay.fr en tant que "copy"	entities	192.168.50.148	diffcopyuser
30390	listinstance	8325	ADD	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:28.821945	Diffusion of document 805 to SPDI as copy	entities	192.168.50.148	diffcopyuser
30391	res_letterbox	2382	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:23:30.324626	Visualisation du document : 2382	res	192.168.1.47	resview
30392	res_letterbox	1796	UP	af.koclega@bethunebruay.fr	2020-01-20 16:23:35.795979	Ajout d'une annotation privée sur le document n°1796 (858)Visible par RHDE | 	notes	192.168.1.55	folderup
30393	notes	858	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:23:35.801846	Annotation ajoutée (858)	notes	192.168.1.55	noteadd
30394	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:42.608463	Visualisation du document : 805	res	192.168.50.148	resview
30395	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:42.877223	Visualisation du document : 805	res	192.168.50.148	resview
30396	res_letterbox	1728	VIEW	af.koclega@bethunebruay.fr	2020-01-20 16:23:48.342097	Visualisation du document : 1728	res	192.168.1.55	resview
30397	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:51.554546	Visualisation du document : 805	res	192.168.50.148	resview
30398	res_view_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:23:57.068381	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.50.148	resview
30399	res_view_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-20 16:24:05.332657	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.50.148	resview
30400	thesaurus_res	2382	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:24:47.379528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30401	listinstance	8326	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:24:47.427544	Diffusion du document 2382 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30402	listinstance	8327	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:24:47.434293	Diffusion du document 2382 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30403	res_letterbox	2382	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:24:47.444592	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30404	res_letterbox	2383	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:25:09.843205	Visualisation du document : 2383	res	192.168.1.47	resview
30405	contacts_v2	905	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:26:08.361354	Contact ajouté : LHOMMEL Marjorie	admin	192.168.1.47	contacts_v2_add
30412	contacts_v2	906	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:27:31.497218	Contact ajouté : DUCHATEAU Sophie	admin	192.168.1.47	contacts_v2_add
30438	contacts_v2	909	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:32:19.086119	Contact ajouté : MICELLI Delphine	admin	192.168.1.47	contacts_v2_add
30406	thesaurus_res	2383	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:26:49.028286	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30407	listinstance	8328	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:26:49.073305	Diffusion du document 2383 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30408	listinstance	8329	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:26:49.079997	Diffusion du document 2383 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30409	res_letterbox	2383	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:26:49.089314	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30410	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-20 16:26:57.119523	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
30411	res_letterbox	2384	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:27:04.649771	Visualisation du document : 2384	res	192.168.1.47	resview
30413	thesaurus_res	2384	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:28:06.164974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30414	listinstance	8330	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:28:06.213809	Diffusion du document 2384 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30415	listinstance	8331	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:28:06.225216	Diffusion du document 2384 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30416	res_letterbox	2384	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:28:06.239158	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30417	res_letterbox	2385	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:28:31.326019	Visualisation du document : 2385	res	192.168.1.47	resview
30418	contacts_v2	907	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:29:11.332239	Contact ajouté : DETEUF Mélanie	admin	192.168.1.47	contacts_v2_add
30419	res_letterbox	1731	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:29:18.080267	Visualisation du document : 1731	res	192.168.60.222	resview
30420	thesaurus_res	2385	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:29:40.812395	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30421	listinstance	8332	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:29:40.855355	Diffusion du document 2385 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30422	listinstance	8333	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:29:40.861427	Diffusion du document 2385 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30423	res_letterbox	2385	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:29:40.877002	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30424	res_letterbox	2386	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:29:55.930799	Visualisation du document : 2386	res	192.168.1.47	resview
30425	res_letterbox	1326	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:30:02.719871	Visualisation du document : 1326	res	192.168.60.222	resview
30426	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-20 16:30:20.980043	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
30427	contacts_v2	908	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:30:45.688882	Contact ajouté : TATARENKO Edelweiss	admin	192.168.1.47	contacts_v2_add
30428	thesaurus_res	2386	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:31:20.263217	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30429	listinstance	8334	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:31:20.317476	Diffusion du document 2386 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30430	listinstance	8335	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:31:20.32415	Diffusion du document 2386 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30431	res_letterbox	2386	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:31:20.335562	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30432	res_letterbox	2387	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:31:40.939653	Visualisation du document : 2387	res	192.168.1.47	resview
30433	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:31:41.032273	Visualisation du document : 1249	res	192.168.60.222	resview
30434	res_letterbox	1326	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:31:48.820519	Visualisation du document : 1326	res	192.168.60.222	resview
30435	res_letterbox	1728	UP	af.koclega@bethunebruay.fr	2020-01-20 16:31:51.240067	Ajout d'une annotation privée sur le document n°1728 (859)Visible par RHDE | 	notes	192.168.1.55	folderup
30436	notes	859	ADD	af.koclega@bethunebruay.fr	2020-01-20 16:31:51.244039	Annotation ajoutée (859)	notes	192.168.1.55	noteadd
30437	res_letterbox	1653	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:31:56.41104	Visualisation du document : 1653	res	192.168.60.222	resview
30439	res_letterbox	1652	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:32:33.242203	Visualisation du document : 1652	res	192.168.60.222	resview
30440	res_letterbox	1651	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:32:49.774526	Visualisation du document : 1651	res	192.168.60.222	resview
30441	thesaurus_res	2387	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:32:51.038103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30442	listinstance	8336	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:32:51.075532	Diffusion du document 2387 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30443	listinstance	8337	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:32:51.081948	Diffusion du document 2387 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30444	res_letterbox	2387	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:32:51.093358	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30445	res_letterbox	2388	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:33:08.249835	Visualisation du document : 2388	res	192.168.1.47	resview
30446	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:33:16.243666	Visualisation du document : 1422	res	192.168.60.222	resview
30447	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:33:26.248021	Visualisation du document : 1422	res	192.168.60.222	resview
30448	res_letterbox	1421	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:33:33.093992	Visualisation du document : 1421	res	192.168.60.222	resview
30450	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:33:59.753009	Visualisation du document : 1249	res	192.168.60.222	resview
30451	thesaurus_res	2388	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:34:11.003203	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30452	listinstance	8338	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:34:11.052969	Diffusion du document 2388 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30453	listinstance	8339	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:34:11.058735	Diffusion du document 2388 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30454	res_letterbox	2388	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:34:11.068509	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30459	res_letterbox	769	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:35:15.129115	Visualisation du document : 769	res	192.168.60.222	resview
30449	contacts_v2	910	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:33:38.772774	Contact ajouté : HONORE Patrick	admin	192.168.1.47	contacts_v2_add
30455	res_letterbox	1223	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:34:18.65871	Visualisation du document : 1223	res	192.168.60.222	resview
30456	res_letterbox	2389	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:34:26.274516	Visualisation du document : 2389	res	192.168.1.47	resview
30457	res_letterbox	1218	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:34:36.626226	Visualisation du document : 1218	res	192.168.60.222	resview
30458	res_letterbox	910	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:34:55.397715	Visualisation du document : 910	res	192.168.60.222	resview
30460	res_letterbox	2347	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-20 16:35:24.690617	Visualisation du document : 2347	res	192.168.2.38	resview
30461	res_letterbox	744	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:35:42.992544	Visualisation du document : 744	res	192.168.60.222	resview
30462	listinstance	8340	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 16:35:43.294747	Diffusion du document 2347 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30463	listinstance	8341	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 16:35:43.305929	Diffusion du document 2347 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30464	listinstance	8342	ADD	nadine.defebvin@bethunebruay.fr	2020-01-20 16:35:43.312386	Diffusion du document 2347 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30465	res_letterbox	2347	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-20 16:35:43.322632	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
30466	thesaurus_res	2347	DEL	nadine.defebvin@bethunebruay.fr	2020-01-20 16:35:43.38059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30467	contacts_v2	911	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:35:50.467952	Contact ajouté : SUEUR Soann	admin	192.168.1.47	contacts_v2_add
30468	res_letterbox	608	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:36:03.840667	Visualisation du document : 608	res	192.168.60.222	resview
30469	thesaurus_res	2389	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:36:22.539128	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30470	listinstance	8344	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:36:22.590135	Diffusion du document 2389 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30471	listinstance	8345	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:36:22.596878	Diffusion du document 2389 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30472	res_letterbox	2389	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:36:22.605559	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30473	res_letterbox	2390	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:36:28.316207	Visualisation du document : 2390	res	192.168.1.47	resview
30474	res_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:37:44.716468	Visualisation du document : 2204	res	192.168.60.222	resview
30475	res_view_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:38:00.390081	Visualisation de la fiche détaillée du courrier n°2204	apps	192.168.60.222	resview
30476	contacts_v2	912	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:38:22.121328	Contact ajouté : BAYART Nathalie	admin	192.168.1.47	contacts_v2_add
30477	contacts_v2	912	UP	lucie.thery@bethunebruay.fr	2020-01-20 16:39:07.49645	Contact modifié : BAYART Magalie	admin	192.168.1.47	contacts_v2_up
30478	emails	55	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:39:09.882584	Courriel ajouté	admin	192.168.60.222	emailCreation
30479	thesaurus_res	2390	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:39:30.51791	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30480	listinstance	8346	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:39:30.572863	Diffusion du document 2390 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30481	listinstance	8347	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:39:30.580201	Diffusion du document 2390 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30482	res_letterbox	2390	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:39:30.590679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30483	res_letterbox	2391	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:39:39.000408	Visualisation du document : 2391	res	192.168.1.47	resview
30484	res_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:40:17.931201	Visualisation du document : 2204	res	192.168.60.222	resview
30485	res_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:40:29.192069	Visualisation du document : 2204	res	192.168.60.222	resview
30486	contacts_v2	913	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:40:44.371203	Contact ajouté : BROGNIART Sandra	admin	192.168.1.47	contacts_v2_add
30487	res_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:41:13.466715	Visualisation du document : 2204	res	192.168.60.222	resview
30488	thesaurus_res	2391	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:41:27.62115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30489	listinstance	8348	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:41:27.675708	Diffusion du document 2391 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30490	listinstance	8349	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:41:27.684108	Diffusion du document 2391 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30491	res_letterbox	2391	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:41:27.695263	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30492	res_letterbox	2392	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:41:39.011037	Visualisation du document : 2392	res	192.168.1.47	resview
30493	res_letterbox	1727	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:42:28.225344	Ajout d'une annotation privée sur le document n°1727 (860)Visible par RHDE | 	notes	192.168.1.133	folderup
30494	notes	860	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:42:28.229736	Annotation ajoutée (860)	notes	192.168.1.133	noteadd
30495	res_letterbox	2204	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-20 16:42:36.464786	Visualisation du document : 2204	res	192.168.60.222	resview
30496	res_letterbox	1553	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:42:48.003475	Visualisation du document : 1553	res	192.168.1.133	resview
30497	contacts_v2	914	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:44:38.166378	Contact ajouté : BOISTEL Marjolaine	admin	192.168.1.47	contacts_v2_add
30502	res_letterbox	2393	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:45:29.179069	Visualisation du document : 2393	res	192.168.1.47	resview
30498	thesaurus_res	2392	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:45:17.761475	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30499	listinstance	8350	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:45:17.80123	Diffusion du document 2392 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30500	listinstance	8351	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:45:17.807747	Diffusion du document 2392 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30501	res_letterbox	2392	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:45:17.816892	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30503	contacts_v2	915	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:46:47.620666	Contact ajouté : LORTHIOS Baptiste	admin	192.168.1.47	contacts_v2_add
30517	res_letterbox	2395	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:49:38.880021	Visualisation du document : 2395	res	192.168.1.47	resview
30518	res_letterbox	2388	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:49:50.047541	Visualisation du document : 2388	res	192.168.1.133	resview
30526	res_letterbox	2396	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:51:11.640511	Visualisation du document : 2396	res	192.168.1.47	resview
30504	thesaurus_res	2393	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:48:02.695493	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30505	listinstance	8352	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:48:02.757369	Diffusion du document 2393 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30506	listinstance	8353	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:48:02.765574	Diffusion du document 2393 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30507	res_letterbox	2393	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:48:02.778325	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30510	res_letterbox	1553	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:48:59.165026	Ajout d'une annotation privée sur le document n°1553 (861)Visible par RHDE | 	notes	192.168.1.133	folderup
30511	notes	861	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:48:59.169393	Annotation ajoutée (861)	notes	192.168.1.133	noteadd
30508	res_letterbox	2394	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:48:20.0226	Visualisation du document : 2394	res	192.168.1.47	resview
30509	contacts_v2	916	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:48:53.910497	Contact ajouté : LAMOUR Marie	admin	192.168.1.47	contacts_v2_add
30512	res_letterbox	2183	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:49:18.318127	Visualisation du document : 2183	res	192.168.1.133	resview
30513	thesaurus_res	2394	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:49:23.914122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30514	listinstance	8354	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:49:23.968448	Diffusion du document 2394 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30515	listinstance	8355	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:49:23.977468	Diffusion du document 2394 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30516	res_letterbox	2394	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:49:23.98786	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30519	contacts_v2	917	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:50:23.651913	Contact ajouté : DAUTRICHE Christophe	admin	192.168.1.47	contacts_v2_add
30520	thesaurus_res	2395	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:50:57.790447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30521	listinstance	8356	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:50:57.84165	Diffusion du document 2395 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30522	listinstance	8357	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:50:57.849156	Diffusion du document 2395 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30523	res_letterbox	2395	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:50:57.860061	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30524	res_letterbox	2388	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:51:05.587267	Ajout d'une annotation privée sur le document n°2388 (862)Visible par RHDE | 	notes	192.168.1.133	folderup
30525	notes	862	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:51:05.592291	Annotation ajoutée (862)	notes	192.168.1.133	noteadd
30527	res_letterbox	2388	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:51:19.908193	Visualisation du document : 2388	res	192.168.1.133	resview
30528	contacts_v2	918	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:52:17.909181	Contact ajouté : MOSCILLO Damien	admin	192.168.1.47	contacts_v2_add
30535	contacts_v2	919	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:53:23.120655	Contact ajouté : PANIEZ Romain	admin	192.168.1.47	contacts_v2_add
30540	res_letterbox	2398	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:53:54.403222	Visualisation du document : 2398	res	192.168.1.47	resview
30556	res_letterbox	2390	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:56:49.620477	Visualisation du document : 2390	res	192.168.1.133	resview
30558	res_letterbox	2390	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:57:41.309567	Ajout d'une annotation privée sur le document n°2390 (864)Visible par RHDE | 	notes	192.168.1.133	folderup
30559	notes	864	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:57:41.314959	Annotation ajoutée (864)	notes	192.168.1.133	noteadd
30578	res_letterbox	2403	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 17:00:38.852655	Visualisation du document : 2403	res	192.168.1.47	resview
30586	res_letterbox	2406	ADD	superadmin	2020-01-20 17:04:11.296966	Document ajouté	res	127.0.0.1	resadd
30591	res_letterbox	2411	ADD	superadmin	2020-01-20 17:05:16.583606	Document ajouté	res	127.0.0.1	resadd
30595	res_letterbox	2415	ADD	superadmin	2020-01-20 17:06:06.35022	Document ajouté	res	127.0.0.1	resadd
30529	thesaurus_res	2396	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:52:45.936123	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30530	listinstance	8358	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:52:45.985719	Diffusion du document 2396 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30531	listinstance	8359	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:52:45.993764	Diffusion du document 2396 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30532	res_letterbox	2396	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:52:46.006348	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30533	res_letterbox	2397	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:52:53.768313	Visualisation du document : 2397	res	192.168.1.47	resview
30534	res_letterbox	2390	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:53:14.434662	Visualisation du document : 2390	res	192.168.1.133	resview
30536	thesaurus_res	2397	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:53:46.709883	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30537	listinstance	8360	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:53:46.767438	Diffusion du document 2397 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30538	listinstance	8361	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:53:46.774779	Diffusion du document 2397 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30539	res_letterbox	2397	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:53:46.7866	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30541	contacts_v2	920	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:54:25.451436	Contact ajouté : BOULARD Quentin	admin	192.168.1.47	contacts_v2_add
30542	res_letterbox	2386	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:54:33.008239	Visualisation du document : 2386	res	192.168.1.133	resview
30543	thesaurus_res	2398	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:55:08.722449	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30544	listinstance	8362	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:55:08.776278	Diffusion du document 2398 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30545	listinstance	8363	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:55:08.783334	Diffusion du document 2398 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30546	res_letterbox	2398	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:55:08.793564	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30547	res_letterbox	2399	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:55:22.772857	Visualisation du document : 2399	res	192.168.1.47	resview
30548	contacts_v2	921	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:55:56.034902	Contact ajouté : MOMMAIRE Rudy	admin	192.168.1.47	contacts_v2_add
30549	thesaurus_res	2399	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:56:32.089387	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30550	listinstance	8364	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:56:32.139601	Diffusion du document 2399 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30551	listinstance	8365	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:56:32.146463	Diffusion du document 2399 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30552	res_letterbox	2399	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:56:32.156564	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30553	res_letterbox	2386	UP	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:56:35.655574	Ajout d'une annotation privée sur le document n°2386 (863)Visible par RHDE | 	notes	192.168.1.133	folderup
30554	notes	863	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:56:35.659677	Annotation ajoutée (863)	notes	192.168.1.133	noteadd
30555	res_letterbox	2400	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:56:36.182277	Visualisation du document : 2400	res	192.168.1.47	resview
30557	contacts_v2	922	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:57:16.270615	Contact ajouté : CORDONNIER Didier	admin	192.168.1.47	contacts_v2_add
30560	thesaurus_res	2400	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:57:53.344493	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30561	listinstance	8366	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:57:53.397947	Diffusion du document 2400 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30562	listinstance	8367	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:57:53.40535	Diffusion du document 2400 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30563	res_letterbox	2400	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:57:53.414794	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30564	res_letterbox	2401	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:58:04.618044	Visualisation du document : 2401	res	192.168.1.47	resview
30565	contacts_v2	923	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:58:34.864741	Contact ajouté : BRILLON Adrien	admin	192.168.1.47	contacts_v2_add
30566	thesaurus_res	2401	DEL	lucie.thery@bethunebruay.fr	2020-01-20 16:59:09.374593	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30567	listinstance	8368	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:59:09.424509	Diffusion du document 2401 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30568	listinstance	8369	ADD	lucie.thery@bethunebruay.fr	2020-01-20 16:59:09.432518	Diffusion du document 2401 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30569	res_letterbox	2401	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 16:59:09.442123	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30570	res_letterbox	2402	VIEW	lucie.thery@bethunebruay.fr	2020-01-20 16:59:21.59402	Visualisation du document : 2402	res	192.168.1.47	resview
30571	contacts_v2	924	ADD	lucie.thery@bethunebruay.fr	2020-01-20 17:00:00.034112	Contact ajouté : LEPINGLE Jonathan	admin	192.168.1.47	contacts_v2_add
30580	thesaurus_res	2403	DEL	lucie.thery@bethunebruay.fr	2020-01-20 17:02:12.818704	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30581	listinstance	8372	ADD	lucie.thery@bethunebruay.fr	2020-01-20 17:02:12.868772	Diffusion du document 2403 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30582	listinstance	8373	ADD	lucie.thery@bethunebruay.fr	2020-01-20 17:02:12.875679	Diffusion du document 2403 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30583	res_letterbox	2403	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 17:02:12.8854	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30572	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-20 17:00:31.066916	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 10<br/>\nAffected tags: Command Execution, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2402$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1206$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#20-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEPINGLE Jonathan - Adresse principale$$contactid#924$$addressid#902$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Candidature de MR LEPINGLE Jonathan$$destination#RHDE$$#$$process_limit_date_use_yes#yes$$process_limit_date#19-02-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 5 | Tags: Command Execution, id<br/>\nDescription: Detects remote code exectuion tests. Will match "ping -n 3 localhost" and "ping localhost -n 3"  | Tags: Command Execution, id | ID: 74<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2402$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1206$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#20-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEPINGLE Jonathan - Adresse principale$$contactid#924$$addressid#902$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Candidature de MR LEPINGLE Jonathan$$destination#RHDE$$#$$process_limit_date_use_yes#yes$$process_limit_date#19-02-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 5 | Tags: Command Execution, id<br/>\nDescription: Detects remote code exectuion tests. Will match "ping -n 3 localhost" and "ping localhost -n 3"  | Tags: Command Execution, id | ID: 74<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.3030303030303<br/><br/>\n	admin	192.168.1.47	phpidscontrol
30573	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-20 17:00:31.134816	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 10<br/>\nAffected tags: Command Execution, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2402$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1206$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#20-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEPINGLE Jonathan - Adresse principale$$contactid#924$$addressid#902$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Candidature de MR LEPINGLE Jonathan$$destination#RHDE$$#$$process_limit_date_use_yes#yes$$process_limit_date#19-02-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 5 | Tags: Command Execution, id<br/>\nDescription: Detects remote code exectuion tests. Will match "ping -n 3 localhost" and "ping localhost -n 3"  | Tags: Command Execution, id | ID: 74<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2402$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1206$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#20-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#LEPINGLE Jonathan - Adresse principale$$contactid#924$$addressid#902$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Candidature de MR LEPINGLE Jonathan$$destination#RHDE$$#$$process_limit_date_use_yes#yes$$process_limit_date#19-02-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 5 | Tags: Command Execution, id<br/>\nDescription: Detects remote code exectuion tests. Will match "ping -n 3 localhost" and "ping localhost -n 3"  | Tags: Command Execution, id | ID: 74<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 3.3030303030303<br/><br/>\n	admin	192.168.1.47	phpidscontrol
30574	thesaurus_res	2402	DEL	lucie.thery@bethunebruay.fr	2020-01-20 17:00:31.172967	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30575	listinstance	8370	ADD	lucie.thery@bethunebruay.fr	2020-01-20 17:00:31.217429	Diffusion du document 2402 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30576	listinstance	8371	ADD	lucie.thery@bethunebruay.fr	2020-01-20 17:00:31.22568	Diffusion du document 2402 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30577	res_letterbox	2402	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-20 17:00:31.236827	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30579	contacts_v2	925	ADD	lucie.thery@bethunebruay.fr	2020-01-20 17:01:26.864124	Contact ajouté : DJELLOUL Serghine	admin	192.168.1.47	contacts_v2_add
30585	res_letterbox	2405	ADD	superadmin	2020-01-20 17:04:11.154017	Document ajouté	res	127.0.0.1	resadd
30587	res_letterbox	2407	ADD	superadmin	2020-01-20 17:05:16.025683	Document ajouté	res	127.0.0.1	resadd
30588	res_letterbox	2408	ADD	superadmin	2020-01-20 17:05:16.176405	Document ajouté	res	127.0.0.1	resadd
30590	res_letterbox	2410	ADD	superadmin	2020-01-20 17:05:16.445608	Document ajouté	res	127.0.0.1	resadd
30592	res_letterbox	2412	ADD	superadmin	2020-01-20 17:05:16.722167	Document ajouté	res	127.0.0.1	resadd
30593	res_letterbox	2413	ADD	superadmin	2020-01-20 17:05:16.883025	Document ajouté	res	127.0.0.1	resadd
30597	res_letterbox	2417	ADD	superadmin	2020-01-20 17:08:04.965516	Document ajouté	res	127.0.0.1	resadd
30600	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-20 18:03:45.396912	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
30601	res_letterbox	2346	VIEW	roland.louchart@bethunebruay.fr	2020-01-20 18:04:02.714362	Visualisation du document : 2346	res	192.168.1.201	resview
30602	res_letterbox	2345	VIEW	roland.louchart@bethunebruay.fr	2020-01-20 18:04:34.577956	Visualisation du document : 2345	res	192.168.1.201	resview
30603	res_letterbox	2346	VIEW	roland.louchart@bethunebruay.fr	2020-01-20 18:05:02.053424	Visualisation du document : 2346	res	192.168.1.201	resview
30611	res_letterbox	1798	VIEW	roland.louchart@bethunebruay.fr	2020-01-20 18:06:53.724694	Visualisation du document : 1798	res	192.168.1.201	resview
30617	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-20 18:11:34.396019	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
30618	res_letterbox	2403	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:11:50.438064	Visualisation du document : 2403	res	192.168.1.208	resview
30622	res_letterbox	2399	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:13:33.944637	Visualisation du document : 2399	res	192.168.1.208	resview
30624	res_letterbox	2397	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:14:09.722432	Visualisation du document : 2397	res	192.168.1.208	resview
30627	res_letterbox	2394	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:15:19.788164	Visualisation du document : 2394	res	192.168.1.208	resview
30629	res_letterbox	2392	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:16:34.192207	Visualisation du document : 2392	res	192.168.1.208	resview
30641	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-20 18:43:42.647695	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.227	admin	192.168.11.227	userlogin
30646	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-20 18:45:17.252362	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.11.211	admin	192.168.11.211	userlogin
30648	res_letterbox	2375	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:45:50.84751	Visualisation du document : 2375	res	192.168.11.227	resview
30650	res_letterbox	2369	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:47:09.150286	Visualisation du document : 2369	res	192.168.11.227	resview
30651	res_letterbox	2368	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:50:39.369849	Visualisation du document : 2368	res	192.168.11.227	resview
30655	res_letterbox	2364	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:52:44.389819	Visualisation du document : 2364	res	192.168.11.227	resview
30657	res_letterbox	2362	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:54:19.228697	Visualisation du document : 2362	res	192.168.11.227	resview
30660	res_letterbox	2359	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:55:33.187518	Visualisation du document : 2359	res	192.168.11.227	resview
30666	res_letterbox	2353	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:00:01.522612	Visualisation du document : 2353	res	192.168.11.227	resview
30594	res_letterbox	2414	ADD	superadmin	2020-01-20 17:06:06.211072	Document ajouté	res	127.0.0.1	resadd
30626	res_letterbox	2395	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:14:39.699123	Visualisation du document : 2395	res	192.168.1.208	resview
30631	res_letterbox	2390	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:18:31.913365	Visualisation du document : 2390	res	192.168.1.208	resview
30634	res_letterbox	2387	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:20:09.82587	Visualisation du document : 2387	res	192.168.1.208	resview
30642	res_letterbox	2380	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:43:56.04819	Visualisation du document : 2380	res	192.168.11.227	resview
30673	res_letterbox	2338	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:10:55.487127	Visualisation du document : 2338	res	192.168.11.227	resview
30683	res_letterbox	2328	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:17:53.878067	Visualisation du document : 2328	res	192.168.11.227	resview
30596	res_letterbox	2416	ADD	superadmin	2020-01-20 17:07:02.908105	Document ajouté	res	127.0.0.1	resadd
30604	listinstance	8374	ADD	roland.louchart@bethunebruay.fr	2020-01-20 18:06:08.984193	Diffusion du document 2346 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.201	diffdestuser
30605	res_letterbox	2346	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-20 18:06:08.993611	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.201	1
30606	thesaurus_res	2346	DEL	roland.louchart@bethunebruay.fr	2020-01-20 18:06:09.087562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
30620	res_letterbox	2401	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:12:17.141099	Visualisation du document : 2401	res	192.168.1.208	resview
30625	res_letterbox	2396	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:14:25.239022	Visualisation du document : 2396	res	192.168.1.208	resview
30630	res_letterbox	2391	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:18:09.908579	Visualisation du document : 2391	res	192.168.1.208	resview
30637	res_letterbox	2384	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:21:52.209628	Visualisation du document : 2384	res	192.168.1.208	resview
30639	res_letterbox	2382	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:22:56.417418	Visualisation du document : 2382	res	192.168.1.208	resview
30661	res_letterbox	2358	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:55:54.624963	Visualisation du document : 2358	res	192.168.11.227	resview
30667	res_letterbox	2352	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:00:20.532103	Visualisation du document : 2352	res	192.168.11.227	resview
30675	res_letterbox	2336	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:11:28.304669	Visualisation du document : 2336	res	192.168.11.227	resview
30687	res_letterbox	2316	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:19:44.888579	Visualisation du document : 2316	res	192.168.11.227	resview
30598	res_letterbox	2418	ADD	superadmin	2020-01-20 17:08:05.122137	Document ajouté	res	127.0.0.1	resadd
30599	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-20 17:16:55.294589	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.205	admin	192.168.11.205	userlogin
30607	res_letterbox	2345	VIEW	roland.louchart@bethunebruay.fr	2020-01-20 18:06:13.768198	Visualisation du document : 2345	res	192.168.1.201	resview
30608	listinstance	8375	ADD	roland.louchart@bethunebruay.fr	2020-01-20 18:06:49.110575	Diffusion du document 2345 à aurelie.sueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.201	diffdestuser
30609	res_letterbox	2345	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-20 18:06:49.123765	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	basket	192.168.1.201	1
30610	thesaurus_res	2345	DEL	roland.louchart@bethunebruay.fr	2020-01-20 18:06:49.240293	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
30612	users	frederic.caron@bethunebruay.fr	LOGOUT	frederic.caron@bethunebruay.fr	2020-01-20 18:07:36.779861	Déconnexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogout
30613	res_view_letterbox	1798	UP	roland.louchart@bethunebruay.fr	2020-01-20 18:08:31.607049	Ajout d'une annotation sur le document n°1798 (867) Depuis un web service	notes	192.168.1.201	resup
30614	notes	867	ADD	roland.louchart@bethunebruay.fr	2020-01-20 18:08:31.612585	Annotation ajoutée (867) Depuis un web service	notes	192.168.1.201	noteadd
30615	res_letterbox	1798	ACTION#3	roland.louchart@bethunebruay.fr	2020-01-20 18:08:31.628981	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.201	3
30616	thesaurus_res	1798	DEL	roland.louchart@bethunebruay.fr	2020-01-20 18:08:31.738621	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
30619	res_letterbox	2402	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:12:05.18847	Visualisation du document : 2402	res	192.168.1.208	resview
30621	res_letterbox	2400	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:12:34.233738	Visualisation du document : 2400	res	192.168.1.208	resview
30623	res_letterbox	2398	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:13:51.024596	Visualisation du document : 2398	res	192.168.1.208	resview
30628	res_letterbox	2393	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:16:10.465651	Visualisation du document : 2393	res	192.168.1.208	resview
30632	res_letterbox	2389	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:19:00.463169	Visualisation du document : 2389	res	192.168.1.208	resview
30633	res_letterbox	2388	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:19:48.726447	Visualisation du document : 2388	res	192.168.1.208	resview
30635	res_letterbox	2386	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:21:04.212258	Visualisation du document : 2386	res	192.168.1.208	resview
30636	res_letterbox	2385	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:21:23.411014	Visualisation du document : 2385	res	192.168.1.208	resview
30638	res_letterbox	2383	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:22:17.674	Visualisation du document : 2383	res	192.168.1.208	resview
30640	res_letterbox	2381	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:23:32.428131	Visualisation du document : 2381	res	192.168.1.208	resview
30643	res_letterbox	2379	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:44:23.062196	Visualisation du document : 2379	res	192.168.11.227	resview
30644	res_letterbox	2378	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:44:44.781788	Visualisation du document : 2378	res	192.168.11.227	resview
30645	res_letterbox	2377	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:45:06.227164	Visualisation du document : 2377	res	192.168.11.227	resview
30647	res_letterbox	2376	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:45:35.657145	Visualisation du document : 2376	res	192.168.11.227	resview
30649	res_letterbox	2374	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:46:35.520234	Visualisation du document : 2374	res	192.168.11.227	resview
30652	res_letterbox	2367	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:51:10.307867	Visualisation du document : 2367	res	192.168.11.227	resview
30653	res_letterbox	2366	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:51:26.599147	Visualisation du document : 2366	res	192.168.11.227	resview
30654	res_letterbox	2365	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:51:53.200603	Visualisation du document : 2365	res	192.168.11.227	resview
30656	res_letterbox	2363	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:53:14.456324	Visualisation du document : 2363	res	192.168.11.227	resview
30658	res_letterbox	2361	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:54:46.382742	Visualisation du document : 2361	res	192.168.11.227	resview
30659	res_letterbox	2360	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:55:13.08472	Visualisation du document : 2360	res	192.168.11.227	resview
30662	res_letterbox	2357	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:56:17.207787	Visualisation du document : 2357	res	192.168.11.227	resview
30663	res_letterbox	2356	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:57:13.314492	Visualisation du document : 2356	res	192.168.11.227	resview
30664	res_letterbox	2355	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:57:37.708824	Visualisation du document : 2355	res	192.168.11.227	resview
30665	res_letterbox	2354	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 18:59:31.93084	Visualisation du document : 2354	res	192.168.11.227	resview
30668	res_letterbox	2351	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:00:50.767218	Visualisation du document : 2351	res	192.168.11.227	resview
30669	res_letterbox	2344	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:03:06.188343	Visualisation du document : 2344	res	192.168.11.227	resview
30670	res_letterbox	2341	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:04:05.805091	Visualisation du document : 2341	res	192.168.11.227	resview
30672	res_letterbox	2339	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:10:12.11463	Visualisation du document : 2339	res	192.168.11.227	resview
30674	res_letterbox	2337	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:11:12.32296	Visualisation du document : 2337	res	192.168.11.227	resview
30676	res_letterbox	2335	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:11:50.642797	Visualisation du document : 2335	res	192.168.11.227	resview
30678	res_letterbox	2333	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:13:59.764887	Visualisation du document : 2333	res	192.168.11.227	resview
30679	res_letterbox	2332	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:14:23.947077	Visualisation du document : 2332	res	192.168.11.227	resview
30680	res_letterbox	2331	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:14:42.534797	Visualisation du document : 2331	res	192.168.11.227	resview
30681	res_letterbox	2330	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:14:57.511728	Visualisation du document : 2330	res	192.168.11.227	resview
30684	res_letterbox	2326	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:18:13.555353	Visualisation du document : 2326	res	192.168.11.227	resview
30671	res_letterbox	2340	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:04:29.131636	Visualisation du document : 2340	res	192.168.11.227	resview
30677	res_letterbox	2334	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:13:42.969161	Visualisation du document : 2334	res	192.168.11.227	resview
30682	res_letterbox	2329	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:17:29.037515	Visualisation du document : 2329	res	192.168.11.227	resview
30686	res_letterbox	2324	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:18:52.292482	Visualisation du document : 2324	res	192.168.11.227	resview
30688	res_letterbox	2307	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:20:46.148269	Visualisation du document : 2307	res	192.168.11.227	resview
30685	res_letterbox	2325	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-20 19:18:36.355954	Visualisation du document : 2325	res	192.168.11.227	resview
30689	users	daniel.dewevre@bethunebruay.fr	LOGIN	daniel.dewevre@bethunebruay.fr	2020-01-21 06:54:14.611321	Connexion de l'utilisateur daniel.dewevre@bethunebruay.fr IP : 192.168.0.85	admin	192.168.0.85	userlogin
30690	res_letterbox	2128	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-21 06:54:56.708719	Visualisation du document : 2128	res	192.168.0.85	resview
30691	res_letterbox	914	VIEW	daniel.dewevre@bethunebruay.fr	2020-01-21 06:55:22.744335	Visualisation du document : 914	res	192.168.0.85	resview
30692	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-21 08:32:23.023574	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
30693	res_view_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 08:32:49.60609	Visualisation de la fiche détaillée du courrier n°1419	apps	192.168.2.38	resview
30694	listinstance	8377	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 08:33:49.874315	Diffusion du document 1419 à bernard.weppe@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
30695	res_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 08:34:23.26514	Visualisation du document : 1419	res	192.168.2.38	resview
30696	listinstance	8378	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 08:34:36.026486	Diffusion du document 1419 à bernard.weppe@bethunebruay.fr en tant que "visa"	entities	192.168.2.38	diffvisauser
30697	listinstance	8379	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 08:34:36.035166	Diffusion du document 1419 à daniel.dewevre@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
30698	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-21 08:38:53.304168	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
30699	res_view_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 08:39:03.818446	Visualisation de la fiche détaillée du courrier n°1419	apps	192.168.2.38	resview
30700	res_view_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 08:39:20.758261	Visualisation de la fiche détaillée du courrier n°1419	apps	192.168.2.38	resview
30701	res_view_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 08:39:35.383884	Visualisation de la fiche détaillée du courrier n°1419	apps	192.168.2.38	resview
30702	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-21 08:50:39.358592	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
30703	res_letterbox	2404	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:50:52.809427	Visualisation du document : 2404	res	192.168.1.47	resview
30704	contacts_v2	926	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:51:50.755961	Contact ajouté : OTIFRANCE	admin	192.168.1.47	contacts_v2_add
30705	thesaurus_res	2404	DEL	lucie.thery@bethunebruay.fr	2020-01-21 08:52:44.200642	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30706	listinstance	8382	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:52:44.253306	Diffusion du document 2404 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30707	listinstance	8383	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:52:44.265715	Diffusion du document 2404 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30708	res_letterbox	2404	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 08:52:44.276065	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30709	res_letterbox	1798	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:52:50.154192	Visualisation du document : 1798	res	192.168.1.47	resview
30710	res_letterbox	2404	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:52:56.27781	Visualisation du document : 2404	res	192.168.1.47	resview
30711	thesaurus_res	2404	DEL	lucie.thery@bethunebruay.fr	2020-01-21 08:53:03.16677	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30712	listinstance	8384	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:53:03.214516	Diffusion du document 2404 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30713	listinstance	8385	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:53:03.220821	Diffusion du document 2404 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30714	res_letterbox	2404	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 08:53:03.230425	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30715	res_letterbox	1798	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:53:24.890785	Visualisation du document : 1798	res	192.168.1.47	resview
30716	thesaurus_res	1798	DEL	lucie.thery@bethunebruay.fr	2020-01-21 08:54:17.619065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30717	listinstance	8386	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:54:17.683404	Diffusion du document 1798 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30718	listinstance	8387	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:54:17.690326	Diffusion du document 1798 à virginie.merlot@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30719	res_letterbox	1798	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 08:54:17.703864	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
30720	res_letterbox	2405	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:54:27.387599	Visualisation du document : 2405	res	192.168.1.47	resview
30721	thesaurus_res	2405	DEL	lucie.thery@bethunebruay.fr	2020-01-21 08:56:22.621238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30722	listinstance	8388	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:56:22.671196	Diffusion du document 2405 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30723	listinstance	8389	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:56:22.678775	Diffusion du document 2405 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30724	res_letterbox	2405	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 08:56:22.687782	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30725	res_letterbox	2406	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:56:33.79127	Visualisation du document : 2406	res	192.168.1.47	resview
30726	thesaurus_res	2406	DEL	lucie.thery@bethunebruay.fr	2020-01-21 08:58:38.724164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30727	listinstance	8390	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:58:38.776553	Diffusion du document 2406 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30730	res_letterbox	2407	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 08:59:08.262874	Visualisation du document : 2407	res	192.168.1.47	resview
30728	listinstance	8391	ADD	lucie.thery@bethunebruay.fr	2020-01-21 08:58:38.783824	Diffusion du document 2406 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30729	res_letterbox	2406	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 08:58:38.797415	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30742	res_letterbox	2409	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 09:02:53.016537	Visualisation du document : 2409	res	192.168.1.47	resview
30759	res_letterbox	2412	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 09:09:11.692583	Visualisation du document : 2412	res	192.168.1.47	resview
30731	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-21 09:00:11.466254	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
30732	thesaurus_res	2407	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:00:46.010495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30733	listinstance	8392	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:00:46.059262	Diffusion du document 2407 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30734	listinstance	8393	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:00:46.065641	Diffusion du document 2407 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30735	res_letterbox	2407	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:00:46.074679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30744	thesaurus_res	2409	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:05:10.256239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30745	listinstance	8396	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:05:10.307712	Diffusion du document 2409 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30746	listinstance	8397	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:05:10.314895	Diffusion du document 2409 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30747	res_letterbox	2409	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:05:10.325046	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30749	thesaurus_res	2410	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:07:36.297746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30750	listinstance	8398	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:07:36.347812	Diffusion du document 2410 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30751	listinstance	8399	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:07:36.355826	Diffusion du document 2410 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30752	res_letterbox	2410	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:07:36.367608	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30760	contacts_v2	930	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:10:32.204598	Contact ajouté : L''Harmonie LES TRAVAILLEURS	admin	192.168.1.47	contacts_v2_add
30761	thesaurus_res	2412	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:12:21.989334	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30762	listinstance	8402	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:12:22.044659	Diffusion du document 2412 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30763	res_letterbox	2412	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:12:22.054759	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30774	res_letterbox	2259	VIEW	anne.bacquet@bethunebruay.fr	2020-01-21 09:41:39.609935	Visualisation du document : 2259	res	192.168.2.33	resview
30736	res_letterbox	2408	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 09:00:55.326406	Visualisation du document : 2408	res	192.168.1.47	resview
30737	contacts_v2	927	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:01:40.217295	Contact ajouté : LANCRY Laetitia	admin	192.168.1.47	contacts_v2_add
30738	thesaurus_res	2408	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:02:42.587984	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30739	listinstance	8394	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:02:42.632457	Diffusion du document 2408 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30740	listinstance	8395	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:02:42.639051	Diffusion du document 2408 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30741	res_letterbox	2408	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:02:42.648808	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30743	contacts_v2	928	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:03:50.232382	Contact ajouté : MARTINS Corinne	admin	192.168.1.47	contacts_v2_add
30748	res_letterbox	2410	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 09:05:19.690603	Visualisation du document : 2410	res	192.168.1.47	resview
30753	res_letterbox	2411	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 09:07:41.44013	Visualisation du document : 2411	res	192.168.1.47	resview
30754	contacts_v2	929	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:08:20.178069	Contact ajouté : VATP	admin	192.168.1.47	contacts_v2_add
30755	thesaurus_res	2411	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:09:06.20265	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30756	listinstance	8400	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:09:06.252515	Diffusion du document 2411 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30757	listinstance	8401	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:09:06.258622	Diffusion du document 2411 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30758	res_letterbox	2411	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:09:06.274843	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30764	res_letterbox	2413	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 09:12:28.086863	Visualisation du document : 2413	res	192.168.1.47	resview
30765	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-21 09:12:35.508558	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
30766	res_letterbox	525	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-21 09:12:48.176028	Visualisation du document : 525	res	192.168.2.36	resview
30767	contacts_v2	931	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:13:07.38211	Contact ajouté : TRUCKS TRADING	admin	192.168.1.47	contacts_v2_add
30768	thesaurus_res	2413	DEL	lucie.thery@bethunebruay.fr	2020-01-21 09:14:07.564135	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30769	listinstance	8403	ADD	lucie.thery@bethunebruay.fr	2020-01-21 09:14:07.609661	Diffusion du document 2413 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30770	res_letterbox	2413	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 09:14:07.620139	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30771	res_attachments	208	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-21 09:16:50.359275	Visualisation du courrier n°208	apps	192.168.2.36	attachview
30772	users	isabelle.malpaux@bethunebruay.fr	LOGOUT	isabelle.malpaux@bethunebruay.fr	2020-01-21 09:21:42.015946	Déconnexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogout
30773	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-21 09:41:08.058337	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
30775	listinstance	8404	ADD	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:02.865707	Diffusion du document 2259 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.33	diffdestuser
30776	listinstance	8405	ADD	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:02.874056	Diffusion du document 2259 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
30777	listinstance	8406	ADD	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:02.881916	Diffusion du document 2259 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
30778	listinstance	8407	ADD	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:02.890045	Diffusion du document 2259 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
30779	listinstance	8408	ADD	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:02.898002	Diffusion du document 2259 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
30780	res_letterbox	2259	ACTION#1	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:02.914139	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.33	1
30781	thesaurus_res	2259	DEL	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:03.004429	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
30782	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-21 09:43:33.666018	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
30783	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-21 09:48:27.520669	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
30784	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-21 09:57:01.467166	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
30785	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-21 09:59:58.165523	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
30786	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-21 10:00:11.951729	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
30787	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-21 10:00:13.475568	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.50.142	admin	192.168.50.142	userlogin
30788	res_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-21 10:01:19.712178	Visualisation du document : 1744	res	192.168.50.142	resview
30789	notes	868	ADD	philippe.massardier@bethunebruay.fr	2020-01-21 10:02:09.963898	Annotation ajoutée (868)	notes	192.168.50.142	noteadd
30790	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-21 10:05:29.475977	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
30791	res_view_letterbox	1428	VIEW	florence.burnouf@bethunebruay.fr	2020-01-21 10:05:37.112227	Visualisation de la fiche détaillée du courrier n°1428	apps	192.168.1.53	resview
30792	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:18:32.698224	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
30798	res_view_letterbox	903	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:23:56.315199	Document n° 209 Nouvelle pièce jointe au document maitre n°903	apps	192.168.60.222	attachadd
30799	res_attachments	209	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:23:56.320755	Nouvelle pièce jointe (2019-12-10_MOITEL Nicolas) 	attachments	192.168.60.222	attachadd
30804	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:25:34.706924	Visualisation du document : 1249	res	192.168.60.222	resview
30822	res_letterbox	705	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 10:44:20.466164	Visualisation du document : 705	res	192.168.3.124	resview
30850	baskets	DepartmentBasket	UP	superadmin	2020-01-21 11:20:41.759581	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.81	basketModification
30864	res_letterbox	2415	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:35:41.763396	Visualisation du document : 2415	res	192.168.1.47	resview
30865	contacts_v2	933	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:37:39.145396	Contact ajouté : MANNECHEZ Sandrine	admin	192.168.1.47	contacts_v2_add
30870	contacts_v2	934	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:40:37.289425	Contact ajouté : MANDELA 	admin	192.168.1.47	contacts_v2_add
30793	res_letterbox	1731	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:20:06.353006	Visualisation du document : 1731	res	192.168.60.222	resview
30794	res_letterbox	2350	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:20:20.45162	Visualisation du document : 2350	res	192.168.60.222	resview
30795	emails	56	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:21:31.700426	Courriel ajouté	admin	192.168.60.222	emailCreation
30796	res_letterbox	903	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:22:01.864661	Visualisation du document : 903	res	192.168.60.222	resview
30797	res_letterbox	903	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:22:22.018359	Visualisation du document : 903	res	192.168.60.222	resview
30801	res_letterbox	903	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:24:40.347279	Mes courriers à traiter : Cloturer	basket	192.168.60.222	20
30802	thesaurus_res	903	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:24:40.433304	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.222	thesauruslinkreset
30803	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:25:24.116385	Visualisation du document : 1249	res	192.168.60.222	resview
30807	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:14.279682	Visualisation du document : 1249	res	192.168.60.222	resview
30800	res_letterbox	903	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:23:56.457104	Visualisation du document : 903	res	192.168.60.222	resview
30808	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:35.501205	Visualisation du document : 1249	res	192.168.60.222	resview
30813	res_letterbox	686	VIEW	af.koclega@bethunebruay.fr	2020-01-21 10:36:22.284963	Visualisation du document : 686	res	192.168.1.55	resview
30805	res_view_letterbox	1249	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:14.137302	Document n° 210 Nouvelle pièce jointe au document maitre n°1249	apps	192.168.60.222	attachadd
30806	res_attachments	210	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:14.141876	Nouvelle pièce jointe (ANTICOR 62-LEMAILLE Jean-Pierre_pollution) 	attachments	192.168.60.222	attachadd
30809	res_attachments	210	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:50.230133	Visualisation du courrier n°210	apps	192.168.60.222	attachview
30810	res_attachments	210	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:50.347732	Visualisation de la pièce jointe : 210	attachments	192.168.60.222	resview
30812	res_letterbox	686	VIEW	af.koclega@bethunebruay.fr	2020-01-21 10:32:21.950947	Visualisation du document : 686	res	192.168.1.55	resview
30814	res_letterbox	686	UP	af.koclega@bethunebruay.fr	2020-01-21 10:36:52.9643	Ajout d'une annotation privée sur le document n°686 (870)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30815	notes	870	ADD	af.koclega@bethunebruay.fr	2020-01-21 10:36:52.967816	Annotation ajoutée (870)	notes	192.168.1.55	noteadd
30816	res_letterbox	680	VIEW	af.koclega@bethunebruay.fr	2020-01-21 10:37:01.534761	Visualisation du document : 680	res	192.168.1.55	resview
30811	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-21 10:30:16.919918	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
30817	res_letterbox	680	UP	af.koclega@bethunebruay.fr	2020-01-21 10:38:55.905285	Ajout d'une annotation privée sur le document n°680 (871)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
30818	notes	871	ADD	af.koclega@bethunebruay.fr	2020-01-21 10:38:55.909779	Annotation ajoutée (871)	notes	192.168.1.55	noteadd
30819	res_letterbox	686	VIEW	af.koclega@bethunebruay.fr	2020-01-21 10:39:06.919609	Visualisation du document : 686	res	192.168.1.55	resview
30820	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 10:40:39.775723	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
30821	res_view_letterbox	705	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 10:44:13.103592	Visualisation de la fiche détaillée du courrier n°705	apps	192.168.3.124	resview
30823	res_letterbox	2389	VIEW	af.koclega@bethunebruay.fr	2020-01-21 10:50:38.938501	Visualisation du document : 2389	res	192.168.1.55	resview
30824	res_view_letterbox	2389	UP	af.koclega@bethunebruay.fr	2020-01-21 10:57:59.186311	Ajout d'une annotation sur le document n°2389 (872) Depuis un web service	notes	192.168.1.55	resup
30825	notes	872	ADD	af.koclega@bethunebruay.fr	2020-01-21 10:57:59.192861	Annotation ajoutée (872) Depuis un web service	notes	192.168.1.55	noteadd
30826	res_letterbox	2389	ACTION#3	af.koclega@bethunebruay.fr	2020-01-21 10:57:59.212088	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.55	3
30827	thesaurus_res	2389	DEL	af.koclega@bethunebruay.fr	2020-01-21 10:57:59.279917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
30828	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-21 10:58:26.236783	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
30829	res_letterbox	2414	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:06:43.625887	Visualisation du document : 2414	res	192.168.1.47	resview
30830	users	superadmin	LOGIN	superadmin	2020-01-21 11:14:25.334329	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
30831	baskets	ToPrintBasket	UP	superadmin	2020-01-21 11:15:02.799107	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.81	basketModification
30832	baskets	ToPrintBasket	UP	superadmin	2020-01-21 11:15:07.147162	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.81	basketModification
30833	baskets	ToPrintBasket	UP	superadmin	2020-01-21 11:15:14.999953	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.81	basketModification
30834	baskets	ToPrintBasket	UP	superadmin	2020-01-21 11:15:19.385245	Groupe modifié pour bannette : ToPrintBasket	basket	192.168.11.81	basketModification
30835	contacts_v2	932	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:15:36.759021	Contact ajouté : AS VENDIN	admin	192.168.1.47	contacts_v2_add
30836	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-21 11:16:12.073601	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
30837	baskets	MyBasket	UP	superadmin	2020-01-21 11:16:22.299102	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30838	baskets	MyBasket	UP	superadmin	2020-01-21 11:16:28.256399	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30839	baskets	MyBasket	UP	superadmin	2020-01-21 11:16:38.343998	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30840	baskets	MyBasket	UP	superadmin	2020-01-21 11:16:45.065594	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30841	baskets	MyBasket	UP	superadmin	2020-01-21 11:16:51.963545	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30842	baskets	MyBasket	UP	superadmin	2020-01-21 11:16:56.349456	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30843	baskets	MyBasket	UP	superadmin	2020-01-21 11:17:01.624944	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30844	baskets	MyBasket	UP	superadmin	2020-01-21 11:17:06.745525	Groupe modifié pour bannette : MyBasket	basket	192.168.11.81	basketModification
30845	baskets	DepartmentBasket	UP	superadmin	2020-01-21 11:19:22.380813	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.81	basketModification
30846	baskets	DepartmentBasket	UP	superadmin	2020-01-21 11:19:28.134367	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.81	basketModification
30847	baskets	DepartmentBasket	UP	superadmin	2020-01-21 11:19:36.809248	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.81	basketModification
30848	baskets	DepartmentBasket	UP	superadmin	2020-01-21 11:19:43.828754	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.81	basketModification
30849	baskets	DepartmentBasket	UP	superadmin	2020-01-21 11:20:31.337924	Groupe modifié pour bannette : DepartmentBasket	basket	192.168.11.81	basketModification
30851	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-21 11:30:37.398942	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
30852	thesaurus_res	2414	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:34:01.895988	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30853	listinstance	8416	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:34:01.938399	Diffusion du document 2414 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30854	res_letterbox	2414	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 11:34:01.946195	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30855	res_letterbox	2389	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:34:29.292175	Visualisation du document : 2389	res	192.168.1.47	resview
30856	res_letterbox	2411	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:34:30.909512	Visualisation du document : 2411	res	192.168.2.38	resview
30857	listinstance	8417	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:35:14.76839	Diffusion du document 2411 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30858	res_letterbox	2411	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 11:35:14.781159	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
30859	thesaurus_res	2411	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 11:35:14.852943	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30860	thesaurus_res	2389	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:35:36.011115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30861	listinstance	8419	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:35:36.064454	Diffusion du document 2389 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30862	listinstance	8420	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:35:36.070513	Diffusion du document 2389 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30863	res_letterbox	2389	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 11:35:36.08117	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
30866	thesaurus_res	2415	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:39:01.011854	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30867	listinstance	8421	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:39:01.070236	Diffusion du document 2415 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30868	res_letterbox	2415	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 11:39:01.083125	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30869	res_letterbox	2416	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:39:43.586124	Visualisation du document : 2416	res	192.168.1.47	resview
30871	res_letterbox	2410	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:42:23.163223	Visualisation du document : 2410	res	192.168.2.38	resview
30872	thesaurus_res	2416	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:42:32.088997	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30873	listinstance	8422	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:42:32.150177	Diffusion du document 2416 à virginie.merlot@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30874	listinstance	8423	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:42:32.158587	Diffusion du document 2416 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30875	listinstance	8424	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:42:32.165778	Diffusion du document 2416 à celine.dardenne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30876	res_letterbox	2416	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 11:42:32.176654	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30882	res_letterbox	2418	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:45:49.95002	Visualisation du document : 2418	res	192.168.1.47	resview
30885	res_letterbox	2259	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-21 11:48:06.849781	Visualisation du document : 2259	res	192.168.4.23	resview
30889	res_letterbox	2419	ADD	superadmin	2020-01-21 11:50:02.699183	Document ajouté	res	127.0.0.1	resadd
30892	res_letterbox	2411	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:51:35.298982	Visualisation du document : 2411	res	192.168.2.38	resview
30894	res_letterbox	2407	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:52:02.442745	Visualisation du document : 2407	res	192.168.2.38	resview
30897	res_letterbox	2422	ADD	superadmin	2020-01-21 11:52:11.677538	Document ajouté	res	127.0.0.1	resadd
30899	res_letterbox	2424	ADD	superadmin	2020-01-21 11:52:11.93546	Document ajouté	res	127.0.0.1	resadd
30901	res_letterbox	2426	ADD	superadmin	2020-01-21 11:53:13.72231	Document ajouté	res	127.0.0.1	resadd
30911	res_letterbox	608	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:53:30.153996	Visualisation du document : 608	res	192.168.60.129	resview
30922	res_letterbox	2431	ADD	superadmin	2020-01-21 11:54:38.892905	Document ajouté	res	127.0.0.1	resadd
30926	listinstance	8439	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.19734	Diffusion du document 2408 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30927	listinstance	8440	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.257402	Diffusion du document 2408 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30928	listinstance	8441	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.371363	Diffusion du document 2408 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30929	listinstance	8442	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.466087	Diffusion du document 2408 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30930	listinstance	8443	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.532492	Diffusion du document 2408 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30931	res_letterbox	2408	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.671905	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
30932	thesaurus_res	2408	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 11:54:46.930402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30933	res_view_letterbox	744	UP	frederique.ramette@bethunebruay.fr	2020-01-21 11:55:12.868014	Ajout d'une annotation sur le document n°744 (875) Depuis un web service	notes	192.168.60.129	resup
30934	notes	875	ADD	frederique.ramette@bethunebruay.fr	2020-01-21 11:55:12.872571	Annotation ajoutée (875) Depuis un web service	notes	192.168.60.129	noteadd
30935	res_letterbox	744	ACTION#3	frederique.ramette@bethunebruay.fr	2020-01-21 11:55:12.888164	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.60.129	3
30936	thesaurus_res	744	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 11:55:12.978635	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
30939	res_letterbox	2436	ADD	superadmin	2020-01-21 11:55:23.599809	Document ajouté	res	127.0.0.1	resadd
30940	res_letterbox	2437	ADD	superadmin	2020-01-21 11:55:23.748533	Document ajouté	res	127.0.0.1	resadd
30944	res_letterbox	769	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-21 11:56:03.552518	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.129	20
30945	thesaurus_res	769	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 11:56:03.639448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
30946	res_letterbox	2439	ADD	superadmin	2020-01-21 11:56:20.543354	Document ajouté	res	127.0.0.1	resadd
30950	res_letterbox	2443	ADD	superadmin	2020-01-21 11:56:21.127584	Document ajouté	res	127.0.0.1	resadd
30961	res_letterbox	2410	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:38.900606	Visualisation du document : 2410	res	192.168.2.38	resview
30981	res_letterbox	743	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:58:33.973318	Visualisation du document : 743	res	192.168.1.47	resview
30989	res_letterbox	2453	ADD	superadmin	2020-01-21 11:59:04.35265	Document ajouté	res	127.0.0.1	resadd
30877	res_letterbox	2417	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:42:39.908722	Visualisation du document : 2417	res	192.168.1.47	resview
30878	contacts_v2	935	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:43:21.582948	Contact ajouté : MENU OLIVIER	admin	192.168.1.47	contacts_v2_add
30883	contacts_v2	936	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:46:44.334876	Contact ajouté : RODENBURGER Mathieu	admin	192.168.1.47	contacts_v2_add
30884	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-21 11:47:55.607792	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
30886	thesaurus_res	2418	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:48:31.866245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30887	listinstance	8426	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:48:31.922007	Diffusion du document 2418 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30888	res_letterbox	2418	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 11:48:31.93492	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30890	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-21 11:50:59.82742	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.129	admin	192.168.60.129	userlogin
30893	res_letterbox	601	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:51:42.277233	Visualisation du document : 601	res	192.168.60.129	resview
30895	res_letterbox	605	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:52:08.930424	Visualisation du document : 605	res	192.168.60.129	resview
30898	res_letterbox	2423	ADD	superadmin	2020-01-21 11:52:11.813753	Document ajouté	res	127.0.0.1	resadd
30919	res_letterbox	2428	ADD	superadmin	2020-01-21 11:54:38.484649	Document ajouté	res	127.0.0.1	resadd
30923	res_letterbox	744	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:38.951031	Visualisation du document : 744	res	192.168.60.129	resview
30937	res_letterbox	2434	ADD	superadmin	2020-01-21 11:55:23.315797	Document ajouté	res	127.0.0.1	resadd
30942	res_letterbox	769	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:55:24.81485	Visualisation du document : 769	res	192.168.60.129	resview
30963	listinstance	8457	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.224841	Diffusion du document 2410 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30964	listinstance	8458	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.232177	Diffusion du document 2410 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30965	listinstance	8459	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.244446	Diffusion du document 2410 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30966	listinstance	8460	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.251518	Diffusion du document 2410 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30967	listinstance	8461	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.25831	Diffusion du document 2410 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30968	res_letterbox	2410	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.270202	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
30969	thesaurus_res	2410	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 11:57:05.349449	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30879	thesaurus_res	2417	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:45:41.106778	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30880	listinstance	8425	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:45:41.162252	Diffusion du document 2417 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30881	res_letterbox	2417	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 11:45:41.17456	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
30891	res_letterbox	2420	ADD	superadmin	2020-01-21 11:51:04.739894	Document ajouté	res	127.0.0.1	resadd
30896	res_letterbox	2421	ADD	superadmin	2020-01-21 11:52:11.556649	Document ajouté	res	127.0.0.1	resadd
30900	res_letterbox	2425	ADD	superadmin	2020-01-21 11:53:13.556328	Document ajouté	res	127.0.0.1	resadd
30902	res_letterbox	605	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-21 11:53:22.421986	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.129	20
30903	thesaurus_res	605	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 11:53:22.50383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
30904	listinstance	8430	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.728644	Diffusion du document 2407 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30905	listinstance	8431	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.737104	Diffusion du document 2407 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30906	listinstance	8432	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.743309	Diffusion du document 2407 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30907	listinstance	8433	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.750544	Diffusion du document 2407 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30908	listinstance	8434	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.759012	Diffusion du document 2407 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30909	res_letterbox	2407	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.773546	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
30910	thesaurus_res	2407	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:22.85375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30912	res_letterbox	2408	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:53:50.304734	Visualisation du document : 2408	res	192.168.2.38	resview
30913	res_letterbox	743	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:03.331228	Visualisation du document : 743	res	192.168.60.129	resview
30914	res_view_letterbox	743	UP	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:31.007996	Ajout d'une annotation sur le document n°743 (874) Depuis un web service	notes	192.168.60.129	resup
30915	notes	874	ADD	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:31.013339	Annotation ajoutée (874) Depuis un web service	notes	192.168.60.129	noteadd
30916	res_letterbox	743	ACTION#3	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:31.027421	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.60.129	3
30917	thesaurus_res	743	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:31.117513	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
30918	res_letterbox	2427	ADD	superadmin	2020-01-21 11:54:38.32244	Document ajouté	res	127.0.0.1	resadd
30920	res_letterbox	2429	ADD	superadmin	2020-01-21 11:54:38.619383	Document ajouté	res	127.0.0.1	resadd
30921	res_letterbox	2430	ADD	superadmin	2020-01-21 11:54:38.742892	Document ajouté	res	127.0.0.1	resadd
30924	res_letterbox	2432	ADD	superadmin	2020-01-21 11:54:39.052197	Document ajouté	res	127.0.0.1	resadd
30925	res_letterbox	2433	ADD	superadmin	2020-01-21 11:54:39.179514	Document ajouté	res	127.0.0.1	resadd
30938	res_letterbox	2435	ADD	superadmin	2020-01-21 11:55:23.450524	Document ajouté	res	127.0.0.1	resadd
30941	res_letterbox	2438	ADD	superadmin	2020-01-21 11:55:23.898326	Document ajouté	res	127.0.0.1	resadd
30943	res_letterbox	2409	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 11:55:47.014002	Visualisation du document : 2409	res	192.168.2.38	resview
30947	res_letterbox	2440	ADD	superadmin	2020-01-21 11:56:20.722842	Document ajouté	res	127.0.0.1	resadd
30948	res_letterbox	2441	ADD	superadmin	2020-01-21 11:56:20.855513	Document ajouté	res	127.0.0.1	resadd
30949	res_letterbox	2442	ADD	superadmin	2020-01-21 11:56:20.998445	Document ajouté	res	127.0.0.1	resadd
30951	res_letterbox	2444	ADD	superadmin	2020-01-21 11:56:21.256956	Document ajouté	res	127.0.0.1	resadd
30952	res_letterbox	2445	ADD	superadmin	2020-01-21 11:56:21.381611	Document ajouté	res	127.0.0.1	resadd
30953	listinstance	8451	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.793766	Diffusion du document 2409 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
30954	listinstance	8452	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.802818	Diffusion du document 2409 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30955	listinstance	8453	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.810636	Diffusion du document 2409 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30956	listinstance	8454	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.818632	Diffusion du document 2409 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30957	listinstance	8455	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.826845	Diffusion du document 2409 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
30958	res_letterbox	2409	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.841672	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
30959	thesaurus_res	2409	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 11:56:21.909154	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
30960	res_letterbox	608	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:56:26.925598	Visualisation du document : 608	res	192.168.60.129	resview
30962	res_letterbox	910	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:56:49.317989	Visualisation du document : 910	res	192.168.60.129	resview
30970	res_letterbox	910	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-21 11:57:10.508797	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.129	20
30971	thesaurus_res	910	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 11:57:10.590115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
30972	res_letterbox	2446	ADD	superadmin	2020-01-21 11:57:18.877293	Document ajouté	res	127.0.0.1	resadd
30973	res_letterbox	2447	ADD	superadmin	2020-01-21 11:57:19.003596	Document ajouté	res	127.0.0.1	resadd
30974	res_letterbox	2448	ADD	superadmin	2020-01-21 11:57:19.136798	Document ajouté	res	127.0.0.1	resadd
30975	res_letterbox	2449	ADD	superadmin	2020-01-21 11:57:19.293591	Document ajouté	res	127.0.0.1	resadd
30976	res_letterbox	2450	ADD	superadmin	2020-01-21 11:57:19.426932	Document ajouté	res	127.0.0.1	resadd
30977	res_letterbox	2451	ADD	superadmin	2020-01-21 11:57:19.551954	Document ajouté	res	127.0.0.1	resadd
30980	res_letterbox	2452	ADD	superadmin	2020-01-21 11:58:03.018769	Document ajouté	res	127.0.0.1	resadd
30978	res_letterbox	1218	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:57:21.089567	Visualisation du document : 1218	res	192.168.60.129	resview
30979	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-21 11:57:31.506836	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
30982	res_letterbox	1223	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:58:40.548263	Visualisation du document : 1223	res	192.168.60.129	resview
31003	res_letterbox	2419	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 12:00:45.399015	Visualisation du document : 2419	res	192.168.1.47	resview
31004	res_letterbox	2417	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:01:08.653983	Visualisation du document : 2417	res	192.168.20.137	resview
31005	res_letterbox	2417	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:01:09.026323	Visualisation du document : 2417	res	192.168.20.137	resview
31007	res_letterbox	2417	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:03:51.821455	Visualisation du document : 2417	res	192.168.20.137	resview
30983	thesaurus_res	743	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:58:57.269998	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30984	listinstance	8466	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:58:57.339376	Diffusion du document 743 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30985	listinstance	8467	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:58:57.346875	Diffusion du document 743 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30986	res_letterbox	743	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 11:58:57.358228	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
30987	res_letterbox	1223	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-21 11:59:00.42701	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.129	20
30988	thesaurus_res	1223	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 11:59:00.51184	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
30999	res_letterbox	1651	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:59:53.368557	Visualisation du document : 1651	res	192.168.60.129	resview
31000	res_letterbox	1651	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-21 12:00:29.382394	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.129	20
31001	thesaurus_res	1651	DEL	frederique.ramette@bethunebruay.fr	2020-01-21 12:00:29.52198	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.129	thesauruslinkreset
31002	res_letterbox	1652	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 12:00:44.476953	Visualisation du document : 1652	res	192.168.60.129	resview
31015	res_letterbox	1299	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:10:44.633608	Visualisation du document : 1299	res	192.168.20.137	resview
30990	res_letterbox	744	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:59:09.682669	Visualisation du document : 744	res	192.168.1.47	resview
30991	res_letterbox	1218	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 11:59:10.666426	Visualisation du document : 1218	res	192.168.60.129	resview
30992	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-21 11:59:21.201214	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
30993	thesaurus_res	744	DEL	lucie.thery@bethunebruay.fr	2020-01-21 11:59:28.958597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
30994	listinstance	8471	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:59:29.026605	Diffusion du document 744 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
30995	listinstance	8472	ADD	lucie.thery@bethunebruay.fr	2020-01-21 11:59:29.034132	Diffusion du document 744 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
30996	res_letterbox	744	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 11:59:29.044225	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
30997	res_letterbox	2418	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 11:59:30.60506	Visualisation du document : 2418	res	192.168.20.137	resview
30998	res_letterbox	2429	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 11:59:37.426049	Visualisation du document : 2429	res	192.168.1.47	resview
31006	res_letterbox	1653	VIEW	frederique.ramette@bethunebruay.fr	2020-01-21 12:01:43.564022	Visualisation du document : 1653	res	192.168.60.129	resview
31008	res_letterbox	2418	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:05:42.543156	Visualisation du document : 2418	res	192.168.20.137	resview
31009	res_letterbox	2417	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:06:31.583615	Visualisation du document : 2417	res	192.168.20.137	resview
31010	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:08:44.486566	Visualisation du document : 2163	res	192.168.20.137	resview
31011	res_letterbox	2387	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:09:47.397979	Visualisation du document : 2387	res	192.168.1.55	resview
31012	res_letterbox	2163	ACTION#20	christelle.delcroix@bethunebruay.fr	2020-01-21 12:10:05.809108	Les courrier à traiter de la direction : Cloturer	basket	192.168.20.137	20
31013	thesaurus_res	2163	DEL	christelle.delcroix@bethunebruay.fr	2020-01-21 12:10:05.871947	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.20.137	thesauruslinkreset
31014	res_letterbox	1299	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:10:17.831269	Visualisation du document : 1299	res	192.168.20.137	resview
31016	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:11:16.039364	Visualisation du document : 1080	res	192.168.20.137	resview
31017	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:11:39.206317	Visualisation du document : 2162	res	192.168.20.137	resview
31018	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:11:58.764408	Visualisation du document : 1080	res	192.168.20.137	resview
31019	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:11:59.281492	Visualisation du document : 1080	res	192.168.20.137	resview
31020	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:12:12.249699	Visualisation du document : 2163	res	192.168.20.137	resview
31021	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:12:12.884746	Visualisation du document : 2163	res	192.168.20.137	resview
31022	res_letterbox	2163	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 12:12:25.773492	Visualisation du document : 2163	res	192.168.20.137	resview
31023	res_letterbox	2392	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:15:32.072308	Visualisation du document : 2392	res	192.168.1.55	resview
31024	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-21 12:20:12.566707	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
31025	res_letterbox	2392	UP	af.koclega@bethunebruay.fr	2020-01-21 12:20:49.733109	Ajout d'une annotation privée sur le document n°2392 (882)Visible par RHDE | 	notes	192.168.1.55	folderup
31026	notes	882	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:20:49.738387	Annotation ajoutée (882)	notes	192.168.1.55	noteadd
31027	res_letterbox	2403	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:20:56.817102	Visualisation du document : 2403	res	192.168.1.55	resview
31028	res_letterbox	2403	UP	af.koclega@bethunebruay.fr	2020-01-21 12:22:20.129966	Ajout d'une annotation privée sur le document n°2403 (883)Visible par RHDE | 	notes	192.168.1.55	folderup
31029	notes	883	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:22:20.134844	Annotation ajoutée (883)	notes	192.168.1.55	noteadd
31030	res_letterbox	2402	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:22:26.57955	Visualisation du document : 2402	res	192.168.1.55	resview
31031	res_letterbox	2402	UP	af.koclega@bethunebruay.fr	2020-01-21 12:23:12.392019	Ajout d'une annotation privée sur le document n°2402 (884)Visible par RHDE | 	notes	192.168.1.55	folderup
31032	notes	884	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:23:12.396126	Annotation ajoutée (884)	notes	192.168.1.55	noteadd
31033	res_letterbox	2401	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:23:18.683226	Visualisation du document : 2401	res	192.168.1.55	resview
31034	res_letterbox	2401	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:41:59.930222	Visualisation du document : 2401	res	192.168.1.55	resview
31035	res_letterbox	2401	UP	af.koclega@bethunebruay.fr	2020-01-21 12:42:51.855148	Ajout d'une annotation privée sur le document n°2401 (885)Visible par RHDE | 	notes	192.168.1.55	folderup
31036	notes	885	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:42:51.860262	Annotation ajoutée (885)	notes	192.168.1.55	noteadd
31037	res_letterbox	2400	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:43:00.246528	Visualisation du document : 2400	res	192.168.1.55	resview
31038	res_letterbox	2400	UP	af.koclega@bethunebruay.fr	2020-01-21 12:44:06.924966	Ajout d'une annotation privée sur le document n°2400 (886)Visible par RHDE | 	notes	192.168.1.55	folderup
31039	notes	886	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:44:06.929888	Annotation ajoutée (886)	notes	192.168.1.55	noteadd
31040	res_view_letterbox	2400	UP	af.koclega@bethunebruay.fr	2020-01-21 12:44:46.397112	Annotation modifiée sur le document n°2400 (886) 	notes	192.168.1.55	resup
31041	notes	886	UP	af.koclega@bethunebruay.fr	2020-01-21 12:44:46.403145	Annotation modifiée (886)	notes	192.168.1.55	noteup
31042	res_letterbox	2399	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:44:52.967992	Visualisation du document : 2399	res	192.168.1.55	resview
31043	res_letterbox	2399	UP	af.koclega@bethunebruay.fr	2020-01-21 12:45:47.47279	Ajout d'une annotation privée sur le document n°2399 (887)Visible par RHDE | 	notes	192.168.1.55	folderup
31044	notes	887	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:45:47.478013	Annotation ajoutée (887)	notes	192.168.1.55	noteadd
31045	res_letterbox	2398	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:45:55.129965	Visualisation du document : 2398	res	192.168.1.55	resview
31046	res_letterbox	2398	UP	af.koclega@bethunebruay.fr	2020-01-21 12:46:53.343666	Ajout d'une annotation privée sur le document n°2398 (888)Visible par RHDE | 	notes	192.168.1.55	folderup
31047	notes	888	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:46:53.34755	Annotation ajoutée (888)	notes	192.168.1.55	noteadd
31048	res_letterbox	2398	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:47:03.155855	Visualisation du document : 2398	res	192.168.1.55	resview
31049	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-21 12:51:14.920467	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
31055	res_letterbox	2397	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:54:36.878822	Visualisation du document : 2397	res	192.168.1.55	resview
31050	res_view_letterbox	2398	UP	af.koclega@bethunebruay.fr	2020-01-21 12:52:09.170268	Annotation modifiée sur le document n°2398 (888) 	notes	192.168.1.55	resup
31051	notes	888	UP	af.koclega@bethunebruay.fr	2020-01-21 12:52:09.174828	Annotation modifiée (888)	notes	192.168.1.55	noteup
31052	res_letterbox	2387	VIEW	af.koclega@bethunebruay.fr	2020-01-21 12:52:27.480206	Visualisation du document : 2387	res	192.168.1.55	resview
31056	thesaurus_res	2419	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:17:15.622422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31057	listinstance	8476	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:17:15.670146	Diffusion du document 2419 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31058	listinstance	8477	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:17:15.677335	Diffusion du document 2419 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31059	res_letterbox	2419	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:17:15.688371	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31076	res_letterbox	2423	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:23:27.120047	Visualisation du document : 2423	res	192.168.1.47	resview
31081	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-21 13:25:09.9765	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
31082	res_view_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 13:25:15.627582	Visualisation de la fiche détaillée du courrier n°2091	apps	192.168.50.148	resview
31102	res_view_letterbox	2428	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:31:42.968119	Visualisation de la fiche détaillée du courrier n°2428	apps	192.168.1.47	resview
31103	res_view_letterbox	2428	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:31:45.454785	Visualisation de la fiche détaillée du courrier n°2428	apps	192.168.1.47	resview
31104	res_letterbox	2428	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:31:45.461707	Document supprimé (N° : 2428)	indexing_searching	192.168.1.47	resdel
31106	res_view_letterbox	1899	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-21 13:43:47.421576	Visualisation de la fiche détaillée du courrier n°1899	apps	192.168.4.53	resview
31127	res_letterbox	2433	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:50:16.666895	Visualisation du document : 2433	res	192.168.1.47	resview
31053	res_letterbox	2387	UP	af.koclega@bethunebruay.fr	2020-01-21 12:52:49.478889	Ajout d'une annotation privée sur le document n°2387 (889)Visible par RHDE | 	notes	192.168.1.55	folderup
31054	notes	889	ADD	af.koclega@bethunebruay.fr	2020-01-21 12:52:49.483776	Annotation ajoutée (889)	notes	192.168.1.55	noteadd
31060	res_letterbox	2420	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:17:49.571603	Visualisation du document : 2420	res	192.168.1.47	resview
31061	contacts_v2	937	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:18:40.864632	Contact ajouté : VERNIEST 	admin	192.168.1.47	contacts_v2_add
31062	thesaurus_res	2420	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:19:24.817244	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31063	listinstance	8478	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:19:24.864365	Diffusion du document 2420 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31064	listinstance	8479	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:19:24.87177	Diffusion du document 2420 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31065	res_letterbox	2420	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:19:24.882706	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31066	res_letterbox	2421	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:19:39.596842	Visualisation du document : 2421	res	192.168.1.47	resview
31067	thesaurus_res	2421	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:21:55.678069	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31068	listinstance	8480	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:21:55.724961	Diffusion du document 2421 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31069	listinstance	8481	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:21:55.733586	Diffusion du document 2421 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31070	res_letterbox	2421	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:21:55.745369	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31071	res_letterbox	2422	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:22:04.415952	Visualisation du document : 2422	res	192.168.1.47	resview
31072	contacts_v2	938	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:22:45.499011	Contact ajouté : ANTEAGROUP	admin	192.168.1.47	contacts_v2_add
31073	thesaurus_res	2422	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:23:14.073021	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31074	listinstance	8482	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:23:14.122149	Diffusion du document 2422 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31075	res_letterbox	2422	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:23:14.13311	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31077	thesaurus_res	2423	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:24:31.717505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31078	listinstance	8483	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:24:31.766514	Diffusion du document 2423 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31079	res_letterbox	2423	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:24:31.777476	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31080	res_letterbox	2424	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:24:37.455036	Visualisation du document : 2424	res	192.168.1.47	resview
31083	thesaurus_res	2424	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:25:31.84512	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31084	listinstance	8484	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:25:31.90144	Diffusion du document 2424 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31085	res_letterbox	2424	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:25:31.914253	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31086	res_view_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 13:26:16.120004	Visualisation de la fiche détaillée du courrier n°2091	apps	192.168.50.148	resview
31087	res_letterbox	2425	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:27:05.83486	Visualisation du document : 2425	res	192.168.1.47	resview
31088	contacts_v2	939	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:27:59.025817	Contact ajouté : FRANS BONHOMME	admin	192.168.1.47	contacts_v2_add
31089	thesaurus_res	2425	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:28:24.877729	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31090	listinstance	8485	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:28:24.929812	Diffusion du document 2425 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31091	res_letterbox	2425	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:28:24.943294	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31092	res_letterbox	2426	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:28:31.866169	Visualisation du document : 2426	res	192.168.1.47	resview
31093	contacts_v2	940	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:29:31.970228	Contact ajouté : ORANGE	admin	192.168.1.47	contacts_v2_add
31094	thesaurus_res	2426	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:30:26.648859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31095	listinstance	8486	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:30:26.692879	Diffusion du document 2426 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31096	res_letterbox	2426	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:30:26.702606	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31097	res_letterbox	2427	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:30:32.8065	Visualisation du document : 2427	res	192.168.1.47	resview
31098	thesaurus_res	2427	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:31:22.3771	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31099	listinstance	8487	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:31:22.422514	Diffusion du document 2427 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31100	res_letterbox	2427	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:31:22.43513	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31101	res_letterbox	2428	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:31:26.99272	Visualisation du document : 2428	res	192.168.1.47	resview
31105	users	maite.duthieuw@bethunebruay.fr	LOGIN	maite.duthieuw@bethunebruay.fr	2020-01-21 13:43:41.203558	Connexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogin
31107	res_view_letterbox	904	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-21 13:44:16.409626	Visualisation de la fiche détaillée du courrier n°904	apps	192.168.4.53	resview
31111	res_letterbox	2259	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-21 13:46:45.282116	Visualisation du document : 2259	res	192.168.4.53	resview
31115	res_letterbox	2430	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:47:48.633172	Visualisation du document : 2430	res	192.168.1.47	resview
31108	res_letterbox	904	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-21 13:44:33.531733	Visualisation du document : 904	res	192.168.4.53	resview
31109	res_letterbox	2429	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:46:27.771537	Visualisation du document : 2429	res	192.168.1.47	resview
31110	res_view_letterbox	2259	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-21 13:46:38.284912	Visualisation de la fiche détaillée du courrier n°2259	apps	192.168.4.53	resview
31112	thesaurus_res	2429	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:47:34.722539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31113	listinstance	8488	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:47:34.774177	Diffusion du document 2429 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31114	res_letterbox	2429	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:47:34.787633	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31116	thesaurus_res	2430	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:48:22.624725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31117	listinstance	8489	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:48:22.663642	Diffusion du document 2430 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31118	res_letterbox	2430	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:48:22.672988	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31119	res_letterbox	2431	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:48:28.235976	Visualisation du document : 2431	res	192.168.1.47	resview
31120	thesaurus_res	2431	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:49:18.648625	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31121	listinstance	8490	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:49:18.692001	Diffusion du document 2431 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31122	res_letterbox	2431	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:49:18.701863	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31123	res_letterbox	2432	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:49:25.756139	Visualisation du document : 2432	res	192.168.1.47	resview
31124	thesaurus_res	2432	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:50:09.257481	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31125	listinstance	8491	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:50:09.309799	Diffusion du document 2432 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31126	res_letterbox	2432	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:50:09.324902	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31128	thesaurus_res	2433	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:50:59.944978	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31129	listinstance	8492	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:50:59.993538	Diffusion du document 2433 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31130	res_letterbox	2433	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:51:00.005014	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31131	res_letterbox	2434	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:51:06.796813	Visualisation du document : 2434	res	192.168.1.47	resview
31132	users	henry.nowak@bethunebruay.fr	LOGIN	henry.nowak@bethunebruay.fr	2020-01-21 13:52:07.268706	Connexion de l'utilisateur henry.nowak@bethunebruay.fr IP : 192.168.50.234	admin	192.168.50.234	userlogin
31133	contacts_v2	941	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:52:14.309664	Contact ajouté : Tresorerie de HERSIN Coupigny	admin	192.168.1.47	contacts_v2_add
31134	thesaurus_res	2434	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:52:34.182516	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31135	listinstance	8493	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:52:34.233119	Diffusion du document 2434 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31136	res_letterbox	2434	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:52:34.244134	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31146	res_letterbox	2437	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:54:28.111626	Visualisation du document : 2437	res	192.168.1.47	resview
31157	res_letterbox	2439	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:57:38.948647	Visualisation du document : 2439	res	192.168.1.47	resview
31137	res_letterbox	2435	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:52:44.226127	Visualisation du document : 2435	res	192.168.1.47	resview
31138	thesaurus_res	2435	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:53:17.497487	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31139	listinstance	8494	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:53:17.556631	Diffusion du document 2435 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31140	res_letterbox	2435	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:53:17.568087	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31141	res_letterbox	805	VIEW	henry.nowak@bethunebruay.fr	2020-01-21 13:53:21.548046	Visualisation du document : 805	res	192.168.50.234	resview
31142	res_letterbox	2436	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:53:24.036923	Visualisation du document : 2436	res	192.168.1.47	resview
31143	thesaurus_res	2436	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:54:22.620718	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31144	listinstance	8495	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:54:22.666785	Diffusion du document 2436 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31145	res_letterbox	2436	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:54:22.676641	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31147	thesaurus_res	2437	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:55:21.085055	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31148	listinstance	8496	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:55:21.14686	Diffusion du document 2437 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31149	res_letterbox	2437	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:55:21.156635	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31150	res_letterbox	2438	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 13:55:31.876185	Visualisation du document : 2438	res	192.168.1.47	resview
31151	contacts_v2	942	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:56:22.167407	Contact ajouté : Emploi FIPHFP Handicap	admin	192.168.1.47	contacts_v2_add
31152	users	maryvonne.lengagne@bethunebruay.fr	LOGIN	maryvonne.lengagne@bethunebruay.fr	2020-01-21 13:56:49.953876	Connexion de l'utilisateur maryvonne.lengagne@bethunebruay.fr IP : 192.168.1.132	admin	192.168.1.132	userlogin
31153	res_view_letterbox	1844	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-21 13:57:02.210396	Visualisation de la fiche détaillée du courrier n°1844	apps	192.168.1.132	resview
31154	thesaurus_res	2438	DEL	lucie.thery@bethunebruay.fr	2020-01-21 13:57:16.204062	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31155	listinstance	8497	ADD	lucie.thery@bethunebruay.fr	2020-01-21 13:57:16.255994	Diffusion du document 2438 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31156	res_letterbox	2438	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 13:57:16.267902	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31158	res_view_letterbox	1840	VIEW	maryvonne.lengagne@bethunebruay.fr	2020-01-21 13:58:19.965772	Visualisation de la fiche détaillée du courrier n°1840	apps	192.168.1.132	resview
31159	users	helene.francois@bethunebruay.fr	LOGIN	helene.francois@bethunebruay.fr	2020-01-21 13:58:46.430323	Connexion de l'utilisateur helene.francois@bethunebruay.fr IP : 192.168.11.167	admin	192.168.11.167	userlogin
31160	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-21 14:00:37.507903	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
31161	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:37.624667	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6bnVsbCwidXNlcklkIjoiY2VsaW5lLmh1YmxlQGJldGh1bmVicnVheS5mciIsImNvb2tpZUtleSI6IiQyeSQxMCREVC4uZUczR0piRWdLeldyVnBcL055ZWNqU1p1cU9oNUUyVk45bk96U2R5XC8uNHJnZ3FHRWpxIn0=<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31162	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:44.80615	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31163	res_view_letterbox	2261	VIEW	celine.huble@bethunebruay.fr	2020-01-21 14:00:44.853856	Visualisation de la fiche détaillée du courrier n°2261	apps	192.168.42.67	resview
31164	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.137996	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31165	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.184588	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31166	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.222327	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31190	contacts_v2	943	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:03:15.662371	Contact ajouté : CIDFF Bethune	admin	192.168.1.47	contacts_v2_add
31167	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.257411	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31209	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:04:36.929193	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.8623188405797<br/><br/>\n	admin	192.168.42.67	phpidscontrol
31210	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:04:36.981913	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31230	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.812789	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31232	thesaurus_res	2440	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:06:33.948165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31233	listinstance	8513	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:06:33.994765	Diffusion du document 2440 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31234	listinstance	8514	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:06:34.002489	Diffusion du document 2440 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31235	res_letterbox	2440	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:06:34.012723	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31168	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.289238	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31169	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.349921	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31175	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:07.099397	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31176	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:24.917672	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31177	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.151797	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31178	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.330822	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31182	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.449802	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31184	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.517231	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31188	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:02:52.967305	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.9197080291971<br/><br/>\n	admin	192.168.42.67	phpidscontrol
31189	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:02:53.013664	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31191	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.502463	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31192	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.583911	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31255	contacts_v2	944	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:09:49.250804	Contact ajouté : SENIS Aurélie	admin	192.168.1.47	contacts_v2_add
31170	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.385235	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31171	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.429193	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31185	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.557173	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31187	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:02:52.92924	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31205	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:34.02219	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31172	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:45.473117	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31173	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:53.74074	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31174	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:00:54.001193	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31179	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.379114	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31180	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.415898	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31181	res_letterbox	2407	VIEW	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.422943	Visualisation du document : 2407	res	192.168.42.67	resview
31183	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:01:25.480765	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31186	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:02:15.365295	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31198	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.672442	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31199	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.843494	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31203	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.956478	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31204	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.989702	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31207	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:04:23.880418	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31193	res_letterbox	2407	ACTION#20	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.638668	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
31194	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.676346	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.9197080291971<br/><br/>\n	admin	192.168.42.67	phpidscontrol
31195	thesaurus_res	2407	DEL	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.715528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
31196	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.806224	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31197	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.376184	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31200	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.893021	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31206	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:34.056408	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31222	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.128709	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31201	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.925365	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31202	res_letterbox	2259	VIEW	celine.huble@bethunebruay.fr	2020-01-21 14:03:33.942501	Visualisation du document : 2259	res	192.168.42.67	resview
31208	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:04:36.893802	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31240	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.849882	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31211	thesaurus_res	2439	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:04:53.346058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31212	listinstance	8504	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:04:53.412981	Diffusion du document 2439 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31213	listinstance	8505	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:04:53.419801	Diffusion du document 2439 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31214	res_letterbox	2439	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:04:53.435707	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31215	res_letterbox	2440	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:04:58.730575	Visualisation du document : 2440	res	192.168.1.47	resview
31216	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:05:02.978472	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31217	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:05:03.055723	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31218	res_letterbox	2259	ACTION#20	celine.huble@bethunebruay.fr	2020-01-21 14:05:03.105211	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
31219	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:05:03.142891	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.8623188405797<br/><br/>\n	admin	192.168.42.67	phpidscontrol
31220	thesaurus_res	2259	DEL	celine.huble@bethunebruay.fr	2020-01-21 14:05:03.188924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
31221	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:05:03.291077	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31223	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.440766	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31224	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.628319	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31225	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.67281	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31226	res_letterbox	803	VIEW	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.693543	Visualisation du document : 803	res	192.168.42.67	resview
31227	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.717428	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31228	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.749083	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31229	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.779508	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31236	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.342534	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31246	res_letterbox	2441	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:06:40.797415	Visualisation du document : 2441	res	192.168.1.47	resview
31231	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:15.858109	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31243	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.948329	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31237	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.613248	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31239	res_letterbox	2259	VIEW	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.826345	Visualisation du document : 2259	res	192.168.42.67	resview
31242	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.919293	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31238	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.792063	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31244	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.978735	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31241	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:38.8848	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31245	users	celine.huble@bethunebruay.fr	PHPIDS	celine.huble@bethunebruay.fr	2020-01-21 14:06:39.030447	 PHPIDS CONTROL, USER : celine.huble@bethunebruay.fr IP : 192.168.42.67 MESSAGE : Total impact: 5<br/>\nAffected tags: xss, csrf<br/>\n<br/>\nVariable: COOKIE.maarchCourrierAuth | Value: eyJpZCI6Mjk4LCJ1c2VySWQiOiJjZWxpbmUuaHVibGVAYmV0aHVuZWJydWF5LmZyIiwiY29va2llS2V5IjoiJDJ5JDEwJERULi5lRzNHSmJFZ0t6V3JWcFwvTnllY2pTWnVxT2g1RTJWTjluT3pTZHlcLy40cmdncUdFanEifQ==<br/>\nImpact: 5 | Tags: xss, csrf<br/>\nDescription: Detects basic obfuscated JavaScript script injections | Tags: xss, csrf | ID: 24<br/>\n<br/>	admin	192.168.42.67	phpidscontrol
31247	thesaurus_res	2441	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:09:01.074216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31248	listinstance	8515	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:09:01.12881	Diffusion du document 2441 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31249	listinstance	8516	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:09:01.136539	Diffusion du document 2441 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31250	res_letterbox	2441	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:09:01.14771	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31251	res_letterbox	2442	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:09:09.763123	Visualisation du document : 2442	res	192.168.1.47	resview
31252	res_letterbox	2397	UP	af.koclega@bethunebruay.fr	2020-01-21 14:09:12.69196	Ajout d'une annotation privée sur le document n°2397 (892)Visible par RHDE | 	notes	192.168.1.55	folderup
31253	notes	892	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:09:12.696075	Annotation ajoutée (892)	notes	192.168.1.55	noteadd
31254	res_letterbox	2396	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:09:19.651234	Visualisation du document : 2396	res	192.168.1.55	resview
31258	res_letterbox	2395	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:10:36.784397	Visualisation du document : 2395	res	192.168.1.55	resview
31259	thesaurus_res	2442	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:10:37.563259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31260	listinstance	8517	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:10:37.6158	Diffusion du document 2442 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31261	listinstance	8518	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:10:37.623444	Diffusion du document 2442 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31262	res_letterbox	2442	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:10:37.634717	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31263	res_letterbox	2443	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:10:45.219487	Visualisation du document : 2443	res	192.168.1.47	resview
31267	res_letterbox	2395	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:12:12.506691	Visualisation du document : 2395	res	192.168.1.55	resview
31269	thesaurus_res	2443	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:12:35.814164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31270	listinstance	8519	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:12:35.859881	Diffusion du document 2443 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31271	listinstance	8520	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:12:35.86716	Diffusion du document 2443 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31272	res_letterbox	2443	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:12:35.877689	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31274	res_letterbox	2394	UP	af.koclega@bethunebruay.fr	2020-01-21 14:13:23.373483	Ajout d'une annotation privée sur le document n°2394 (895)Visible par RHDE | 	notes	192.168.1.55	folderup
31275	notes	895	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:13:23.378085	Annotation ajoutée (895)	notes	192.168.1.55	noteadd
31276	res_letterbox	2393	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:13:31.979499	Visualisation du document : 2393	res	192.168.1.55	resview
31256	res_letterbox	2396	UP	af.koclega@bethunebruay.fr	2020-01-21 14:10:28.1433	Ajout d'une annotation privée sur le document n°2396 (893)Visible par RHDE | 	notes	192.168.1.55	folderup
31257	notes	893	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:10:28.14895	Annotation ajoutée (893)	notes	192.168.1.55	noteadd
31264	contacts_v2	945	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:11:26.603123	Contact ajouté : MERY Nicolas	admin	192.168.1.47	contacts_v2_add
31265	res_letterbox	2395	UP	af.koclega@bethunebruay.fr	2020-01-21 14:12:01.954175	Ajout d'une annotation privée sur le document n°2395 (894)Visible par RHDE | 	notes	192.168.1.55	folderup
31266	notes	894	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:12:01.959076	Annotation ajoutée (894)	notes	192.168.1.55	noteadd
31268	res_letterbox	2394	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:12:24.307896	Visualisation du document : 2394	res	192.168.1.55	resview
31273	res_letterbox	2444	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:12:53.950691	Visualisation du document : 2444	res	192.168.1.47	resview
31277	thesaurus_res	2444	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:14:18.770393	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31278	listinstance	8521	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:14:18.829128	Diffusion du document 2444 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31279	listinstance	8522	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:14:18.835312	Diffusion du document 2444 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31280	res_letterbox	2444	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:14:18.848312	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31281	res_letterbox	2445	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:14:23.811533	Visualisation du document : 2445	res	192.168.1.47	resview
31282	thesaurus_res	2445	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:15:04.767302	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31283	listinstance	8523	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:15:04.811035	Diffusion du document 2445 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31284	listinstance	8524	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:15:04.818708	Diffusion du document 2445 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31285	res_letterbox	2445	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:15:04.832863	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31286	res_letterbox	2446	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:15:10.928126	Visualisation du document : 2446	res	192.168.1.47	resview
31287	contacts_v2	946	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:16:22.390083	Contact ajouté : Association Gonnehem en Fête	admin	192.168.1.47	contacts_v2_add
31288	thesaurus_res	2446	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:18:51.862718	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31289	listinstance	8525	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:18:51.918298	Diffusion du document 2446 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31290	listinstance	8526	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:18:51.925092	Diffusion du document 2446 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31291	res_letterbox	2446	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:18:51.936016	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31292	res_letterbox	2447	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:18:57.733309	Visualisation du document : 2447	res	192.168.1.47	resview
31293	res_letterbox	2406	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 14:19:46.175544	Visualisation du document : 2406	res	192.168.2.38	resview
31294	res_letterbox	2393	UP	af.koclega@bethunebruay.fr	2020-01-21 14:19:58.401924	Ajout d'une annotation privée sur le document n°2393 (896)Visible par RHDE | 	notes	192.168.1.55	folderup
31295	notes	896	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:19:58.40666	Annotation ajoutée (896)	notes	192.168.1.55	noteadd
31296	thesaurus_res	2447	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:20:07.146397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31297	listinstance	8527	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:20:07.200046	Diffusion du document 2447 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31298	listinstance	8528	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:20:07.2073	Diffusion du document 2447 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31299	res_letterbox	2447	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:20:07.216283	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31300	listinstance	8529	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 14:20:07.651983	Diffusion du document 2406 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31301	res_letterbox	2406	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 14:20:07.662614	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
31302	res_letterbox	2391	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:20:07.696693	Visualisation du document : 2391	res	192.168.1.55	resview
31303	thesaurus_res	2406	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 14:20:07.727565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31304	res_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 14:20:15.700813	Visualisation du document : 2421	res	192.168.2.38	resview
31305	res_letterbox	2448	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:20:18.058313	Visualisation du document : 2448	res	192.168.1.47	resview
31306	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 14:20:59.377006	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
31307	thesaurus_res	2448	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:21:07.951307	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31308	listinstance	8531	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:21:07.996037	Diffusion du document 2448 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31309	listinstance	8532	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:21:08.002339	Diffusion du document 2448 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31310	res_letterbox	2448	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:21:08.014639	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31311	res_letterbox	2449	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:21:14.170397	Visualisation du document : 2449	res	192.168.1.47	resview
31312	res_letterbox	2391	UP	af.koclega@bethunebruay.fr	2020-01-21 14:21:22.338096	Ajout d'une annotation privée sur le document n°2391 (897)Visible par RHDE | 	notes	192.168.1.55	folderup
31313	notes	897	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:21:22.342772	Annotation ajoutée (897)	notes	192.168.1.55	noteadd
31314	res_letterbox	2391	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:21:32.709981	Visualisation du document : 2391	res	192.168.1.55	resview
31315	thesaurus_res	2449	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:21:57.423312	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31316	listinstance	8533	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:21:57.476407	Diffusion du document 2449 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31317	listinstance	8534	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:21:57.485517	Diffusion du document 2449 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31318	res_letterbox	2449	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:21:57.49686	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31319	res_letterbox	2450	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:22:05.474923	Visualisation du document : 2450	res	192.168.1.47	resview
31320	thesaurus_res	2450	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:23:17.351339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31321	listinstance	8535	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:23:17.399596	Diffusion du document 2450 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31322	listinstance	8536	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:23:17.405316	Diffusion du document 2450 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31323	res_letterbox	2450	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:23:17.416322	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31324	res_letterbox	2451	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:23:26.944811	Visualisation du document : 2451	res	192.168.1.47	resview
31325	thesaurus_res	2451	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:25:03.495025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31326	listinstance	8537	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:25:03.54724	Diffusion du document 2451 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31327	listinstance	8538	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:25:03.554674	Diffusion du document 2451 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31328	res_letterbox	2451	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:25:03.568131	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31329	res_letterbox	1583	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 14:25:19.42148	Visualisation du document : 1583	res	192.168.2.38	resview
31330	res_letterbox	2452	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:25:22.361468	Visualisation du document : 2452	res	192.168.1.47	resview
31331	res_letterbox	2385	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:25:37.077452	Visualisation du document : 2385	res	192.168.1.55	resview
31332	res_view_letterbox	1583	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 14:26:02.167923	Visualisation de la fiche détaillée du courrier n°1583	apps	192.168.2.38	resview
31333	res_letterbox	2385	UP	af.koclega@bethunebruay.fr	2020-01-21 14:26:33.620458	Ajout d'une annotation privée sur le document n°2385 (898)Visible par RHDE | 	notes	192.168.1.55	folderup
31334	notes	898	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:26:33.627314	Annotation ajoutée (898)	notes	192.168.1.55	noteadd
31335	res_letterbox	2384	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:26:42.741843	Visualisation du document : 2384	res	192.168.1.55	resview
31336	thesaurus_res	2452	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:27:00.518708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31337	listinstance	8539	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:27:00.580985	Diffusion du document 2452 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31338	listinstance	8540	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:27:00.59076	Diffusion du document 2452 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31339	res_letterbox	2452	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:27:00.603888	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31340	listinstance	8541	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 14:27:02.09039	Diffusion du document 1583 à bernard.weppe@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
31341	res_letterbox	2453	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:27:04.319246	Visualisation du document : 2453	res	192.168.1.47	resview
31342	listinstance	8543	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 14:27:38.021742	Diffusion du document 1583 à bernard.weppe@bethunebruay.fr en tant que "visa"	entities	192.168.2.38	diffvisauser
31343	listinstance	8544	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 14:27:38.039017	Diffusion du document 1583 à maxence.catry@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
31344	thesaurus_res	2453	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:27:45.479836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31345	listinstance	8547	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:27:45.530793	Diffusion du document 2453 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31346	listinstance	8548	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:27:45.537539	Diffusion du document 2453 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31347	res_letterbox	2453	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 14:27:45.549373	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31348	res_letterbox	2384	UP	af.koclega@bethunebruay.fr	2020-01-21 14:27:47.89077	Ajout d'une annotation privée sur le document n°2384 (899)Visible par RHDE | 	notes	192.168.1.55	folderup
31349	notes	899	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:27:47.897661	Annotation ajoutée (899)	notes	192.168.1.55	noteadd
31350	res_view_letterbox	2389	VIEW	superadmin	2020-01-21 14:27:56.178157	Visualisation de la fiche détaillée du courrier n°2389	apps	192.168.11.81	resview
31351	res_letterbox	2383	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:28:01.99877	Visualisation du document : 2383	res	192.168.1.55	resview
31352	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-21 14:28:31.52079	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
31354	actions	24	UP	superadmin	2020-01-21 14:30:43.144207	Action modifiée : Remettre en validation	admin	192.168.11.81	actionup
31353	baskets	RetourCourrier	UP	superadmin	2020-01-21 14:30:05.048307	Modification bannette : RetourCourrier	basket	192.168.11.81	basketModification
31362	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 14:36:57.507794	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
31363	baskets	MyOwnBasketOfMyEntiy	ADD	superadmin	2020-01-21 14:39:13.415343	Création bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketCreation
31389	res_letterbox	2469	ADD	superadmin	2020-01-21 14:42:20.599344	Document ajouté	res	127.0.0.1	resadd
31401	res_letterbox	2475	ADD	superadmin	2020-01-21 14:44:07.866842	Document ajouté	res	127.0.0.1	resadd
31355	res_letterbox	2383	UP	af.koclega@bethunebruay.fr	2020-01-21 14:34:04.65746	Ajout d'une annotation privée sur le document n°2383 (900)Visible par RHDE | 	notes	192.168.1.55	folderup
31356	notes	900	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:34:04.663111	Annotation ajoutée (900)	notes	192.168.1.55	noteadd
31357	res_letterbox	2252	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:34:26.466636	Visualisation du document : 2252	res	192.168.1.55	resview
31358	res_letterbox	2252	UP	af.koclega@bethunebruay.fr	2020-01-21 14:35:26.674617	Ajout d'une annotation privée sur le document n°2252 (901)Visible par RHDE | 	notes	192.168.1.55	folderup
31359	notes	901	ADD	af.koclega@bethunebruay.fr	2020-01-21 14:35:26.681746	Annotation ajoutée (901)	notes	192.168.1.55	noteadd
31360	res_letterbox	2251	VIEW	af.koclega@bethunebruay.fr	2020-01-21 14:35:35.138411	Visualisation du document : 2251	res	192.168.1.55	resview
31361	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 14:36:29.063064	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
31373	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:40:21.894	Groupe ajouté pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31377	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:40:54.999997	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31381	res_letterbox	2463	ADD	superadmin	2020-01-21 14:41:14.484542	Document ajouté	res	127.0.0.1	resadd
31394	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:42:57.289819	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31402	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 14:44:26.73732	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
31364	res_letterbox	2454	ADD	superadmin	2020-01-21 14:39:14.947679	Document ajouté	res	127.0.0.1	resadd
31367	res_letterbox	2457	ADD	superadmin	2020-01-21 14:39:15.298329	Document ajouté	res	127.0.0.1	resadd
31376	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:40:48.435398	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31382	res_letterbox	2464	ADD	superadmin	2020-01-21 14:41:14.617703	Document ajouté	res	127.0.0.1	resadd
31385	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 14:41:35.958852	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
31396	res_letterbox	2473	ADD	superadmin	2020-01-21 14:43:10.525187	Document ajouté	res	127.0.0.1	resadd
31365	res_letterbox	2455	ADD	superadmin	2020-01-21 14:39:15.071451	Document ajouté	res	127.0.0.1	resadd
31368	res_letterbox	2458	ADD	superadmin	2020-01-21 14:39:15.414009	Document ajouté	res	127.0.0.1	resadd
31379	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:41:06.055909	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31366	res_letterbox	2456	ADD	superadmin	2020-01-21 14:39:15.187803	Document ajouté	res	127.0.0.1	resadd
31378	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-21 14:41:04.935052	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
31399	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:43:38.492847	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31400	users	superadmin	LOGOUT	superadmin	2020-01-21 14:44:02.846266	Déconnexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogout
31408	res_letterbox	2389	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:45:53.635793	Visualisation du document : 2389	res	192.168.1.47	resview
31369	res_letterbox	2459	ADD	superadmin	2020-01-21 14:39:15.530002	Document ajouté	res	127.0.0.1	resadd
31372	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:40:05.303761	Modification bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31380	res_letterbox	2462	ADD	superadmin	2020-01-21 14:41:14.353148	Document ajouté	res	127.0.0.1	resadd
31383	res_letterbox	2465	ADD	superadmin	2020-01-21 14:41:14.746708	Document ajouté	res	127.0.0.1	resadd
31397	res_letterbox	2474	ADD	superadmin	2020-01-21 14:43:10.665877	Document ajouté	res	127.0.0.1	resadd
31403	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-21 14:44:47.305137	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
31406	res_letterbox	2477	ADD	superadmin	2020-01-21 14:45:18.44783	Document ajouté	res	127.0.0.1	resadd
31458	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:49:01.579776	Visualisation du document : 2081	res	192.168.1.47	resview
31370	res_letterbox	2460	ADD	superadmin	2020-01-21 14:39:15.649335	Document ajouté	res	127.0.0.1	resadd
31371	res_letterbox	2461	ADD	superadmin	2020-01-21 14:40:03.294066	Document ajouté	res	127.0.0.1	resadd
31374	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:40:29.81005	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31375	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:40:31.842587	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31384	res_letterbox	2466	ADD	superadmin	2020-01-21 14:41:14.870629	Document ajouté	res	127.0.0.1	resadd
31386	users	superadmin	LOGIN	superadmin	2020-01-21 14:41:50.669707	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
31387	res_letterbox	2467	ADD	superadmin	2020-01-21 14:42:20.312172	Document ajouté	res	127.0.0.1	resadd
31388	res_letterbox	2468	ADD	superadmin	2020-01-21 14:42:20.447642	Document ajouté	res	127.0.0.1	resadd
31390	res_letterbox	2470	ADD	superadmin	2020-01-21 14:42:20.714603	Document ajouté	res	127.0.0.1	resadd
31391	res_letterbox	2471	ADD	superadmin	2020-01-21 14:42:20.871029	Document ajouté	res	127.0.0.1	resadd
31392	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:42:36.743049	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31393	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:42:50.613584	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31395	res_letterbox	2472	ADD	superadmin	2020-01-21 14:43:10.3873	Document ajouté	res	127.0.0.1	resadd
31398	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:43:18.463108	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31404	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-21 14:44:48.726056	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr REFERENT	user	192.168.11.81	userModification
31405	res_letterbox	2476	ADD	superadmin	2020-01-21 14:45:18.295103	Document ajouté	res	127.0.0.1	resadd
31407	res_letterbox	2478	ADD	superadmin	2020-01-21 14:45:18.598027	Document ajouté	res	127.0.0.1	resadd
31409	res_letterbox	2479	ADD	superadmin	2020-01-21 14:46:11.486646	Document ajouté	res	127.0.0.1	resadd
31410	res_letterbox	2480	ADD	superadmin	2020-01-21 14:46:11.633618	Document ajouté	res	127.0.0.1	resadd
31411	res_letterbox	2481	ADD	superadmin	2020-01-21 14:46:11.756533	Document ajouté	res	127.0.0.1	resadd
31412	res_letterbox	2482	ADD	superadmin	2020-01-21 14:46:11.882638	Document ajouté	res	127.0.0.1	resadd
31413	res_letterbox	2389	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:46:26.617685	Visualisation du document : 2389	res	192.168.1.47	resview
31414	thesaurus_res	2389	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:46:31.70707	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31415	listinstance	8551	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:46:31.769492	Diffusion du document 2389 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31416	listinstance	8552	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:46:31.776361	Diffusion du document 2389 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31417	res_letterbox	2389	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:46:31.788405	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31418	res_letterbox	2269	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:46:40.213985	Visualisation du document : 2269	res	192.168.1.47	resview
31419	res_letterbox	2269	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:46:58.837267	Visualisation du document : 2269	res	192.168.1.47	resview
31420	thesaurus_res	2269	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:47:12.015992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31421	listinstance	8553	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:47:12.082948	Diffusion du document 2269 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31422	listinstance	8554	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:47:12.0903	Diffusion du document 2269 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31423	res_letterbox	2269	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:47:12.100102	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31424	res_letterbox	2268	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:47:18.315685	Visualisation du document : 2268	res	192.168.1.47	resview
31425	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 14:47:21.214114	Groupe modifié pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.11.81	basketModification
31426	thesaurus_res	2268	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:47:35.749899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31427	listinstance	8555	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:47:35.826949	Diffusion du document 2268 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31428	listinstance	8556	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:47:35.835582	Diffusion du document 2268 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31429	res_letterbox	2268	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:47:35.849247	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31430	res_letterbox	2266	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:47:43.464892	Visualisation du document : 2266	res	192.168.1.47	resview
31431	thesaurus_res	2266	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:47:56.919426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31432	listinstance	8557	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:47:56.963683	Diffusion du document 2266 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31433	listinstance	8558	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:47:56.970142	Diffusion du document 2266 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31434	res_letterbox	2266	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:47:56.980776	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31435	res_letterbox	2265	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:48:03.274502	Visualisation du document : 2265	res	192.168.1.47	resview
31436	thesaurus_res	2265	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:48:09.868394	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31437	listinstance	8559	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:09.922807	Diffusion du document 2265 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33444	res_letterbox	2538	ADD	superadmin	2020-01-22 11:48:31.951975	Document ajouté	res	127.0.0.1	resadd
31438	listinstance	8560	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:09.929803	Diffusion du document 2265 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31439	res_letterbox	2265	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:48:09.939858	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31440	res_letterbox	2264	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:48:16.133796	Visualisation du document : 2264	res	192.168.1.47	resview
31441	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-21 14:48:21.36769	Entité supprimée pour utilisateur : matthieu.poulain@bethunebruay.fr AJCO	user	192.168.11.81	userModification
31446	res_letterbox	2213	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:48:30.907393	Visualisation du document : 2213	res	192.168.1.47	resview
31447	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-21 14:48:36.280016	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr SIDI	user	192.168.11.81	userModification
31448	thesaurus_res	2213	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:48:38.97309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31449	listinstance	8563	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:39.028217	Diffusion du document 2213 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31450	listinstance	8564	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:39.034742	Diffusion du document 2213 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31451	res_letterbox	2213	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:48:39.04493	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31452	res_letterbox	2211	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:48:47.345992	Visualisation du document : 2211	res	192.168.1.47	resview
31468	res_letterbox	2351	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 14:54:35.604431	Visualisation du document : 2351	res	192.168.2.38	resview
31442	thesaurus_res	2264	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:48:21.771992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31443	listinstance	8561	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:21.8203	Diffusion du document 2264 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31444	listinstance	8562	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:21.827413	Diffusion du document 2264 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31445	res_letterbox	2264	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:48:21.837792	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31453	thesaurus_res	2211	DEL	lucie.thery@bethunebruay.fr	2020-01-21 14:48:51.258447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31454	listinstance	8565	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:51.310047	Diffusion du document 2211 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31455	listinstance	8566	ADD	lucie.thery@bethunebruay.fr	2020-01-21 14:48:51.316673	Diffusion du document 2211 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31456	res_letterbox	2211	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 14:48:51.328291	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31457	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-21 14:48:52.479512	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
31459	res_letterbox	2347	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-21 14:49:02.811129	Visualisation du document : 2347	res	192.168.4.44	resview
31460	res_letterbox	2347	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-21 14:49:32.940471	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
31461	thesaurus_res	2347	DEL	virginie.grudzien@bethunebruay.fr	2020-01-21 14:49:33.019568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
31462	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 14:50:30.151273	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
31464	users	superadmin	LOGIN	superadmin	2020-01-21 14:50:44.958604	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
31465	res_letterbox	1215	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:51:29.547081	Visualisation du document : 1215	res	192.168.1.47	resview
31463	res_letterbox	1217	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:50:33.038469	Visualisation du document : 1217	res	192.168.1.47	resview
31466	users	lucie.coulonnier@bethunebruay.fr	LOGIN	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:54:04.36265	Connexion de l'utilisateur lucie.coulonnier@bethunebruay.fr IP : 192.168.30.114	admin	192.168.30.114	userlogin
31467	users	superadmin	LOGOUT	superadmin	2020-01-21 14:54:29.425984	Déconnexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogout
31469	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 14:54:55.994134	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
31470	res_letterbox	2453	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 14:55:30.649532	Visualisation du document : 2453	res	192.168.11.81	resview
31471	res_letterbox	672	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:55:35.389434	Visualisation du document : 672	res	192.168.1.47	resview
31472	res_letterbox	378	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:56:04.148925	Visualisation du document : 378	res	192.168.1.47	resview
31473	res_view_letterbox	1647	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:56:12.536716	Visualisation de la fiche détaillée du courrier n°1647	apps	192.168.30.114	resview
31474	res_letterbox	1647	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:56:39.107384	Visualisation du document : 1647	res	192.168.30.114	resview
31475	res_letterbox	1269	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:57:09.524168	Visualisation du document : 1269	res	192.168.1.47	resview
31476	listinstance	8571	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 14:57:32.741746	Diffusion du document 2351 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31477	res_letterbox	2351	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 14:57:32.755328	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
31478	thesaurus_res	2351	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 14:57:32.823347	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31479	res_letterbox	378	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:57:35.629848	Visualisation du document : 378	res	192.168.1.47	resview
31480	res_letterbox	646	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:57:58.290846	Visualisation du document : 646	res	192.168.1.47	resview
31481	res_view_letterbox	1647	ACTION#1647	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:58:35.425658	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31482	res_letterbox	646	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 14:58:36.30576	Visualisation du document : 646	res	192.168.1.47	resview
31483	res_letterbox	2349	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 14:58:44.462436	Visualisation du document : 2349	res	192.168.2.38	resview
31484	res_letterbox	1586	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:58:47.579243	Visualisation du document : 1586	res	192.168.30.114	resview
31485	res_attachments	211	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:59:23.108867	Visualisation du courrier n°211	apps	192.168.30.114	attachview
31486	res_view_letterbox	609	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:00:01.472773	Visualisation de la fiche détaillée du courrier n°609	apps	192.168.1.47	resview
31487	res_view_letterbox	609	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:00:04.282159	Visualisation de la fiche détaillée du courrier n°609	apps	192.168.1.47	resview
31488	res_letterbox	609	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:00:04.289477	Document supprimé (N° : 609)	indexing_searching	192.168.1.47	resdel
31489	res_letterbox	1317	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:00:21.608907	Visualisation du document : 1317	res	192.168.30.114	resview
31490	res_letterbox	1269	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:00:23.163561	Visualisation du document : 1269	res	192.168.1.47	resview
31491	res_letterbox	2251	UP	af.koclega@bethunebruay.fr	2020-01-21 15:00:42.052856	Ajout d'une annotation privée sur le document n°2251 (904)Visible par RHDE | 	notes	192.168.1.55	folderup
31492	notes	904	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:00:42.056994	Annotation ajoutée (904)	notes	192.168.1.55	noteadd
31493	res_letterbox	2250	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:00:51.484667	Visualisation du document : 2250	res	192.168.1.55	resview
31494	thesaurus_res	1269	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:00:56.078277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31495	listinstance	8573	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:00:56.139254	Diffusion du document 1269 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31496	res_letterbox	1269	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:00:56.151617	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31497	res_letterbox	1217	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:01:06.532516	Visualisation du document : 1217	res	192.168.1.47	resview
31498	res_view_letterbox	1317	ACTION#1317	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:01:09.853917	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31499	thesaurus_res	1217	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:01:12.860808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31500	listinstance	8574	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:01:12.91977	Diffusion du document 1217 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31501	res_letterbox	1217	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:01:12.929354	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31502	res_letterbox	1215	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:01:20.719989	Visualisation du document : 1215	res	192.168.1.47	resview
31503	thesaurus_res	1215	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:01:23.501793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31504	listinstance	8575	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:01:23.549554	Diffusion du document 1215 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31505	res_letterbox	1215	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:01:23.558607	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31506	res_view_letterbox	1316	ACTION#1316	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:01:30.842674	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31507	res_letterbox	1160	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:01:32.349651	Visualisation du document : 1160	res	192.168.1.47	resview
31508	res_view_letterbox	1282	ACTION#1282	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:01:51.953255	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31534	res_letterbox	1081	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:02:58.640057	Visualisation du document : 1081	res	192.168.1.47	resview
31509	res_letterbox	2250	UP	af.koclega@bethunebruay.fr	2020-01-21 15:01:54.095839	Ajout d'une annotation privée sur le document n°2250 (908)Visible par RHDE | 	notes	192.168.1.55	folderup
31510	notes	908	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:01:54.099495	Annotation ajoutée (908)	notes	192.168.1.55	noteadd
31511	thesaurus_res	1160	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:01:55.71907	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31512	listinstance	8576	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:01:55.793592	Diffusion du document 1160 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31513	listinstance	8577	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:01:55.800728	Diffusion du document 1160 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31514	res_letterbox	1160	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:01:55.820606	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31515	res_letterbox	1126	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:02:03.170964	Visualisation du document : 1126	res	192.168.1.47	resview
31516	res_letterbox	2174	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:02:12.543505	Visualisation du document : 2174	res	192.168.1.55	resview
31517	thesaurus_res	1126	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:02:13.694784	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31518	listinstance	8578	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:02:13.752248	Diffusion du document 1126 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31519	res_letterbox	1126	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:02:13.763534	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31520	res_view_letterbox	1131	ACTION#1131	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:02:13.79735	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31521	res_letterbox	1130	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:02:21.408557	Visualisation du document : 1130	res	192.168.30.114	resview
31522	res_letterbox	1124	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:02:23.044278	Visualisation du document : 1124	res	192.168.1.47	resview
31523	thesaurus_res	1124	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:02:33.748829	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31524	listinstance	8579	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:02:33.827935	Diffusion du document 1124 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31525	listinstance	8580	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:02:33.836838	Diffusion du document 1124 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31526	res_letterbox	1124	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:02:33.848048	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31527	res_letterbox	1123	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:02:42.914628	Visualisation du document : 1123	res	192.168.1.47	resview
31528	res_view_letterbox	1130	ACTION#1130	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:02:52.039593	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31529	thesaurus_res	1123	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:02:53.926331	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31530	listinstance	8581	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:02:53.996329	Diffusion du document 1123 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31531	listinstance	8582	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:02:54.002821	Diffusion du document 1123 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31532	res_letterbox	1123	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:02:54.014559	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31533	res_letterbox	913	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:02:56.596028	Visualisation du document : 913	res	192.168.30.114	resview
31540	res_letterbox	2174	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:03:40.182047	Visualisation du document : 2174	res	192.168.1.55	resview
31542	res_letterbox	716	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:04:06.342091	Visualisation du document : 716	res	192.168.30.114	resview
31559	res_letterbox	1008	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:05:52.565829	Visualisation du document : 1008	res	192.168.1.47	resview
31564	res_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:06:28.507243	Visualisation du document : 1904	res	192.168.30.114	resview
31597	res_letterbox	802	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:09:47.905856	Visualisation du document : 802	res	192.168.1.47	resview
31535	res_letterbox	1123	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:03:01.697232	Visualisation du document : 1123	res	192.168.1.47	resview
31536	res_view_letterbox	913	ACTION#913	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:03:28.100518	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31537	res_letterbox	2174	UP	af.koclega@bethunebruay.fr	2020-01-21 15:03:30.562228	Ajout d'une annotation privée sur le document n°2174 (912)Visible par RHDE | 	notes	192.168.1.55	folderup
31538	notes	912	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:03:30.566622	Annotation ajoutée (912)	notes	192.168.1.55	noteadd
31539	res_letterbox	912	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:03:34.821379	Visualisation du document : 912	res	192.168.30.114	resview
31541	res_view_letterbox	912	ACTION#912	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:04:01.362783	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31543	res_letterbox	714	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:04:38.991657	Visualisation du document : 714	res	192.168.30.114	resview
31544	listinstance	8583	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:04:59.779015	Diffusion du document 2349 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31545	res_letterbox	2349	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:04:59.789403	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
31546	thesaurus_res	2349	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:04:59.853775	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31547	res_letterbox	1081	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:05:05.959601	Visualisation du document : 1081	res	192.168.1.47	resview
31548	thesaurus_res	1081	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:05:08.934254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31549	listinstance	8585	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:05:08.974259	Diffusion du document 1081 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31550	res_letterbox	1081	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:05:08.983987	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31551	res_view_letterbox	714	ACTION#714	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:05:09.925336	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31552	res_letterbox	1258	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:05:12.814518	Visualisation du document : 1258	res	192.168.30.114	resview
31553	res_letterbox	1028	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:05:21.016863	Visualisation du document : 1028	res	192.168.1.47	resview
31554	res_letterbox	2404	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:05:25.407737	Visualisation du document : 2404	res	192.168.2.38	resview
31555	thesaurus_res	1028	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:05:31.135836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31556	listinstance	8586	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:05:31.208296	Diffusion du document 1028 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31557	listinstance	8587	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:05:31.216657	Diffusion du document 1028 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31558	res_letterbox	1028	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:05:31.236071	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31560	listinstance	8588	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:05:53.495002	Diffusion du document 2404 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31561	res_letterbox	2404	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:05:53.506335	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
31562	thesaurus_res	2404	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:05:53.574071	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31563	res_view_letterbox	1258	ACTION#1258	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:06:19.492243	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31565	thesaurus_res	1008	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:06:33.536656	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31566	listinstance	8590	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:06:33.614951	Diffusion du document 1008 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31567	res_letterbox	1008	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:06:33.624625	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31568	res_letterbox	887	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:06:42.786792	Visualisation du document : 887	res	192.168.1.47	resview
31569	res_letterbox	1008	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:07:11.973888	Visualisation du document : 1008	res	192.168.1.47	resview
31570	notes	916	ADD	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:07:17.309924	Annotation ajoutée (916)	notes	192.168.30.114	noteadd
31571	res_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:07:23.076581	Visualisation du document : 1904	res	192.168.30.114	resview
31572	res_letterbox	887	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:07:24.66513	Visualisation du document : 887	res	192.168.1.47	resview
31573	res_letterbox	2340	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:29.689648	Visualisation du document : 2340	res	192.168.2.38	resview
31574	res_view_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:07:39.690193	Visualisation de la fiche détaillée du courrier n°1904	apps	192.168.30.114	resview
31575	listinstance	8591	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.032089	Diffusion du document 2340 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31576	listinstance	8592	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.039644	Diffusion du document 2340 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31577	listinstance	8593	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.04722	Diffusion du document 2340 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31578	listinstance	8594	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.054421	Diffusion du document 2340 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31579	listinstance	8595	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.061641	Diffusion du document 2340 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31580	res_letterbox	2340	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.07347	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
31581	thesaurus_res	2340	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:07:43.131582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31592	res_view_letterbox	1904	ACTION#1904	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:09:07.809525	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
31582	res_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:07:59.820573	Visualisation du document : 1904	res	192.168.30.114	resview
31583	res_view_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:08:02.923938	Visualisation de la fiche détaillée du courrier n°1904	apps	192.168.30.114	resview
31591	res_letterbox	705	VIEW	superadmin	2020-01-21 15:08:44.636014	Visualisation du document : 705	res	192.168.11.81	resview
31617	res_letterbox	719	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:10:44.555313	Visualisation du document : 719	res	192.168.1.47	resview
31618	thesaurus_res	719	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:10:49.423566	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31619	listinstance	8607	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:49.475087	Diffusion du document 719 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31620	res_letterbox	719	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:10:49.486173	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31584	thesaurus_res	887	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:08:10.537335	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31585	listinstance	8597	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:08:10.598836	Diffusion du document 887 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31586	listinstance	8598	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:08:10.60457	Diffusion du document 887 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31587	res_letterbox	887	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:08:10.613307	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31588	res_view_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:08:12.798706	Visualisation de la fiche détaillée du courrier n°1904	apps	192.168.30.114	resview
31589	res_letterbox	852	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:08:19.962821	Visualisation du document : 852	res	192.168.1.47	resview
31590	res_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:08:23.235502	Visualisation du document : 1904	res	192.168.30.114	resview
31593	res_letterbox	716	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:09:37.941001	Visualisation du document : 716	res	192.168.30.114	resview
31594	thesaurus_res	852	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:09:41.638679	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31595	listinstance	8599	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:09:41.701294	Diffusion du document 852 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31596	res_letterbox	852	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:09:41.71131	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31598	thesaurus_res	802	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:09:53.398501	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31599	listinstance	8600	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:09:53.444784	Diffusion du document 802 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31600	res_letterbox	802	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:09:53.455954	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31601	res_letterbox	744	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:10:03.033406	Visualisation du document : 744	res	192.168.1.47	resview
31602	res_letterbox	705	VIEW	superadmin	2020-01-21 15:10:06.033329	Visualisation du document : 705	res	192.168.11.81	resview
31603	thesaurus_res	744	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:10:06.755406	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31604	listinstance	8601	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:06.802706	Diffusion du document 744 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31605	listinstance	8602	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:06.810186	Diffusion du document 744 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31606	res_letterbox	744	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:10:06.821132	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31607	res_letterbox	743	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:10:13.770297	Visualisation du document : 743	res	192.168.1.47	resview
31608	thesaurus_res	743	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:10:16.049634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31609	listinstance	8603	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:16.094732	Diffusion du document 743 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31610	listinstance	8604	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:16.101423	Diffusion du document 743 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31611	res_letterbox	743	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:10:16.110912	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31612	res_letterbox	726	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:10:21.543586	Visualisation du document : 726	res	192.168.1.47	resview
31613	thesaurus_res	726	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:10:34.534755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31614	listinstance	8605	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:34.59825	Diffusion du document 726 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31615	listinstance	8606	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:10:34.605321	Diffusion du document 726 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31616	res_letterbox	726	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:10:34.615958	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31621	res_letterbox	672	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:10:57.461901	Visualisation du document : 672	res	192.168.1.47	resview
31622	thesaurus_res	672	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:11:04.88449	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31623	listinstance	8608	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:11:04.940184	Diffusion du document 672 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31624	listinstance	8609	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:11:04.946627	Diffusion du document 672 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31625	res_letterbox	672	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:11:04.956492	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31626	users	pierre.naglik@bethunebruay.fr	LOGIN	pierre.naglik@bethunebruay.fr	2020-01-21 15:11:07.205615	Connexion de l'utilisateur pierre.naglik@bethunebruay.fr IP : 192.168.2.67	admin	192.168.2.67	userlogin
31627	res_letterbox	647	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:11:10.832296	Visualisation du document : 647	res	192.168.1.47	resview
31628	thesaurus_res	647	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:11:18.227234	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31629	listinstance	8610	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:11:18.288664	Diffusion du document 647 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31630	res_letterbox	647	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:11:18.29925	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31631	res_letterbox	646	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:11:25.959248	Visualisation du document : 646	res	192.168.1.47	resview
31632	thesaurus_res	646	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:11:33.670498	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31633	listinstance	8611	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:11:33.712226	Diffusion du document 646 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31634	res_letterbox	646	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:11:33.721441	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31635	res_letterbox	1990	VIEW	pierre.naglik@bethunebruay.fr	2020-01-21 15:11:37.405729	Visualisation du document : 1990	res	192.168.2.67	resview
31636	res_letterbox	393	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:11:45.176586	Visualisation du document : 393	res	192.168.1.47	resview
31637	thesaurus_res	393	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:11:54.593853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31638	listinstance	8612	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:11:54.640247	Diffusion du document 393 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31639	res_letterbox	393	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:11:54.649747	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31640	res_letterbox	378	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:12:01.491218	Visualisation du document : 378	res	192.168.1.47	resview
31641	thesaurus_res	378	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:12:19.077913	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31642	listinstance	8613	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:12:19.126868	Diffusion du document 378 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31643	listinstance	8614	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:12:19.133058	Diffusion du document 378 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31644	res_letterbox	378	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:12:19.140545	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31645	res_letterbox	1990	VIEW	pierre.naglik@bethunebruay.fr	2020-01-21 15:12:34.275316	Visualisation du document : 1990	res	192.168.2.67	resview
31646	res_letterbox	2081	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:12:46.51254	Visualisation du document : 2081	res	192.168.1.47	resview
31647	res_letterbox	1202	VIEW	pierre.naglik@bethunebruay.fr	2020-01-21 15:12:47.850723	Visualisation du document : 1202	res	192.168.2.67	resview
31648	users	superadmin	LOGOUT	superadmin	2020-01-21 15:13:06.851074	Déconnexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogout
31649	thesaurus_res	2081	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:13:09.86626	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31650	listinstance	8615	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:09.915237	Diffusion du document 2081 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31651	res_letterbox	2081	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:13:09.926162	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31652	res_letterbox	1993	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:13:14.411609	Visualisation du document : 1993	res	192.168.1.47	resview
31653	users	superadmin	LOGIN	superadmin	2020-01-21 15:13:17.594026	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
31659	thesaurus_res	1955	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:13:36.529931	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31660	listinstance	8618	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:36.578996	Diffusion du document 1955 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31661	res_letterbox	1955	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:13:36.587763	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31662	res_letterbox	1906	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:13:40.36917	Visualisation du document : 1906	res	192.168.1.47	resview
31663	thesaurus_res	1906	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:13:44.990514	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31664	listinstance	8619	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:45.043158	Diffusion du document 1906 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31665	listinstance	8620	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:45.051608	Diffusion du document 1906 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31666	res_letterbox	1906	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:13:45.063664	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31667	res_letterbox	1897	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:13:49.210077	Visualisation du document : 1897	res	192.168.1.47	resview
31668	thesaurus_res	1897	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:13:53.459484	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31669	listinstance	8621	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:53.501012	Diffusion du document 1897 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31670	res_letterbox	1897	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:13:53.508811	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31671	res_letterbox	1850	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:13:57.642326	Visualisation du document : 1850	res	192.168.1.47	resview
31677	res_letterbox	1845	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:14:12.694035	Visualisation du document : 1845	res	192.168.1.47	resview
31678	thesaurus_res	1845	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:14:15.437135	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31679	listinstance	8625	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:15.485379	Diffusion du document 1845 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31680	listinstance	8626	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:15.492445	Diffusion du document 1845 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31681	listinstance	8627	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:15.498256	Diffusion du document 1845 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31682	res_letterbox	1845	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:14:15.509778	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31684	thesaurus_res	1798	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:14:27.908358	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31685	listinstance	8628	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:27.960249	Diffusion du document 1798 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31686	listinstance	8629	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:27.967089	Diffusion du document 1798 à virginie.merlot@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31687	res_letterbox	1798	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:14:27.981513	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31654	thesaurus_res	1993	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:13:22.405978	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31655	listinstance	8616	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:22.454155	Diffusion du document 1993 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31656	listinstance	8617	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:13:22.460666	Diffusion du document 1993 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31657	res_letterbox	1993	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:13:22.469159	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31658	res_letterbox	1955	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:13:26.656908	Visualisation du document : 1955	res	192.168.1.47	resview
31672	thesaurus_res	1850	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:14:06.963743	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31673	listinstance	8622	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:07.020231	Diffusion du document 1850 à olivier.ratajczak@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31674	listinstance	8623	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:07.035779	Diffusion du document 1850 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31675	listinstance	8624	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:07.042683	Diffusion of document 1850 to AFDI as copy	entities	192.168.1.47	diffcopyuser
31676	res_letterbox	1850	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:14:07.051881	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31683	res_letterbox	1798	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:14:19.655501	Visualisation du document : 1798	res	192.168.1.47	resview
31688	res_letterbox	1732	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:14:34.714707	Visualisation du document : 1732	res	192.168.1.47	resview
31689	thesaurus_res	1732	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:14:43.901389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31690	listinstance	8630	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:43.955058	Diffusion du document 1732 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31691	res_letterbox	1732	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:14:43.967932	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31692	res_letterbox	1673	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:14:47.884146	Visualisation du document : 1673	res	192.168.1.47	resview
31693	thesaurus_res	1673	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:14:59.290532	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31694	listinstance	8631	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:14:59.348682	Diffusion du document 1673 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31695	res_letterbox	1673	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:14:59.361739	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31696	res_letterbox	1633	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:15:03.260287	Visualisation du document : 1633	res	192.168.1.47	resview
31697	res_letterbox	1585	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:15:38.849885	Visualisation du document : 1585	res	192.168.1.47	resview
31698	thesaurus_res	1585	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:16:10.134686	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31699	listinstance	8632	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:16:10.199508	Diffusion du document 1585 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31700	res_letterbox	1585	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:16:10.210291	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31701	res_letterbox	1583	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:16:14.564605	Visualisation du document : 1583	res	192.168.1.47	resview
31702	thesaurus_res	1583	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:16:31.696235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31703	listinstance	8633	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:16:31.746011	Diffusion du document 1583 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31704	listinstance	8634	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:16:31.753763	Diffusion du document 1583 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31705	res_letterbox	1583	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:16:31.763662	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31706	res_letterbox	1580	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:16:35.682941	Visualisation du document : 1580	res	192.168.1.47	resview
31707	thesaurus_res	1580	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:16:53.159345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31708	listinstance	8635	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:16:53.224426	Diffusion du document 1580 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31709	listinstance	8636	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:16:53.230777	Diffusion du document 1580 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31710	res_letterbox	1580	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:16:53.239793	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31711	res_letterbox	1577	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:16:57.435873	Visualisation du document : 1577	res	192.168.1.47	resview
31712	thesaurus_res	1577	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:17:08.301388	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31713	listinstance	8637	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:08.364315	Diffusion du document 1577 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31714	listinstance	8638	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:08.372179	Diffusion du document 1577 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31715	res_letterbox	1577	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:17:08.383877	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31716	res_letterbox	1448	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:17:12.776066	Visualisation du document : 1448	res	192.168.1.47	resview
31717	thesaurus_res	1448	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:17:26.599164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31718	listinstance	8639	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:26.66399	Diffusion du document 1448 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31719	listinstance	8640	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:26.670516	Diffusion du document 1448 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31720	res_letterbox	1448	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:17:26.6815	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31721	res_letterbox	1445	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:17:30.84012	Visualisation du document : 1445	res	192.168.1.47	resview
31722	thesaurus_res	1445	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:17:38.246802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31723	listinstance	8641	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:38.302226	Diffusion du document 1445 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31724	listinstance	8642	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:38.309234	Diffusion du document 1445 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31725	listinstance	8643	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:17:38.316015	Diffusion du document 1445 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31726	res_letterbox	1445	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:17:38.326882	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31727	res_letterbox	1419	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:17:42.898619	Visualisation du document : 1419	res	192.168.1.47	resview
31732	res_letterbox	1418	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:18:08.237994	Visualisation du document : 1418	res	192.168.1.47	resview
31742	res_letterbox	1388	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:18:49.527223	Visualisation du document : 1388	res	192.168.1.47	resview
31750	res_letterbox	1336	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:19:45.398172	Visualisation du document : 1336	res	192.168.1.47	resview
31728	thesaurus_res	1419	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:18:03.89135	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31729	listinstance	8644	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:18:03.943747	Diffusion du document 1419 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31730	listinstance	8645	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:18:03.950019	Diffusion du document 1419 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31731	res_letterbox	1419	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:18:03.959194	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31733	thesaurus_res	1418	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:18:20.511619	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31734	listinstance	8646	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:18:20.562189	Diffusion du document 1418 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31735	listinstance	8647	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:18:20.569619	Diffusion du document 1418 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31736	listinstance	8648	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:18:20.577609	Diffusion du document 1418 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31737	res_letterbox	1418	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:18:20.588591	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31738	res_letterbox	1392	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:18:24.586631	Visualisation du document : 1392	res	192.168.1.47	resview
31739	thesaurus_res	1392	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:18:45.58616	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31740	listinstance	8649	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:18:45.656627	Diffusion du document 1392 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31741	res_letterbox	1392	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:18:45.66612	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31743	thesaurus_res	1388	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:19:27.114125	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31744	listinstance	8650	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:19:27.159379	Diffusion du document 1388 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31745	res_letterbox	1388	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:19:27.168266	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31746	res_letterbox	1376	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:19:31.166543	Visualisation du document : 1376	res	192.168.1.47	resview
31747	thesaurus_res	1376	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:19:41.666998	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31748	listinstance	8651	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:19:41.716939	Diffusion du document 1376 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31749	res_letterbox	1376	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:19:41.725828	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31751	thesaurus_res	1336	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:20:02.126879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31752	listinstance	8652	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:20:02.190597	Diffusion du document 1336 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31753	res_letterbox	1336	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:20:02.199807	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31754	res_letterbox	1287	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:20:05.927291	Visualisation du document : 1287	res	192.168.1.47	resview
31755	thesaurus_res	1287	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:20:19.17628	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31756	listinstance	8653	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:20:19.225545	Diffusion du document 1287 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31757	res_letterbox	1287	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:20:19.234093	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31758	res_letterbox	1283	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:20:22.885056	Visualisation du document : 1283	res	192.168.1.47	resview
31759	thesaurus_res	1283	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:20:36.788472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31760	listinstance	8654	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:20:36.836875	Diffusion du document 1283 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31761	listinstance	8655	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:20:36.843111	Diffusion du document 1283 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31762	listinstance	8656	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:20:36.849618	Diffusion du document 1283 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31763	listinstance	8657	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:20:36.856464	Diffusion du document 1283 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31764	res_letterbox	1283	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:20:36.864937	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31765	res_letterbox	1633	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:20:48.594019	Visualisation du document : 1633	res	192.168.1.47	resview
31766	res_letterbox	1633	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:21:36.816509	Visualisation du document : 1633	res	192.168.1.47	resview
31767	thesaurus_res	1633	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:21:49.620532	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31768	listinstance	8658	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:21:49.68795	Diffusion du document 1633 à sylvie.cayet@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31769	res_letterbox	1633	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:21:49.700679	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31770	res_letterbox	2454	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:22:33.844056	Visualisation du document : 2454	res	192.168.1.47	resview
31771	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-21 15:23:41.657296	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
31772	res_letterbox	2419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:24:12.499227	Visualisation du document : 2419	res	192.168.2.38	resview
31773	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 15:24:13.702076	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
31774	thesaurus_res	2454	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:24:15.878033	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31775	listinstance	8659	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:24:15.928297	Diffusion du document 2454 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31776	res_letterbox	2454	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:24:15.937779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31777	listinstance	8660	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:19.129716	Diffusion du document 2419 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31778	listinstance	8661	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:19.137412	Diffusion du document 2419 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31779	res_letterbox	2419	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:19.14757	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31780	thesaurus_res	2419	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:19.226356	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31781	res_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:27.408687	Visualisation du document : 2421	res	192.168.2.38	resview
31782	res_letterbox	2419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:48.830919	Visualisation du document : 2419	res	192.168.2.38	resview
31783	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-21 15:25:59.023226	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
31784	res_letterbox	2483	ADD	superadmin	2020-01-21 15:26:02.48477	Document ajouté	res	127.0.0.1	resadd
31785	res_letterbox	2484	ADD	superadmin	2020-01-21 15:26:02.604792	Document ajouté	res	127.0.0.1	resadd
31786	res_letterbox	2420	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:26:10.788126	Visualisation du document : 2420	res	192.168.2.38	resview
31787	res_letterbox	2485	ADD	superadmin	2020-01-21 15:27:02.826144	Document ajouté	res	127.0.0.1	resadd
31788	res_letterbox	2486	ADD	superadmin	2020-01-21 15:27:02.960676	Document ajouté	res	127.0.0.1	resadd
31789	res_letterbox	2405	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:27:27.780227	Visualisation du document : 2405	res	192.168.2.38	resview
31790	res_letterbox	2487	ADD	superadmin	2020-01-21 15:28:03.436793	Document ajouté	res	127.0.0.1	resadd
31791	res_letterbox	2488	ADD	superadmin	2020-01-21 15:28:03.565864	Document ajouté	res	127.0.0.1	resadd
31792	res_letterbox	2489	ADD	superadmin	2020-01-21 15:28:03.696849	Document ajouté	res	127.0.0.1	resadd
31793	users	superadmin	LOGIN	superadmin	2020-01-21 15:28:04.834814	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
31794	res_letterbox	2455	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:28:21.181676	Visualisation du document : 2455	res	192.168.1.47	resview
31795	res_letterbox	2405	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:28:56.42479	Visualisation du document : 2405	res	192.168.2.38	resview
31796	res_letterbox	2490	ADD	superadmin	2020-01-21 15:29:02.074954	Document ajouté	res	127.0.0.1	resadd
31797	listinstance	8663	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.551489	Diffusion du document 2405 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31798	listinstance	8664	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.561411	Diffusion du document 2405 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31799	listinstance	8665	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.56885	Diffusion du document 2405 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31800	listinstance	8666	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.577464	Diffusion du document 2405 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31801	listinstance	8667	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.586488	Diffusion du document 2405 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31802	res_letterbox	2405	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.599198	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
31803	thesaurus_res	2405	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:06.685792	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31804	res_letterbox	2343	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:14.182571	Visualisation du document : 2343	res	192.168.2.38	resview
31805	listinstance	8669	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.038032	Diffusion du document 2343 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31806	listinstance	8670	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.046372	Diffusion du document 2343 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31807	listinstance	8671	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.05381	Diffusion du document 2343 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31808	listinstance	8672	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.061768	Diffusion du document 2343 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31809	listinstance	8673	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.070276	Diffusion du document 2343 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31810	res_letterbox	2343	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.083588	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
31811	thesaurus_res	2343	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:31.163154	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31812	res_letterbox	2341	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:35.388529	Visualisation du document : 2341	res	192.168.2.38	resview
31813	listinstance	8675	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.576733	Diffusion du document 2341 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31814	listinstance	8676	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.5866	Diffusion du document 2341 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31815	listinstance	8677	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.594817	Diffusion du document 2341 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31816	listinstance	8678	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.603044	Diffusion du document 2341 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31817	listinstance	8679	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.611128	Diffusion du document 2341 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31818	res_letterbox	2341	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.623675	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
31819	thesaurus_res	2341	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:48.689196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31820	res_letterbox	2269	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:29:58.15273	Visualisation du document : 2269	res	192.168.2.38	resview
31821	listinstance	8681	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:39.858849	Diffusion du document 2269 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31822	listinstance	8682	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:39.868676	Diffusion du document 2269 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31823	res_letterbox	2269	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:39.881552	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31824	thesaurus_res	2269	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:39.947348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31845	res_letterbox	2213	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:03.982453	Visualisation du document : 2213	res	192.168.2.38	resview
31887	res_letterbox	1577	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:21.605252	Visualisation du document : 1577	res	192.168.2.38	resview
31905	res_letterbox	1283	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:52.318279	Visualisation du document : 1283	res	192.168.2.38	resview
31825	res_letterbox	2268	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:43.345425	Visualisation du document : 2268	res	192.168.2.38	resview
31826	listinstance	8684	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:55.884562	Diffusion du document 2268 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31827	listinstance	8685	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:55.892346	Diffusion du document 2268 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31828	res_letterbox	2268	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:55.903996	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31829	thesaurus_res	2268	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:55.968087	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31830	res_letterbox	2266	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:30:59.623207	Visualisation du document : 2266	res	192.168.2.38	resview
31831	listinstance	8687	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:15.187009	Diffusion du document 2266 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31832	listinstance	8688	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:15.196035	Diffusion du document 2266 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31833	res_letterbox	2266	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:15.208279	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31834	thesaurus_res	2266	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:15.285115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31835	res_letterbox	2265	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:29.86825	Visualisation du document : 2265	res	192.168.2.38	resview
31869	res_letterbox	1845	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:28.2833	Visualisation du document : 1845	res	192.168.2.38	resview
31884	listinstance	8718	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:17.070849	Diffusion du document 1580 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31885	res_letterbox	1580	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:17.08312	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
31886	thesaurus_res	1580	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:17.144403	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31836	listinstance	8690	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:38.724787	Diffusion du document 2265 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31837	listinstance	8691	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:38.733675	Diffusion du document 2265 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31838	res_letterbox	2265	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:38.747425	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31839	thesaurus_res	2265	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:38.82123	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31840	res_letterbox	2264	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:43.001285	Visualisation du document : 2264	res	192.168.2.38	resview
31841	listinstance	8693	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:58.101863	Diffusion du document 2264 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31842	listinstance	8694	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:58.109101	Diffusion du document 2264 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31843	res_letterbox	2264	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:58.120437	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31844	thesaurus_res	2264	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:31:58.177395	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31846	listinstance	8696	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:18.189177	Diffusion du document 2213 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31847	listinstance	8697	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:18.198646	Diffusion du document 2213 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31848	res_letterbox	2213	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:18.209645	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31849	thesaurus_res	2213	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:18.282434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31850	res_letterbox	2211	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:26.377365	Visualisation du document : 2211	res	192.168.2.38	resview
31851	listinstance	8699	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:38.752093	Diffusion du document 2211 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31852	listinstance	8700	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:38.762233	Diffusion du document 2211 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31853	res_letterbox	2211	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:38.775321	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31854	thesaurus_res	2211	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:38.835958	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31855	res_letterbox	1993	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:32:45.634417	Visualisation du document : 1993	res	192.168.2.38	resview
31856	thesaurus_res	2455	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:32:59.657419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31857	listinstance	8702	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:32:59.71109	Diffusion du document 2455 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31858	res_letterbox	2455	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:32:59.722859	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31859	listinstance	8703	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:05.262709	Diffusion du document 1993 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31860	listinstance	8704	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:05.272375	Diffusion du document 1993 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31861	res_letterbox	1993	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:05.284383	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31862	thesaurus_res	1993	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:05.35021	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31863	res_letterbox	1906	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:11.145491	Visualisation du document : 1906	res	192.168.2.38	resview
31864	listinstance	8706	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:22.953987	Diffusion du document 1906 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31865	listinstance	8707	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:22.962201	Diffusion du document 1906 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31866	res_letterbox	1906	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:22.973855	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31867	thesaurus_res	1906	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:23.04161	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31868	res_letterbox	2456	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:33:24.423229	Visualisation du document : 2456	res	192.168.1.47	resview
31870	listinstance	8709	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:39.31065	Diffusion du document 1845 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31871	listinstance	8710	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:39.317287	Diffusion du document 1845 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31872	res_letterbox	1845	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:39.331234	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31873	thesaurus_res	1845	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:39.403685	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31874	res_letterbox	1583	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:33:44.798458	Visualisation du document : 1583	res	192.168.2.38	resview
31875	listinstance	8713	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:34:40.320789	Diffusion du document 1583 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31876	listinstance	8714	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:34:40.32888	Diffusion du document 1583 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31877	listinstance	8715	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:34:40.336199	Diffusion du document 1583 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31878	res_letterbox	1583	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:34:40.347169	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
31879	thesaurus_res	1583	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:34:40.424624	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31897	listinstance	8725	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:08.930476	Diffusion du document 1445 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31898	listinstance	8726	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:08.938101	Diffusion du document 1445 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31899	res_letterbox	1445	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:08.953566	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31900	thesaurus_res	1445	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:09.019522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31902	listinstance	8729	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:48.183582	Diffusion du document 1419 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31903	res_letterbox	1419	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:48.195732	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
31904	thesaurus_res	1419	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:48.255001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31925	res_letterbox	726	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:40.353075	Visualisation du document : 726	res	192.168.2.38	resview
31930	res_letterbox	378	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:54.430191	Visualisation du document : 378	res	192.168.2.38	resview
31880	thesaurus_res	2456	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:34:42.768009	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31881	listinstance	8717	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:34:42.815416	Diffusion du document 2456 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31882	res_letterbox	2456	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:34:42.825504	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31883	res_letterbox	1580	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:35:00.251581	Visualisation du document : 1580	res	192.168.2.38	resview
31888	listinstance	8720	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:33.080828	Diffusion du document 1577 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31889	res_letterbox	1577	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:33.096484	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.38	1
31890	thesaurus_res	1577	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:33.160544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31891	res_letterbox	1448	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:38.73118	Visualisation du document : 1448	res	192.168.2.38	resview
31892	listinstance	8722	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:54.921064	Diffusion du document 1448 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31893	listinstance	8723	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:54.928385	Diffusion du document 1448 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31894	res_letterbox	1448	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:54.940089	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31895	thesaurus_res	1448	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:55.00326	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31896	res_letterbox	1445	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:36:57.993898	Visualisation du document : 1445	res	192.168.2.38	resview
31901	res_letterbox	1419	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:37:12.924734	Visualisation du document : 1419	res	192.168.2.38	resview
31906	res_letterbox	2249	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:38:32.635077	Visualisation du document : 2249	res	192.168.1.55	resview
31939	res_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:41:08.44287	Visualisation du document : 2421	res	192.168.2.38	resview
31907	listinstance	8731	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:38:36.218062	Diffusion du document 1283 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31908	res_letterbox	1283	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:38:36.234587	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
31909	thesaurus_res	1283	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:38:36.306788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31910	res_letterbox	1124	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:38:40.309118	Visualisation du document : 1124	res	192.168.2.38	resview
31911	listinstance	8735	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:00.329783	Diffusion du document 1124 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31912	listinstance	8736	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:00.337654	Diffusion du document 1124 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31913	res_letterbox	1124	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:00.350671	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31914	thesaurus_res	1124	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:00.413763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31915	res_letterbox	1123	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:04.203102	Visualisation du document : 1123	res	192.168.2.38	resview
31916	listinstance	8738	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:13.082166	Diffusion du document 1123 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31917	listinstance	8739	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:13.091079	Diffusion du document 1123 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31918	res_letterbox	1123	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:13.102719	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31919	thesaurus_res	1123	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:13.166584	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31920	res_letterbox	1028	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:18.666385	Visualisation du document : 1028	res	192.168.2.38	resview
31921	listinstance	8741	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:31.380789	Diffusion du document 1028 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31922	listinstance	8742	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:31.39131	Diffusion du document 1028 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31923	res_letterbox	1028	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:31.405655	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31924	thesaurus_res	1028	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:31.484776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31938	users	superadmin	LOGOUT	superadmin	2020-01-21 15:41:01.327702	Déconnexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogout
31940	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 15:41:13.75059	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
31942	users	superadmin	LOGOUT	superadmin	2020-01-21 15:41:27.319259	Déconnexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogout
31944	res_letterbox	2249	UP	af.koclega@bethunebruay.fr	2020-01-21 15:41:52.038751	Ajout d'une annotation privée sur le document n°2249 (919)Visible par RHDE | 	notes	192.168.1.55	folderup
31945	notes	919	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:41:52.045589	Annotation ajoutée (919)	notes	192.168.1.55	noteadd
31926	listinstance	8744	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:51.024037	Diffusion du document 726 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31927	listinstance	8745	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:51.032382	Diffusion du document 726 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31928	res_letterbox	726	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:51.045098	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
31929	thesaurus_res	726	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:39:51.102511	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31931	res_view_letterbox	378	UP	nadine.defebvin@bethunebruay.fr	2020-01-21 15:40:48.100985	Ajout d'une annotation sur le document n°378 (918) Depuis un web service	notes	192.168.2.38	resup
31932	notes	918	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:40:48.104645	Annotation ajoutée (918) Depuis un web service	notes	192.168.2.38	noteadd
31933	res_letterbox	378	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-21 15:40:48.118438	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.38	3
31934	thesaurus_res	378	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:40:48.178449	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31935	users	superadmin	ADD	superadmin	2020-01-21 15:40:50.037327	Utilisateur ajouté maarch@bethunebruay.fr	admin	192.168.11.81	userCreation
31936	users	maarch@bethunebruay.fr	UP	superadmin	2020-01-21 15:40:54.120911	Groupe ajouté pour utilisateur : maarch@bethunebruay.fr AGENT	user	192.168.11.81	userModification
31937	users	maarch@bethunebruay.fr	UP	superadmin	2020-01-21 15:40:58.755315	Entité ajoutée pour utilisateur : maarch@bethunebruay.fr CABB	user	192.168.11.81	userModification
31941	res_attachments	212	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:41:26.839259	Visualisation du courrier n°212	apps	192.168.2.38	attachview
31943	res_letterbox	2457	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:41:31.361334	Visualisation du document : 2457	res	192.168.1.47	resview
31946	res_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:41:56.753053	Visualisation du document : 2421	res	192.168.2.38	resview
31947	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 15:41:59.657378	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
31948	listinstance	8749	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:42:12.537843	Diffusion du document 2421 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31949	listinstance	8750	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:42:12.545166	Diffusion du document 2421 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31950	listinstance	8751	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:42:12.551331	Diffusion du document 2421 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31951	res_letterbox	2421	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:42:12.563061	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
31952	thesaurus_res	2421	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:42:12.643782	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31953	res_letterbox	2420	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 15:42:18.341913	Visualisation du document : 2420	res	192.168.11.81	resview
31954	thesaurus_res	2457	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:42:19.165638	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31955	listinstance	8753	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:42:19.212766	Diffusion du document 2457 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31956	res_letterbox	2457	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:42:19.225704	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31957	res_letterbox	378	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:42:40.224418	Visualisation du document : 378	res	192.168.1.47	resview
31958	res_letterbox	2420	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-21 15:42:41.866947	Visualisation du document : 2420	res	192.168.2.38	resview
31959	res_view_letterbox	2420	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 15:42:45.925798	Visualisation de la fiche détaillée du courrier n°2420	apps	192.168.11.81	resview
31960	thesaurus_res	378	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:43:00.172339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31961	listinstance	8754	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:43:00.237356	Diffusion du document 378 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31962	listinstance	8755	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:43:00.243424	Diffusion du document 378 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
31963	res_letterbox	378	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 15:43:00.252196	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
31964	listinstance	8758	ADD	matthieu.poulain@bethunebruay.fr	2020-01-21 15:43:05.086203	Diffusion du document 2420 à maarch@bethunebruay.fr en tant que "copy"	entities	192.168.11.81	diffcopyuser
31965	res_letterbox	2458	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:43:06.929919	Visualisation du document : 2458	res	192.168.1.47	resview
31966	listinstance	8759	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.502948	Diffusion du document 2420 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
31967	listinstance	8760	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.510446	Diffusion du document 2420 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31968	listinstance	8761	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.518026	Diffusion du document 2420 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31969	listinstance	8762	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.526098	Diffusion du document 2420 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31970	listinstance	8763	ADD	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.534942	Diffusion du document 2420 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
31971	res_letterbox	2420	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.550866	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
31972	thesaurus_res	2420	DEL	nadine.defebvin@bethunebruay.fr	2020-01-21 15:43:14.626886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
31973	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 15:43:16.310053	Visualisation du document : 2420	res	192.168.11.81	resview
31974	thesaurus_res	2458	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:44:04.27247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31975	listinstance	8766	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:44:04.331126	Diffusion du document 2458 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31976	res_letterbox	2458	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:44:04.343643	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31981	res_letterbox	2460	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:45:17.799143	Visualisation du document : 2460	res	192.168.1.47	resview
31986	users	maarch@bethunebruay.fr	LOGOUT	maarch@bethunebruay.fr	2020-01-21 15:46:59.723305	Déconnexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
31995	thesaurus_res	2463	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:48:30.96351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31996	listinstance	8771	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:48:31.022792	Diffusion du document 2463 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31997	res_letterbox	2463	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:48:31.036357	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31999	thesaurus_res	2464	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:49:13.676397	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32000	listinstance	8772	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:49:13.724587	Diffusion du document 2464 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32001	res_letterbox	2464	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:49:13.735695	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32010	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-21 15:50:31.523111	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
31977	res_letterbox	2459	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:44:10.905846	Visualisation du document : 2459	res	192.168.1.47	resview
31978	thesaurus_res	2459	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:45:12.429728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31979	listinstance	8767	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:45:12.490488	Diffusion du document 2459 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31980	res_letterbox	2459	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:45:12.501528	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31982	thesaurus_res	2460	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:46:09.541772	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31983	listinstance	8768	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:46:09.598679	Diffusion du document 2460 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31984	res_letterbox	2460	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:46:09.613604	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31985	res_letterbox	2461	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:46:14.133795	Visualisation du document : 2461	res	192.168.1.47	resview
31987	thesaurus_res	2461	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:47:03.168854	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31988	listinstance	8769	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:47:03.218417	Diffusion du document 2461 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31989	res_letterbox	2461	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:47:03.230079	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31990	res_letterbox	2462	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:47:07.572638	Visualisation du document : 2462	res	192.168.1.47	resview
31991	thesaurus_res	2462	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:47:42.986482	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
31992	listinstance	8770	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:47:43.036966	Diffusion du document 2462 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
31993	res_letterbox	2462	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:47:43.04838	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
31994	res_letterbox	2463	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:47:49.153535	Visualisation du document : 2463	res	192.168.1.47	resview
31998	res_letterbox	2464	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:48:36.897817	Visualisation du document : 2464	res	192.168.1.47	resview
32002	res_letterbox	2465	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 15:49:20.085235	Visualisation du document : 2465	res	192.168.1.47	resview
32003	res_letterbox	2248	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:49:34.904755	Visualisation du document : 2248	res	192.168.1.55	resview
32004	thesaurus_res	2465	DEL	lucie.thery@bethunebruay.fr	2020-01-21 15:50:06.030289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32005	listinstance	8773	ADD	lucie.thery@bethunebruay.fr	2020-01-21 15:50:06.083102	Diffusion du document 2465 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32006	res_letterbox	2465	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 15:50:06.096563	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32007	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 15:50:08.949391	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32008	res_letterbox	2248	UP	af.koclega@bethunebruay.fr	2020-01-21 15:50:24.896458	Ajout d'une annotation privée sur le document n°2248 (920)Visible par RHDE | 	notes	192.168.1.55	folderup
32009	notes	920	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:50:24.901323	Annotation ajoutée (920)	notes	192.168.1.55	noteadd
32011	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-21 15:50:35.39393	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
32012	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-21 15:50:59.266564	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
32013	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-21 15:51:15.595673	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
32014	res_letterbox	2247	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:51:29.104193	Visualisation du document : 2247	res	192.168.1.55	resview
32019	res_letterbox	2175	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:52:21.169252	Visualisation du document : 2175	res	192.168.1.55	resview
32021	res_letterbox	1297	VIEW	anne.bacquet@bethunebruay.fr	2020-01-21 15:53:48.882762	Visualisation du document : 1297	res	192.168.2.33	resview
32029	res_view_letterbox	2175	UP	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.38081	Ajout d'une annotation sur le document n°2175 (922) Depuis un web service	notes	192.168.1.55	resup
32030	notes	922	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.385935	Annotation ajoutée (922) Depuis un web service	notes	192.168.1.55	noteadd
32031	listinstance	8778	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.440905	Diffusion du document 2175 à maryvonne.lengagne@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
32032	listinstance	8779	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.449476	Diffusion du document 2175 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
32033	listinstance	8780	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.45825	Diffusion du document 2175 à nadege.bonnissant@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
32034	listinstance	8781	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.467305	Diffusion du document 2175 à isabelle.malpaux@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
32035	res_letterbox	2175	ACTION#36	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.479564	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
32036	thesaurus_res	2175	DEL	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.55881	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
32015	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 15:51:30.618686	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32016	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 15:51:54.286372	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32017	res_letterbox	2247	UP	af.koclega@bethunebruay.fr	2020-01-21 15:52:02.214268	Ajout d'une annotation privée sur le document n°2247 (921)Visible par RHDE | 	notes	192.168.1.55	folderup
32018	notes	921	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:52:02.22155	Annotation ajoutée (921)	notes	192.168.1.55	noteadd
32020	res_letterbox	1297	VIEW	anne.bacquet@bethunebruay.fr	2020-01-21 15:53:35.32358	Visualisation du document : 1297	res	192.168.2.33	resview
32022	res_letterbox	1297	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-21 15:53:54.773746	Les courriers à traiter de mon entité : Cloturer	basket	192.168.2.33	20
32023	thesaurus_res	1297	DEL	anne.bacquet@bethunebruay.fr	2020-01-21 15:53:54.831925	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
32024	res_letterbox	1104	VIEW	anne.bacquet@bethunebruay.fr	2020-01-21 15:53:59.544752	Visualisation du document : 1104	res	192.168.2.33	resview
32025	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 15:54:07.255275	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32026	res_letterbox	1297	VIEW	anne.bacquet@bethunebruay.fr	2020-01-21 15:54:18.591328	Visualisation du document : 1297	res	192.168.2.33	resview
32027	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 15:54:22.8928	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32028	res_view_letterbox	2205	VIEW	anne.bacquet@bethunebruay.fr	2020-01-21 15:56:43.056866	Visualisation de la fiche détaillée du courrier n°2205	apps	192.168.2.33	resview
32037	res_letterbox	2181	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:58:05.980305	Visualisation du document : 2181	res	192.168.1.55	resview
32038	res_letterbox	2181	UP	af.koclega@bethunebruay.fr	2020-01-21 15:58:48.193161	Ajout d'une annotation privée sur le document n°2181 (923)Visible par RHDE | 	notes	192.168.1.55	folderup
32039	notes	923	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:58:48.198017	Annotation ajoutée (923)	notes	192.168.1.55	noteadd
32040	res_letterbox	2183	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:58:54.166654	Visualisation du document : 2183	res	192.168.1.55	resview
32041	users	michael.olefs@bethunebruay.fr	LOGIN	michael.olefs@bethunebruay.fr	2020-01-21 15:59:35.541236	Connexion de l'utilisateur michael.olefs@bethunebruay.fr IP : 192.168.11.80	admin	192.168.11.80	userlogin
32042	res_letterbox	2183	UP	af.koclega@bethunebruay.fr	2020-01-21 15:59:52.482084	Ajout d'une annotation privée sur le document n°2183 (924)Visible par RHDE | 	notes	192.168.1.55	folderup
32043	notes	924	ADD	af.koclega@bethunebruay.fr	2020-01-21 15:59:52.487893	Annotation ajoutée (924)	notes	192.168.1.55	noteadd
32044	res_letterbox	2182	VIEW	af.koclega@bethunebruay.fr	2020-01-21 15:59:57.853914	Visualisation du document : 2182	res	192.168.1.55	resview
32045	res_letterbox	672	VIEW	michael.olefs@bethunebruay.fr	2020-01-21 16:00:15.325342	Visualisation du document : 672	res	192.168.11.80	resview
32046	thesaurus_res	672	DEL	michael.olefs@bethunebruay.fr	2020-01-21 16:00:25.566338	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.80	thesauruslinkreset
32047	res_letterbox	1288	VIEW	michael.olefs@bethunebruay.fr	2020-01-21 16:00:35.408257	Visualisation du document : 1288	res	192.168.11.80	resview
32048	res_letterbox	2182	UP	af.koclega@bethunebruay.fr	2020-01-21 16:00:43.266491	Ajout d'une annotation privée sur le document n°2182 (925)Visible par RHDE | 	notes	192.168.1.55	folderup
32049	notes	925	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:00:43.272253	Annotation ajoutée (925)	notes	192.168.1.55	noteadd
32050	res_letterbox	2176	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:01:24.351499	Visualisation du document : 2176	res	192.168.1.55	resview
32051	res_letterbox	2176	UP	af.koclega@bethunebruay.fr	2020-01-21 16:02:00.098345	Ajout d'une annotation privée sur le document n°2176 (926)Visible par RHDE | 	notes	192.168.1.55	folderup
32052	notes	926	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:02:00.104792	Annotation ajoutée (926)	notes	192.168.1.55	noteadd
32053	res_letterbox	2173	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:02:07.574156	Visualisation du document : 2173	res	192.168.1.55	resview
32054	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 16:03:36.702969	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
32055	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 16:04:00.53648	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
32056	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 16:04:17.412333	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
32057	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 16:04:24.552558	Visualisation du document : 2420	res	192.168.3.124	resview
32058	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 16:06:00.15698	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
32059	res_letterbox	2463	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:06:09.357146	Visualisation du document : 2463	res	192.168.3.124	resview
32060	res_letterbox	2173	UP	af.koclega@bethunebruay.fr	2020-01-21 16:06:18.960668	Ajout d'une annotation privée sur le document n°2173 (927)Visible par RHDE | 	notes	192.168.1.55	folderup
32061	notes	927	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:06:18.964333	Annotation ajoutée (927)	notes	192.168.1.55	noteadd
32062	res_letterbox	2116	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:06:43.130477	Visualisation du document : 2116	res	192.168.1.55	resview
32063	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 16:07:04.916084	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32064	res_letterbox	2116	UP	af.koclega@bethunebruay.fr	2020-01-21 16:07:51.55525	Ajout d'une annotation privée sur le document n°2116 (928)Visible par RHDE | 	notes	192.168.1.55	folderup
32065	notes	928	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:07:51.561322	Annotation ajoutée (928)	notes	192.168.1.55	noteadd
32066	res_letterbox	2117	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:07:56.999365	Visualisation du document : 2117	res	192.168.1.55	resview
32067	res_letterbox	2117	UP	af.koclega@bethunebruay.fr	2020-01-21 16:08:38.657004	Ajout d'une annotation privée sur le document n°2117 (929)Visible par RHDE | 	notes	192.168.1.55	folderup
32068	notes	929	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:08:38.661244	Annotation ajoutée (929)	notes	192.168.1.55	noteadd
32069	res_letterbox	2115	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:08:46.720202	Visualisation du document : 2115	res	192.168.1.55	resview
32070	res_letterbox	2117	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:09:39.627274	Visualisation du document : 2117	res	192.168.1.55	resview
32071	res_letterbox	2115	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:10:05.591085	Visualisation du document : 2115	res	192.168.1.55	resview
32072	res_letterbox	2115	UP	af.koclega@bethunebruay.fr	2020-01-21 16:11:23.358688	Ajout d'une annotation privée sur le document n°2115 (930)Visible par RHDE | 	notes	192.168.1.55	folderup
32073	notes	930	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:11:23.364303	Annotation ajoutée (930)	notes	192.168.1.55	noteadd
32074	res_letterbox	2113	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:11:43.095555	Visualisation du document : 2113	res	192.168.1.55	resview
32075	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 16:11:44.98519	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32076	users	maarch@bethunebruay.fr	LOGOUT	maarch@bethunebruay.fr	2020-01-21 16:12:33.063764	Déconnexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32077	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 16:12:53.104788	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32078	res_letterbox	2113	UP	af.koclega@bethunebruay.fr	2020-01-21 16:12:53.769604	Ajout d'une annotation privée sur le document n°2113 (931)Visible par RHDE | 	notes	192.168.1.55	folderup
32079	notes	931	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:12:53.773942	Annotation ajoutée (931)	notes	192.168.1.55	noteadd
32080	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 16:12:59.462069	Visualisation du document : 2420	res	192.168.11.81	resview
32081	res_letterbox	2114	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:12:59.988892	Visualisation du document : 2114	res	192.168.1.55	resview
32082	res_letterbox	2114	UP	af.koclega@bethunebruay.fr	2020-01-21 16:13:39.674592	Ajout d'une annotation privée sur le document n°2114 (932)Visible par RHDE | 	notes	192.168.1.55	folderup
32083	notes	932	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:13:39.678209	Annotation ajoutée (932)	notes	192.168.1.55	noteadd
32084	res_letterbox	1551	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:14:02.55217	Visualisation du document : 1551	res	192.168.1.55	resview
32085	res_letterbox	2420	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:17:06.440497	Visualisation du document : 2420	res	192.168.11.81	resview
32086	users	maarch@bethunebruay.fr	LOGOUT	maarch@bethunebruay.fr	2020-01-21 16:17:51.699317	Déconnexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32087	res_letterbox	2420	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:18:30.123898	Visualisation du document : 2420	res	192.168.11.81	resview
32088	res_letterbox	1551	UP	af.koclega@bethunebruay.fr	2020-01-21 16:18:40.141525	Ajout d'une annotation privée sur le document n°1551 (933)Visible par RHDE | 	notes	192.168.1.55	folderup
32089	notes	933	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:18:40.146188	Annotation ajoutée (933)	notes	192.168.1.55	noteadd
32090	res_letterbox	1518	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:18:49.06932	Visualisation du document : 1518	res	192.168.1.55	resview
32091	users	maarch@bethunebruay.fr	LOGIN	maarch@bethunebruay.fr	2020-01-21 16:19:11.990091	Connexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32092	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 16:19:21.92841	Visualisation du document : 2420	res	192.168.11.81	resview
32093	res_letterbox	1518	UP	af.koclega@bethunebruay.fr	2020-01-21 16:19:33.349496	Ajout d'une annotation privée sur le document n°1518 (934)Visible par RHDE | 	notes	192.168.1.55	folderup
32094	notes	934	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:19:33.354151	Annotation ajoutée (934)	notes	192.168.1.55	noteadd
32095	res_letterbox	1363	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:19:39.90925	Visualisation du document : 1363	res	192.168.1.55	resview
32096	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 16:21:46.283628	Visualisation du document : 2420	res	192.168.11.81	resview
32097	res_letterbox	1363	UP	af.koclega@bethunebruay.fr	2020-01-21 16:21:49.449322	Ajout d'une annotation privée sur le document n°1363 (935)Visible par RHDE | 	notes	192.168.1.55	folderup
32098	notes	935	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:21:49.453601	Annotation ajoutée (935)	notes	192.168.1.55	noteadd
32099	res_letterbox	1362	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:21:58.025987	Visualisation du document : 1362	res	192.168.1.55	resview
32100	res_letterbox	1361	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:22:24.646054	Visualisation du document : 1361	res	192.168.1.55	resview
32101	res_letterbox	1361	UP	af.koclega@bethunebruay.fr	2020-01-21 16:23:13.580841	Ajout d'une annotation privée sur le document n°1361 (936)Visible par RHDE | 	notes	192.168.1.55	folderup
32102	notes	936	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:23:13.585605	Annotation ajoutée (936)	notes	192.168.1.55	noteadd
32103	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-21 16:24:54.511943	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
32104	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-21 16:25:26.55074	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
32105	res_letterbox	2169	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:27:54.736554	Visualisation du document : 2169	res	192.168.1.55	resview
32106	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 16:27:57.866631	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32107	users	superadmin	LOGIN	superadmin	2020-01-21 16:28:08.270305	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
32108	res_view_letterbox	2462	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:29:30.961106	Visualisation de la fiche détaillée du courrier n°2462	apps	192.168.1.47	resview
32109	res_letterbox	2169	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:30:10.553924	Visualisation du document : 2169	res	192.168.1.55	resview
32110	res_letterbox	2169	UP	af.koclega@bethunebruay.fr	2020-01-21 16:30:28.653923	Ajout d'une annotation privée sur le document n°2169 (937)Visible par RHDE | 	notes	192.168.1.55	folderup
32111	notes	937	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:30:28.658025	Annotation ajoutée (937)	notes	192.168.1.55	noteadd
32112	res_letterbox	2170	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:30:37.032003	Visualisation du document : 2170	res	192.168.1.55	resview
32113	users	superadmin	LOGOUT	superadmin	2020-01-21 16:31:00.523615	Déconnexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogout
32114	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 16:31:23.553802	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32115	res_letterbox	2465	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:31:44.434382	Visualisation du document : 2465	res	192.168.11.81	resview
32116	res_letterbox	2170	UP	af.koclega@bethunebruay.fr	2020-01-21 16:31:45.684435	Ajout d'une annotation privée sur le document n°2170 (938)Visible par RHDE | 	notes	192.168.1.55	folderup
32117	notes	938	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:31:45.689153	Annotation ajoutée (938)	notes	192.168.1.55	noteadd
32118	res_letterbox	2171	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:31:51.432905	Visualisation du document : 2171	res	192.168.1.55	resview
32119	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 16:32:01.461117	Visualisation du document : 2420	res	192.168.11.81	resview
32120	res_letterbox	2420	VIEW	maarch@bethunebruay.fr	2020-01-21 16:32:06.92039	Visualisation du document : 2420	res	192.168.11.81	resview
32121	res_letterbox	985	VIEW	maarch@bethunebruay.fr	2020-01-21 16:32:53.845403	Visualisation du document : 985	res	192.168.11.81	resview
32122	res_letterbox	2171	UP	af.koclega@bethunebruay.fr	2020-01-21 16:33:46.609514	Ajout d'une annotation privée sur le document n°2171 (939)Visible par RHDE | 	notes	192.168.1.55	folderup
32123	notes	939	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:33:46.614685	Annotation ajoutée (939)	notes	192.168.1.55	noteadd
32124	res_letterbox	2172	VIEW	af.koclega@bethunebruay.fr	2020-01-21 16:33:52.463726	Visualisation du document : 2172	res	192.168.1.55	resview
32125	res_letterbox	2420	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:34:04.652169	Visualisation du document : 2420	res	192.168.11.81	resview
32126	res_view_letterbox	2420	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:34:10.645523	Visualisation de la fiche détaillée du courrier n°2420	apps	192.168.11.81	resview
32127	res_letterbox	2172	UP	af.koclega@bethunebruay.fr	2020-01-21 16:35:29.165619	Ajout d'une annotation privée sur le document n°2172 (940)Visible par RHDE | 	notes	192.168.1.55	folderup
32128	notes	940	ADD	af.koclega@bethunebruay.fr	2020-01-21 16:35:29.170362	Annotation ajoutée (940)	notes	192.168.1.55	noteadd
32129	users	maarch@bethunebruay.fr	LOGOUT	maarch@bethunebruay.fr	2020-01-21 16:36:08.411498	Déconnexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32130	users	superadmin	LOGIN	superadmin	2020-01-21 16:36:19.186762	Connexion de l'utilisateur superadmin IP : 192.168.11.81	admin	192.168.11.81	userlogin
32131	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-21 16:36:28.000436	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
32132	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-21 16:36:41.071472	Entité ajoutée pour utilisateur : matthieu.poulain@bethunebruay.fr AJCO	user	192.168.11.81	userModification
32133	res_letterbox	2459	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:37:11.276882	Visualisation du document : 2459	res	192.168.1.208	resview
32134	res_letterbox	2455	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:37:54.282646	Visualisation du document : 2455	res	192.168.1.208	resview
32135	res_letterbox	2454	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:38:24.90397	Visualisation du document : 2454	res	192.168.1.208	resview
32136	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-21 16:39:15.80623	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogout
32137	res_letterbox	2447	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:39:19.269138	Visualisation du document : 2447	res	192.168.1.208	resview
32138	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-21 16:39:39.026131	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.11.81	admin	192.168.11.81	userlogin
32139	res_letterbox	2490	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:39:58.174083	Visualisation du document : 2490	res	192.168.11.81	resview
32140	res_letterbox	2481	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:40:09.570049	Visualisation du document : 2481	res	192.168.11.81	resview
32141	res_letterbox	2446	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:40:43.444813	Visualisation du document : 2446	res	192.168.1.208	resview
32142	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-21 16:41:02.260368	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
32143	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-21 16:41:08.617695	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
32144	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-21 16:41:18.869488	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
32145	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-21 16:41:24.621105	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
32146	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-21 16:41:32.093604	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
32147	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-21 16:41:33.951211	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
32148	res_letterbox	2490	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-21 16:41:37.819224	Visualisation du document : 2490	res	192.168.11.81	resview
32149	res_letterbox	2453	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:41:48.817388	Visualisation du document : 2453	res	192.168.1.203	resview
32150	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-21 16:41:54.16105	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
32151	users	maxence.catry@bethunebruay.fr	LOGIN	maxence.catry@bethunebruay.fr	2020-01-21 16:42:01.917686	Connexion de l'utilisateur maxence.catry@bethunebruay.fr IP : 192.168.1.120	admin	192.168.1.120	userlogin
32152	listinstance	8790	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:42:13.204336	Diffusion du document 2453 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32153	listinstance	8791	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:42:13.211626	Diffusion du document 2453 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32154	res_letterbox	2453	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:42:13.221792	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32155	thesaurus_res	2453	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:42:13.327321	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32156	res_letterbox	2421	VIEW	maxence.catry@bethunebruay.fr	2020-01-21 16:42:14.799239	Visualisation du document : 2421	res	192.168.1.120	resview
32157	res_letterbox	2452	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:42:21.655826	Visualisation du document : 2452	res	192.168.1.203	resview
32158	listinstance	8793	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:42:53.117423	Diffusion du document 2452 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32159	listinstance	8794	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:42:53.124347	Diffusion du document 2452 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32160	res_letterbox	2452	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:42:53.134148	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32161	thesaurus_res	2452	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:42:53.236805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32162	res_letterbox	2451	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:42:58.425851	Visualisation du document : 2451	res	192.168.1.203	resview
32164	listinstance	8796	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:43:21.205777	Diffusion du document 2451 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32165	listinstance	8797	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:43:21.214663	Diffusion du document 2451 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32166	res_letterbox	2451	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:43:21.225552	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32167	thesaurus_res	2451	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:43:21.324505	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32173	res_letterbox	2449	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:44:22.042567	Visualisation du document : 2449	res	192.168.1.203	resview
32193	res_letterbox	2446	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:46:01.961329	Visualisation du document : 2446	res	192.168.1.203	resview
32194	res_letterbox	2441	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:46:26.579125	Visualisation du document : 2441	res	192.168.1.208	resview
32200	res_letterbox	2445	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:47:30.229297	Visualisation du document : 2445	res	192.168.1.203	resview
32207	listinstance	8818	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:48:09.095002	Diffusion du document 2444 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32208	listinstance	8819	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:48:09.104128	Diffusion du document 2444 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32209	res_letterbox	2444	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:48:09.116842	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32210	thesaurus_res	2444	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:48:09.229388	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32163	res_letterbox	2195	VIEW	maxence.catry@bethunebruay.fr	2020-01-21 16:43:19.853725	Visualisation du document : 2195	res	192.168.1.120	resview
32168	res_letterbox	2450	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:43:26.867813	Visualisation du document : 2450	res	192.168.1.203	resview
32169	thesaurus_res	2195	DEL	maxence.catry@bethunebruay.fr	2020-01-21 16:43:48.630916	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.120	thesauruslinkreset
32170	listinstance	8803	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:44:16.004742	Diffusion du document 2450 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32171	res_letterbox	2450	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:44:16.017905	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
32172	thesaurus_res	2450	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:44:16.089665	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32174	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-21 16:44:30.944372	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
32185	res_letterbox	2447	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:45:10.217674	Visualisation du document : 2447	res	192.168.1.203	resview
32189	listinstance	8811	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:45:55.222189	Diffusion du document 2447 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32190	res_letterbox	2447	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:45:55.233849	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
32191	thesaurus_res	2447	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:45:55.322136	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32217	res_view_letterbox	2443	UP	christophe.masse@bethunebruay.fr	2020-01-21 16:49:14.859664	Ajout d'une annotation sur le document n°2443 (945) Depuis un web service	notes	192.168.1.203	resup
32218	notes	945	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:49:14.863595	Annotation ajoutée (945) Depuis un web service	notes	192.168.1.203	noteadd
32219	res_letterbox	2443	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-21 16:49:14.875007	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
32220	thesaurus_res	2443	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:49:14.970808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32249	listinstance	8831	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:51:08.051565	Diffusion du document 2439 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32250	res_letterbox	2439	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:51:08.063984	Mes courriers à traiter : Rediriger (vers une entité: Point d'Accès aux Droits)	basket	192.168.1.203	1
32251	thesaurus_res	2439	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:51:08.158966	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32264	thesaurus_res	2438	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:52:15.095169	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32265	listinstance	8836	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:52:15.148272	Diffusion du document 2438 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32266	res_letterbox	2438	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 16:52:15.160582	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32175	listinstance	8805	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:44:45.255853	Diffusion du document 2449 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32176	listinstance	8806	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:44:45.262163	Diffusion du document 2449 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32177	res_letterbox	2449	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:44:45.274443	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32178	thesaurus_res	2449	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:44:45.339074	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32179	res_letterbox	2448	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:44:50.60582	Visualisation du document : 2448	res	192.168.1.203	resview
32180	listinstance	8808	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:45:04.016882	Diffusion du document 2448 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32181	listinstance	8809	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:45:04.029182	Diffusion du document 2448 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32182	res_letterbox	2448	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:45:04.039911	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32183	thesaurus_res	2448	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:45:04.105802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32184	res_letterbox	2443	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:45:08.546456	Visualisation du document : 2443	res	192.168.1.208	resview
32186	res_letterbox	2442	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:45:45.363308	Visualisation du document : 2442	res	192.168.1.208	resview
32187	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-21 16:45:46.998872	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
32188	res_view_letterbox	2262	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-21 16:45:54.434453	Visualisation de la fiche détaillée du courrier n°2262	apps	192.168.50.121	resview
32192	res_letterbox	2262	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-21 16:45:57.383465	Visualisation du document : 2262	res	192.168.50.121	resview
32195	res_letterbox	2262	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-21 16:47:08.383082	Visualisation du document : 2262	res	192.168.50.121	resview
32196	res_letterbox	2439	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:47:15.721495	Visualisation du document : 2439	res	192.168.1.208	resview
32197	listinstance	8813	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:47:24.856087	Diffusion du document 2446 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32198	res_letterbox	2446	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:47:24.86665	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
32199	thesaurus_res	2446	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:47:24.954014	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32201	listinstance	8815	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:47:46.332317	Diffusion du document 2445 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32202	listinstance	8816	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:47:46.340462	Diffusion du document 2445 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32203	res_letterbox	2445	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:47:46.351335	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32204	thesaurus_res	2445	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:47:46.459233	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32205	res_letterbox	2438	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:47:48.37935	Visualisation du document : 2438	res	192.168.1.208	resview
32206	res_letterbox	2444	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:47:51.66877	Visualisation du document : 2444	res	192.168.1.203	resview
32211	users	julien.fournez@bethunebruay.fr	LOGIN	julien.fournez@bethunebruay.fr	2020-01-21 16:48:09.563558	Connexion de l'utilisateur julien.fournez@bethunebruay.fr IP : 192.168.4.22	admin	192.168.4.22	userlogin
32212	res_letterbox	2443	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:48:18.631195	Visualisation du document : 2443	res	192.168.1.203	resview
32213	res_letterbox	1672	VIEW	julien.fournez@bethunebruay.fr	2020-01-21 16:48:32.975061	Visualisation du document : 1672	res	192.168.4.22	resview
32214	res_letterbox	2438	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:48:42.983468	Visualisation du document : 2438	res	192.168.1.208	resview
32215	res_letterbox	1567	VIEW	julien.fournez@bethunebruay.fr	2020-01-21 16:48:46.151641	Visualisation du document : 1567	res	192.168.4.22	resview
32216	res_letterbox	2481	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:49:10.11512	Visualisation du document : 2481	res	192.168.1.47	resview
32221	res_letterbox	1319	VIEW	julien.fournez@bethunebruay.fr	2020-01-21 16:49:18.320558	Visualisation du document : 1319	res	192.168.4.22	resview
32222	res_letterbox	2466	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:49:21.174057	Visualisation du document : 2466	res	192.168.1.47	resview
32223	res_view_letterbox	2438	UP	patrick.lecocq@bethunebruay.fr	2020-01-21 16:49:22.067639	Ajout d'une annotation sur le document n°2438 (946) Depuis un web service	notes	192.168.1.208	resup
32224	notes	946	ADD	patrick.lecocq@bethunebruay.fr	2020-01-21 16:49:22.072025	Annotation ajoutée (946) Depuis un web service	notes	192.168.1.208	noteadd
32225	res_letterbox	2438	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-21 16:49:22.086806	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.208	3
32226	thesaurus_res	2438	DEL	patrick.lecocq@bethunebruay.fr	2020-01-21 16:49:22.142091	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
32227	res_letterbox	2442	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:49:22.194824	Visualisation du document : 2442	res	192.168.1.203	resview
32228	listinstance	8824	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:49:48.126509	Diffusion du document 2442 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32229	res_letterbox	2442	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:49:48.136834	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
32230	thesaurus_res	2442	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:49:48.230698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32231	res_letterbox	2441	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:49:54.747775	Visualisation du document : 2441	res	192.168.1.203	resview
32232	listinstance	8826	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:50:11.081055	Diffusion du document 2441 à pierre.naglik@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32233	res_letterbox	2441	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:50:11.0966	Mes courriers à traiter : Rediriger (vers une entité: Mission Partenariats extérieurs et financement)	basket	192.168.1.203	1
32234	thesaurus_res	2441	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:50:11.210021	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32235	res_letterbox	2440	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:50:16.673136	Visualisation du document : 2440	res	192.168.1.203	resview
32236	res_letterbox	2347	VIEW	julien.fournez@bethunebruay.fr	2020-01-21 16:50:24.82464	Visualisation du document : 2347	res	192.168.4.22	resview
32259	res_letterbox	2438	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:51:39.744674	Visualisation du document : 2438	res	192.168.1.47	resview
32237	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-21 16:50:30.730623	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.205	admin	192.168.11.205	userlogin
32260	res_view_letterbox	2426	UP	patrick.lecocq@bethunebruay.fr	2020-01-21 16:51:57.579465	Ajout d'une annotation sur le document n°2426 (947) Depuis un web service	notes	192.168.1.208	resup
32261	notes	947	ADD	patrick.lecocq@bethunebruay.fr	2020-01-21 16:51:57.583834	Annotation ajoutée (947) Depuis un web service	notes	192.168.1.208	noteadd
32262	res_letterbox	2426	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-21 16:51:57.599853	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.208	3
32263	thesaurus_res	2426	DEL	patrick.lecocq@bethunebruay.fr	2020-01-21 16:51:57.648651	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
32267	res_letterbox	2426	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:52:22.490134	Visualisation du document : 2426	res	192.168.1.47	resview
32286	res_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:53:50.381988	Visualisation du document : 1673	res	192.168.1.203	resview
32287	listinstance	8847	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:54:13.365139	Diffusion du document 1673 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32288	listinstance	8848	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:54:13.376773	Diffusion du document 1673 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32289	res_letterbox	1673	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:54:13.385239	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32290	thesaurus_res	1673	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:54:13.497159	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32292	thesaurus_res	2426	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:54:34.89974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32293	listinstance	8849	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:54:34.958905	Diffusion du document 2426 à emilie.cauchois@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32294	listinstance	8850	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:54:34.965182	Diffusion du document 2426 à laurence.lefebvre@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32295	res_letterbox	2426	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 16:54:34.975534	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32302	thesaurus_res	2348	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:55:12.685684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32303	listinstance	8855	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:55:12.752645	Diffusion du document 2348 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32304	res_letterbox	2348	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 16:55:12.76536	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32315	thesaurus_res	2468	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:57:04.569672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32316	listinstance	8860	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:57:04.620722	Diffusion du document 2468 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32317	res_letterbox	2468	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 16:57:04.630477	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32238	res_letterbox	2426	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:50:33.223289	Visualisation du document : 2426	res	192.168.1.208	resview
32239	thesaurus_res	2466	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:50:35.459923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32240	listinstance	8828	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:50:35.511181	Diffusion du document 2466 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32241	res_letterbox	2466	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 16:50:35.524474	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32242	res_letterbox	2467	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:50:39.385818	Visualisation du document : 2467	res	192.168.1.47	resview
32243	listinstance	8829	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:50:44.871954	Diffusion du document 2440 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32244	res_letterbox	2440	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:50:44.891728	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
32245	thesaurus_res	2440	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:50:44.996229	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32246	res_letterbox	2439	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:50:50.543769	Visualisation du document : 2439	res	192.168.1.203	resview
32253	res_letterbox	2352	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:51:16.371989	Visualisation du document : 2352	res	192.168.1.203	resview
32255	thesaurus_res	2443	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:51:33.169215	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32256	listinstance	8833	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:51:33.24088	Diffusion du document 2443 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32257	listinstance	8834	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:51:33.248556	Diffusion du document 2443 à marion.blanquart@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32258	res_letterbox	2443	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-21 16:51:33.259993	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32272	res_view_letterbox	2348	UP	christophe.masse@bethunebruay.fr	2020-01-21 16:53:01.749853	Ajout d'une annotation sur le document n°2348 (948) Depuis un web service	notes	192.168.1.203	resup
32273	notes	948	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:53:01.753579	Annotation ajoutée (948) Depuis un web service	notes	192.168.1.203	noteadd
32274	res_letterbox	2348	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-21 16:53:01.767338	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
32275	thesaurus_res	2348	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:53:01.857226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32247	res_letterbox	2443	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:50:57.418931	Visualisation du document : 2443	res	192.168.1.47	resview
32248	users	julien.fournez@bethunebruay.fr	LOGIN	julien.fournez@bethunebruay.fr	2020-01-21 16:51:04.494785	Connexion de l'utilisateur julien.fournez@bethunebruay.fr IP : 192.168.4.22	admin	192.168.4.22	userlogin
32252	res_letterbox	2347	VIEW	julien.fournez@bethunebruay.fr	2020-01-21 16:51:09.509243	Visualisation du document : 2347	res	192.168.4.22	resview
32254	res_letterbox	2426	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:51:32.967409	Visualisation du document : 2426	res	192.168.1.208	resview
32268	listinstance	8837	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:52:26.41616	Diffusion du document 2352 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32269	res_letterbox	2352	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:52:26.427642	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
32270	thesaurus_res	2352	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:52:26.529712	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32271	res_letterbox	2348	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:52:32.297916	Visualisation du document : 2348	res	192.168.1.203	resview
32276	res_letterbox	2344	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:53:07.161221	Visualisation du document : 2344	res	192.168.1.203	resview
32277	listinstance	8841	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:53:24.529553	Diffusion du document 2344 à christopher.manceau@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32278	listinstance	8842	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:53:24.540484	Diffusion du document 2344 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32279	res_letterbox	2344	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:53:24.557359	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	basket	192.168.1.203	1
32280	thesaurus_res	2344	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:53:24.688576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32281	res_letterbox	2342	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:53:30.467318	Visualisation du document : 2342	res	192.168.1.203	resview
32282	listinstance	8844	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:53:44.583926	Diffusion du document 2342 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32283	listinstance	8845	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:53:44.593364	Diffusion du document 2342 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32284	res_letterbox	2342	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:53:44.608866	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32285	thesaurus_res	2342	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:53:44.696594	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32291	res_letterbox	1418	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:54:18.683692	Visualisation du document : 1418	res	192.168.1.203	resview
32296	res_letterbox	2348	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:54:42.407561	Visualisation du document : 2348	res	192.168.1.47	resview
32297	listinstance	8851	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:54:48.838131	Diffusion du document 1418 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32298	listinstance	8852	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:54:48.847117	Diffusion du document 1418 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32299	res_letterbox	1418	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:54:48.86008	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32300	thesaurus_res	1418	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:54:48.968654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32301	res_letterbox	1081	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:54:55.03482	Visualisation du document : 1081	res	192.168.1.203	resview
32305	res_letterbox	2467	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:55:20.572558	Visualisation du document : 2467	res	192.168.1.47	resview
32306	thesaurus_res	2467	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:56:04.092374	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32307	listinstance	8856	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:56:04.138007	Diffusion du document 2467 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32308	res_letterbox	2467	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 16:56:04.146885	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32309	res_letterbox	2468	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:56:10.590827	Visualisation du document : 2468	res	192.168.1.47	resview
32310	listinstance	8857	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:57:03.028165	Diffusion du document 1081 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32311	listinstance	8858	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:57:03.035982	Diffusion du document 1081 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32312	listinstance	8859	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:57:03.04402	Diffusion of document 1081 to DGST as copy	entities	192.168.1.203	diffcopyuser
32313	res_letterbox	1081	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:57:03.053751	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32314	thesaurus_res	1081	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:57:03.180214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32318	res_letterbox	2421	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:57:07.000899	Visualisation du document : 2421	res	192.168.1.208	resview
32319	res_letterbox	887	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:57:08.648712	Visualisation du document : 887	res	192.168.1.203	resview
32320	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-21 16:57:08.720535	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
32321	res_letterbox	2469	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 16:57:17.114209	Visualisation du document : 2469	res	192.168.1.47	resview
32322	listinstance	8861	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:57:29.130497	Diffusion du document 887 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32323	res_letterbox	887	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:57:29.143008	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
32324	thesaurus_res	887	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:57:29.254544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32325	res_letterbox	744	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:57:34.071176	Visualisation du document : 744	res	192.168.1.203	resview
32326	listinstance	8863	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:58:02.44239	Diffusion du document 744 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32327	listinstance	8864	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:58:02.449644	Diffusion du document 744 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32328	res_letterbox	744	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:58:02.461918	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32329	thesaurus_res	744	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:58:02.545705	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32330	res_letterbox	743	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:58:08.298517	Visualisation du document : 743	res	192.168.1.203	resview
32331	listinstance	8866	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:58:34.924006	Diffusion du document 743 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32332	listinstance	8867	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:58:34.933272	Diffusion du document 743 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
32333	res_letterbox	743	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:58:34.945112	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
32334	thesaurus_res	743	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:58:35.055344	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32335	res_letterbox	719	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:58:40.538239	Visualisation du document : 719	res	192.168.1.203	resview
32350	res_letterbox	2471	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 17:00:51.48695	Visualisation du document : 2471	res	192.168.1.47	resview
32336	contacts_v2	947	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:58:49.186714	Contact ajouté : RICART Ericka	admin	192.168.1.47	contacts_v2_add
32337	listinstance	8869	ADD	christophe.masse@bethunebruay.fr	2020-01-21 16:59:06.789955	Diffusion du document 719 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
32338	res_letterbox	719	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-21 16:59:06.800862	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
32339	thesaurus_res	719	DEL	christophe.masse@bethunebruay.fr	2020-01-21 16:59:06.918743	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
32340	res_letterbox	2426	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:59:11.587883	Visualisation du document : 2426	res	192.168.1.208	resview
32341	res_letterbox	1374	VIEW	christophe.masse@bethunebruay.fr	2020-01-21 16:59:18.051696	Visualisation du document : 1374	res	192.168.1.203	resview
32342	res_letterbox	2420	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 16:59:26.41999	Visualisation du document : 2420	res	192.168.1.208	resview
32343	thesaurus_res	2469	DEL	lucie.thery@bethunebruay.fr	2020-01-21 16:59:46.006426	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32344	listinstance	8870	ADD	lucie.thery@bethunebruay.fr	2020-01-21 16:59:46.054548	Diffusion du document 2469 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32345	res_letterbox	2469	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 16:59:46.066585	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32346	res_letterbox	2470	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 17:00:00.327706	Visualisation du document : 2470	res	192.168.1.47	resview
32347	thesaurus_res	2470	DEL	lucie.thery@bethunebruay.fr	2020-01-21 17:00:41.047769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32348	listinstance	8871	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:00:41.098026	Diffusion du document 2470 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32349	res_letterbox	2470	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 17:00:41.109392	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32351	thesaurus_res	2471	DEL	lucie.thery@bethunebruay.fr	2020-01-21 17:01:54.3381	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32352	listinstance	8872	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:01:54.384041	Diffusion du document 2471 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32353	res_letterbox	2471	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 17:01:54.39145	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32354	res_letterbox	2471	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:02:02.931057	Visualisation du document : 2471	res	192.168.1.208	resview
32355	res_letterbox	2472	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 17:02:36.199788	Visualisation du document : 2472	res	192.168.1.47	resview
32356	contacts_v2	948	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:03:37.637544	Contact ajouté : GUILLOU Marie helene	admin	192.168.1.47	contacts_v2_add
32357	res_letterbox	2469	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:03:38.366926	Visualisation du document : 2469	res	192.168.1.208	resview
32358	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-21 17:04:20.873004	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
32359	thesaurus_res	2472	DEL	lucie.thery@bethunebruay.fr	2020-01-21 17:04:32.044414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32360	listinstance	8873	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:04:32.089409	Diffusion du document 2472 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32361	listinstance	8874	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:04:32.096525	Diffusion du document 2472 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32362	res_letterbox	2472	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 17:04:32.107435	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32363	res_letterbox	2472	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:04:42.181554	Visualisation du document : 2472	res	192.168.1.208	resview
32364	res_letterbox	2473	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 17:05:13.697748	Visualisation du document : 2473	res	192.168.1.47	resview
32365	res_letterbox	2418	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:05:33.788285	Visualisation du document : 2418	res	192.168.1.208	resview
32366	contacts_v2	949	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:05:56.063548	Contact ajouté : DUPUIS Willy	admin	192.168.1.47	contacts_v2_add
32367	res_letterbox	2417	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:06:19.758068	Visualisation du document : 2417	res	192.168.1.208	resview
32368	thesaurus_res	2473	DEL	lucie.thery@bethunebruay.fr	2020-01-21 17:06:34.013571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32369	listinstance	8875	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:06:34.06878	Diffusion du document 2473 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32370	listinstance	8876	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:06:34.076507	Diffusion du document 2473 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32371	res_letterbox	2473	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 17:06:34.086441	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32372	res_letterbox	2473	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:06:49.597808	Visualisation du document : 2473	res	192.168.1.208	resview
32373	res_letterbox	2474	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 17:06:56.062137	Visualisation du document : 2474	res	192.168.1.47	resview
32374	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-21 17:07:03.048729	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
32375	contacts_v2	950	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:07:26.830764	Contact ajouté : BLOQUET Camille	admin	192.168.1.47	contacts_v2_add
32376	res_letterbox	2416	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:07:29.492113	Visualisation du document : 2416	res	192.168.1.208	resview
32377	res_letterbox	2413	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:07:50.935674	Visualisation du document : 2413	res	192.168.1.208	resview
32378	res_letterbox	2437	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:07:54.297418	Visualisation du document : 2437	res	192.168.4.29	resview
32379	thesaurus_res	2474	DEL	lucie.thery@bethunebruay.fr	2020-01-21 17:07:58.764923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32380	listinstance	8877	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:07:58.813053	Diffusion du document 2474 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32381	listinstance	8878	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:07:58.819645	Diffusion du document 2474 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32382	res_letterbox	2474	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 17:07:58.830921	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32383	res_letterbox	2475	VIEW	lucie.thery@bethunebruay.fr	2020-01-21 17:08:16.409127	Visualisation du document : 2475	res	192.168.1.47	resview
32385	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-21 17:08:53.214012	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
32399	users	superadmin	LOGIN	superadmin	2020-01-21 17:14:03.456348	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
32384	res_letterbox	2474	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:08:30.230283	Visualisation du document : 2474	res	192.168.1.208	resview
32386	res_letterbox	2412	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:09:13.744446	Visualisation du document : 2412	res	192.168.1.208	resview
32387	contacts_v2	951	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:09:13.909021	Contact ajouté : ROSELE Charlotte	admin	192.168.1.47	contacts_v2_add
32396	res_letterbox	2409	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:12:40.647997	Visualisation du document : 2409	res	192.168.1.208	resview
32400	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 17:14:07.523881	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
32388	thesaurus_res	2475	DEL	lucie.thery@bethunebruay.fr	2020-01-21 17:09:47.276002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32389	listinstance	8879	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:09:47.327764	Diffusion du document 2475 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32390	listinstance	8880	ADD	lucie.thery@bethunebruay.fr	2020-01-21 17:09:47.335845	Diffusion du document 2475 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32391	res_letterbox	2475	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-21 17:09:47.348704	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32392	res_letterbox	2475	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:10:24.752141	Visualisation du document : 2475	res	192.168.1.208	resview
32393	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:10:40.61565	Visualisation du document : 2416	res	192.168.50.148	resview
32394	res_letterbox	2411	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:11:21.015962	Visualisation du document : 2411	res	192.168.1.208	resview
32395	res_letterbox	2410	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:11:55.179346	Visualisation du document : 2410	res	192.168.1.208	resview
32397	res_letterbox	2408	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:13:46.498909	Visualisation du document : 2408	res	192.168.1.208	resview
32398	users	maarch@bethunebruay.fr	LOGOUT	maarch@bethunebruay.fr	2020-01-21 17:13:50.438141	Déconnexion de l'utilisateur maarch@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
32401	res_letterbox	2407	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:14:16.403897	Visualisation du document : 2407	res	192.168.1.208	resview
32402	res_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:14:29.718392	Visualisation du document : 805	res	192.168.11.75	resview
32403	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-21 17:14:35.543679	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
32406	res_letterbox	2289	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:16:28.731455	Visualisation du document : 2289	res	192.168.1.208	resview
32407	res_letterbox	2289	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:16:28.986076	Visualisation du document : 2289	res	192.168.1.208	resview
32412	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:17:18.614073	Visualisation du document : 2416	res	192.168.50.148	resview
32417	res_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:17:31.738727	Visualisation du document : 805	res	192.168.11.75	resview
32419	res_letterbox	2287	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:17:45.017477	Visualisation du document : 2287	res	192.168.1.208	resview
32427	res_letterbox	2284	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:18:31.608076	Visualisation du document : 2284	res	192.168.1.208	resview
32432	res_view_letterbox	2418	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 17:21:33.881643	Visualisation de la fiche détaillée du courrier n°2418	apps	192.168.20.137	resview
32404	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-21 17:15:11.120775	Modification ordre bannettes	basket	192.168.3.124	basketModification
32405	res_letterbox	2289	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:15:42.767999	Visualisation du document : 2289	res	192.168.1.208	resview
32408	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-21 17:16:37.996623	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
32409	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:16:42.357076	Visualisation du document : 2416	res	192.168.50.148	resview
32410	res_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:16:44.059788	Visualisation du document : 805	res	192.168.11.75	resview
32411	res_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 17:16:59.425978	Visualisation du document : 2443	res	192.168.20.137	resview
32413	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 17:17:24.039389	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
32414	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:17:24.736778	Visualisation du document : 2416	res	192.168.50.148	resview
32415	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:17:25.117753	Visualisation du document : 2416	res	192.168.50.148	resview
32416	res_letterbox	2288	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:17:25.254334	Visualisation du document : 2288	res	192.168.1.208	resview
32418	res_view_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:17:32.927898	Visualisation de la fiche détaillée du courrier n°2416	apps	192.168.50.148	resview
32420	res_letterbox	2286	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:17:57.238216	Visualisation du document : 2286	res	192.168.1.208	resview
32421	res_letterbox	2418	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 17:18:02.038607	Visualisation du document : 2418	res	192.168.20.137	resview
32422	res_letterbox	2285	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:18:10.877491	Visualisation du document : 2285	res	192.168.1.208	resview
32423	listinstance	8881	ADD	celine.dardenne@bethunebruay.fr	2020-01-21 17:18:11.984865	Diffusion du document 2416 à yannick.lada@bethunebruay.fr en tant que "dest"	entities	192.168.50.148	diffdestuser
32424	listinstance	8884	ADD	celine.dardenne@bethunebruay.fr	2020-01-21 17:18:11.999155	Diffusion du document 2416 à virginie.merlot@bethunebruay.fr en tant que "copy"	entities	192.168.50.148	diffcopyuser
32425	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:18:18.583489	Visualisation du document : 2416	res	192.168.50.148	resview
32426	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:18:26.648978	Visualisation du document : 2416	res	192.168.50.148	resview
32428	res_letterbox	2283	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:18:54.944702	Visualisation du document : 2283	res	192.168.1.208	resview
32429	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:19:42.749442	Visualisation du document : 2416	res	192.168.50.148	resview
32430	res_letterbox	2269	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:19:43.589589	Visualisation du document : 2269	res	192.168.1.208	resview
32431	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:20:36.096757	Visualisation du document : 2416	res	192.168.50.148	resview
32433	res_letterbox	2266	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:21:43.035109	Visualisation du document : 2266	res	192.168.1.208	resview
32434	res_letterbox	2418	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-21 17:21:43.826	Visualisation du document : 2418	res	192.168.20.137	resview
32435	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:21:51.810101	Visualisation du document : 2091	res	192.168.50.148	resview
32436	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-21 17:21:55.750318	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
32437	res_letterbox	2416	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:23:02.312203	Visualisation du document : 2416	res	192.168.11.75	resview
32438	res_view_letterbox	2437	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:25:06.590143	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32439	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-21 17:25:23.63675	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
32440	res_letterbox	1315	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:25:41.699088	Visualisation du document : 1315	res	192.168.50.148	resview
32441	res_view_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:25:49.931177	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.11.75	resview
32442	res_view_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:25:50.046991	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.11.75	resview
32443	res_view_letterbox	2424	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:26:07.162816	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32444	res_letterbox	2358	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:26:14.480673	Visualisation du document : 2358	res	192.168.4.29	resview
32445	res_letterbox	1315	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:26:16.750196	Visualisation du document : 1315	res	192.168.50.148	resview
32446	res_letterbox	2437	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:26:24.95025	Visualisation du document : 2437	res	192.168.4.29	resview
32447	res_letterbox	1315	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:26:35.017802	Visualisation du document : 1315	res	192.168.50.148	resview
32448	res_view_letterbox	2424	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:26:45.709675	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32449	res_letterbox	2356	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:27:14.066571	Visualisation du document : 2356	res	192.168.4.29	resview
32450	res_letterbox	1315	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:27:23.673467	Visualisation du document : 1315	res	192.168.50.148	resview
32451	res_letterbox	1315	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:27:31.786604	Visualisation du document : 1315	res	192.168.50.148	resview
32452	res_view_letterbox	1315	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-21 17:28:29.458296	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32453	res_letterbox	2217	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:28:36.244733	Visualisation du document : 2217	res	192.168.4.29	resview
32454	res_view_letterbox	2416	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:28:44.916837	Visualisation de la fiche détaillée du courrier n°2416	apps	192.168.11.75	resview
32455	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-21 17:28:52.460084	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
32456	res_view_letterbox	2217	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:28:55.978909	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32457	res_letterbox	1086	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:28:56.219391	Visualisation du document : 1086	res	192.168.50.148	resview
32458	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 17:29:02.42993	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
32459	res_letterbox	2265	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:29:03.692661	Visualisation du document : 2265	res	192.168.1.208	resview
32460	res_letterbox	2264	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:29:27.924474	Visualisation du document : 2264	res	192.168.1.208	resview
32461	res_view_letterbox	2216	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:29:30.278731	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32462	res_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:29:58.189656	Visualisation du document : 805	res	192.168.11.75	resview
32463	res_view_letterbox	1086	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-21 17:29:59.569176	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32471	res_view_letterbox	2077	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:30:55.471911	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32464	res_view_letterbox	2215	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:30:00.365211	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32465	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2020-01-21 17:30:08.414573	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
32466	res_letterbox	1253	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:30:14.651825	Visualisation du document : 1253	res	192.168.50.148	resview
32467	res_letterbox	2092	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:30:20.127611	Visualisation du document : 2092	res	192.168.30.128	resview
32470	res_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:30:45.843348	Visualisation du document : 805	res	192.168.11.75	resview
32478	res_attachments	213	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:14.484388	Visualisation du courrier n°213	apps	192.168.30.128	attachview
32480	res_letterbox	2409	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:52.594137	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
32481	thesaurus_res	2409	DEL	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:52.658807	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
32484	res_letterbox	2408	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-21 17:33:30.451774	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
32485	thesaurus_res	2408	DEL	sylvain.loriot@bethunebruay.fr	2020-01-21 17:33:30.51277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
32486	res_letterbox	2197	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:33:44.820346	Visualisation du document : 2197	res	192.168.30.128	resview
32489	res_letterbox	2254	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:34:04.469433	Visualisation du document : 2254	res	192.168.1.208	resview
32522	res_letterbox	2361	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:39:56.39181	Visualisation du document : 2361	res	192.168.2.29	resview
32545	listinstance	8935	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:26.380009	Diffusion du document 2360 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32546	listinstance	8936	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:26.387907	Diffusion du document 2360 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32547	res_letterbox	2360	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:26.397098	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32548	thesaurus_res	2360	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:26.474377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32550	listinstance	8937	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:39.972614	Diffusion du document 2228 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32551	listinstance	8938	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:39.98266	Diffusion du document 2228 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32552	res_letterbox	2228	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:39.994266	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32553	thesaurus_res	2228	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:40.078623	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32559	res_letterbox	2136	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:58.113764	Visualisation du document : 2136	res	192.168.2.29	resview
32569	res_letterbox	2134	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:25.162326	Visualisation du document : 2134	res	192.168.2.29	resview
32592	res_view_letterbox	2073	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:45:16.178901	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32609	res_letterbox	1732	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:51.48309	Visualisation du document : 1732	res	192.168.2.29	resview
32468	res_view_letterbox	2092	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:30:39.936477	Visualisation de la fiche détaillée du courrier n°2092	apps	192.168.30.128	resview
32469	res_view_letterbox	1832	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-21 17:30:45.377031	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32472	res_view_letterbox	1313	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-21 17:31:04.283824	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32473	res_letterbox	2073	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:31:15.972886	Visualisation du document : 2073	res	192.168.4.29	resview
32474	res_letterbox	2410	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:31:21.656647	Visualisation du document : 2410	res	192.168.30.128	resview
32475	res_letterbox	2410	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-21 17:31:53.635423	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
32476	thesaurus_res	2410	DEL	sylvain.loriot@bethunebruay.fr	2020-01-21 17:31:53.698777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
32477	res_letterbox	2409	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:09.537963	Visualisation du document : 2409	res	192.168.30.128	resview
32479	res_letterbox	2258	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:32:28.451298	Visualisation du document : 2258	res	192.168.1.208	resview
32482	res_letterbox	2408	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:59.140952	Visualisation du document : 2408	res	192.168.30.128	resview
32483	res_attachments	214	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:33:06.470819	Visualisation du courrier n°214	apps	192.168.30.128	attachview
32487	res_letterbox	2255	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:33:47.365913	Visualisation du document : 2255	res	192.168.1.208	resview
32488	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 17:34:00.087282	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
32490	res_letterbox	2343	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:34:14.954237	Visualisation du document : 2343	res	192.168.30.128	resview
32491	res_view_letterbox	2343	ACTION#1	sylvain.loriot@bethunebruay.fr	2020-01-21 17:34:56.471922	Mes courriers à traiter : Rediriger	admin	192.168.30.128	1
32492	res_letterbox	2253	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:35:10.269458	Visualisation du document : 2253	res	192.168.1.208	resview
32493	res_letterbox	2252	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:35:37.66045	Visualisation du document : 2252	res	192.168.1.208	resview
32494	res_letterbox	2416	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:36:05.550109	Visualisation du document : 2416	res	192.168.11.75	resview
32495	res_attachments	215	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:36:13.562838	Visualisation du courrier n°215	apps	192.168.11.75	attachview
32496	res_letterbox	2251	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:36:26.469528	Visualisation du document : 2251	res	192.168.1.208	resview
32497	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-21 17:36:34.025414	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
32498	res_letterbox	2454	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:36:43.581951	Visualisation du document : 2454	res	192.168.2.29	resview
32499	res_letterbox	2250	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:36:54.229644	Visualisation du document : 2250	res	192.168.1.208	resview
32500	listinstance	8925	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:02.286652	Diffusion du document 2454 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32501	listinstance	8926	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:02.295297	Diffusion du document 2454 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32502	res_letterbox	2454	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:02.305058	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
32503	thesaurus_res	2454	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:02.374652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32504	res_letterbox	2363	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:08.292704	Visualisation du document : 2363	res	192.168.2.29	resview
32505	listinstance	8927	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:21.344816	Diffusion du document 2363 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32506	listinstance	8928	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:21.352068	Diffusion du document 2363 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32507	res_letterbox	2363	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:21.361427	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
32508	thesaurus_res	2363	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:21.436363	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32509	res_letterbox	2362	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:37:26.300385	Visualisation du document : 2362	res	192.168.2.29	resview
32510	res_letterbox	2249	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:37:28.091596	Visualisation du document : 2249	res	192.168.1.208	resview
32511	res_letterbox	2248	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:37:52.826191	Visualisation du document : 2248	res	192.168.1.208	resview
32512	res_attachments	216	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:38:03.901531	Visualisation du courrier n°216	apps	192.168.11.75	attachview
32513	res_letterbox	1086	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:38:32.24418	Visualisation du document : 1086	res	192.168.50.148	resview
32514	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 17:38:40.58334	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
32515	res_letterbox	1086	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:38:43.475087	Visualisation du document : 1086	res	192.168.50.148	resview
32516	res_letterbox	2247	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:38:45.048685	Visualisation du document : 2247	res	192.168.1.208	resview
32517	res_view_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 17:39:03.572711	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.11.75	resview
32518	listinstance	8930	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:39:22.721788	Diffusion du document 2362 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32519	res_letterbox	2362	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:39:22.731348	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
32521	res_letterbox	1832	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:39:42.562306	Visualisation du document : 1832	res	192.168.50.148	resview
32520	thesaurus_res	2362	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:39:22.821439	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32529	res_letterbox	2359	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:40:40.352047	Visualisation du document : 2359	res	192.168.2.29	resview
32523	res_letterbox	2241	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:40:05.18395	Visualisation du document : 2241	res	192.168.1.208	resview
32524	listinstance	8931	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:40:06.868049	Diffusion du document 2361 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32525	listinstance	8932	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:40:06.877674	Diffusion du document 2361 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32526	res_letterbox	2361	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:40:06.889717	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
32527	thesaurus_res	2361	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:40:06.963171	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32538	res_letterbox	2234	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:42:43.811687	Visualisation du document : 2234	res	192.168.1.208	resview
32555	listinstance	8939	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:51.946904	Diffusion du document 2226 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32556	listinstance	8940	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:51.955104	Diffusion du document 2226 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32557	res_letterbox	2226	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:51.964107	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32558	thesaurus_res	2226	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:52.041795	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32528	res_letterbox	2239	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:40:34.985595	Visualisation du document : 2239	res	192.168.1.208	resview
32530	res_letterbox	1315	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:40:47.429985	Visualisation du document : 1315	res	192.168.50.148	resview
32531	res_attachments	217	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:41:05.286704	Visualisation du courrier n°217	apps	192.168.50.148	attachview
32532	res_letterbox	2238	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:41:22.501479	Visualisation du document : 2238	res	192.168.1.208	resview
32533	res_letterbox	2237	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:41:44.641398	Visualisation du document : 2237	res	192.168.1.208	resview
32534	res_letterbox	2236	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:41:52.914484	Visualisation du document : 2236	res	192.168.1.208	resview
32535	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 17:42:03.262199	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.11.75	admin	192.168.11.75	userlogin
32537	res_letterbox	2227	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:42:23.812489	Visualisation du document : 2227	res	192.168.2.29	resview
32539	listinstance	8933	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:04.636838	Diffusion du document 2227 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32540	listinstance	8934	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:04.643981	Diffusion du document 2227 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32541	res_letterbox	2227	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:04.65116	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32542	thesaurus_res	2227	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:04.725984	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32544	res_letterbox	2360	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:13.53766	Visualisation du document : 2360	res	192.168.2.29	resview
32549	res_letterbox	2228	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:31.199518	Visualisation du document : 2228	res	192.168.2.29	resview
32560	listinstance	8941	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:06.997434	Diffusion du document 2136 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32561	listinstance	8942	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:07.005098	Diffusion du document 2136 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32562	res_letterbox	2136	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:07.013213	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
32563	thesaurus_res	2136	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:07.071393	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32565	listinstance	8943	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:19.99787	Diffusion du document 2135 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32566	listinstance	8944	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:20.006207	Diffusion du document 2135 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32567	res_letterbox	2135	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:20.015373	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32568	thesaurus_res	2135	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:20.082418	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32586	res_letterbox	1085	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:45:10.174257	Visualisation du document : 1085	res	192.168.50.148	resview
32587	listinstance	8951	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:10.765642	Diffusion du document 2085 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32588	listinstance	8952	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:10.772727	Diffusion du document 2085 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32589	res_letterbox	2085	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:10.781035	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32590	thesaurus_res	2085	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:10.865101	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32591	res_letterbox	2084	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:14.901129	Visualisation du document : 2084	res	192.168.2.29	resview
32593	listinstance	8954	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:20.18657	Diffusion du document 2084 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32594	listinstance	8955	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:20.194076	Diffusion du document 2084 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32595	res_letterbox	2084	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:20.205842	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
32596	thesaurus_res	2084	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:20.272343	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32599	res_letterbox	2081	ACTION#20	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:34.70922	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
32600	thesaurus_res	2081	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:34.770389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32536	res_letterbox	2235	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:42:17.60803	Visualisation du document : 2235	res	192.168.1.208	resview
32543	res_letterbox	2233	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:43:08.274785	Visualisation du document : 2233	res	192.168.1.208	resview
32554	res_letterbox	2226	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:43:44.699667	Visualisation du document : 2226	res	192.168.2.29	resview
32564	res_letterbox	2135	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:11.588584	Visualisation du document : 2135	res	192.168.2.29	resview
32570	listinstance	8945	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:30.787194	Diffusion du document 2134 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32571	listinstance	8946	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:30.794799	Diffusion du document 2134 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32572	res_letterbox	2134	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:30.803377	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32573	thesaurus_res	2134	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:30.872175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32574	res_letterbox	2130	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:38.786941	Visualisation du document : 2130	res	192.168.2.29	resview
32575	listinstance	8947	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:44.770616	Diffusion du document 2130 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32576	listinstance	8948	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:44.779308	Diffusion du document 2130 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32577	res_letterbox	2130	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:44.788057	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32578	thesaurus_res	2130	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:44.86876	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32579	res_letterbox	2086	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:44:53.619901	Visualisation du document : 2086	res	192.168.2.29	resview
32580	res_letterbox	1313	VIEW	celine.dardenne@bethunebruay.fr	2020-01-21 17:44:57.014372	Visualisation du document : 1313	res	192.168.50.148	resview
32581	listinstance	8949	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:00.254467	Diffusion du document 2086 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32582	listinstance	8950	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:00.26195	Diffusion du document 2086 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32583	res_letterbox	2086	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:00.270989	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
32584	thesaurus_res	2086	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:00.353915	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32585	res_letterbox	2085	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:04.590387	Visualisation du document : 2085	res	192.168.2.29	resview
32597	res_letterbox	2232	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:45:29.651026	Visualisation du document : 2232	res	192.168.1.208	resview
32598	res_letterbox	2081	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:30.812375	Visualisation du document : 2081	res	192.168.2.29	resview
32601	res_view_letterbox	2069	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:45:37.425586	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32602	res_letterbox	1897	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:41.494861	Visualisation du document : 1897	res	192.168.2.29	resview
32603	res_letterbox	2068	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:45:41.646081	Visualisation du document : 2068	res	192.168.4.29	resview
32604	listinstance	8959	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:47.53679	Diffusion du document 1897 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32605	listinstance	8960	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:47.544206	Diffusion du document 1897 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32606	res_letterbox	1897	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:47.551621	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32607	thesaurus_res	1897	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:45:47.611653	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32608	res_letterbox	2231	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:45:48.890512	Visualisation du document : 2231	res	192.168.1.208	resview
32610	listinstance	8961	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:46:07.513135	Diffusion du document 1732 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32611	listinstance	8962	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:46:07.522239	Diffusion du document 1732 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32612	res_letterbox	1732	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:46:07.532216	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
32613	thesaurus_res	1732	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:46:07.603527	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32614	res_view_letterbox	2068	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:46:13.100576	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32615	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-21 17:46:17.029559	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
32616	res_letterbox	1987	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:46:19.692783	Visualisation du document : 1987	res	192.168.4.29	resview
32617	res_letterbox	2230	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:46:24.205954	Visualisation du document : 2230	res	192.168.1.208	resview
32618	res_letterbox	2229	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:46:43.358797	Visualisation du document : 2229	res	192.168.1.208	resview
32619	res_view_letterbox	1987	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:46:44.106358	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32620	res_letterbox	2228	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:48:12.322592	Visualisation du document : 2228	res	192.168.1.208	resview
32621	res_letterbox	2227	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:49:12.702878	Visualisation du document : 2227	res	192.168.1.208	resview
32622	res_letterbox	2226	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:49:30.649285	Visualisation du document : 2226	res	192.168.1.208	resview
32623	res_letterbox	1269	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:49:46.194584	Visualisation du document : 1269	res	192.168.2.29	resview
32624	res_letterbox	2225	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:49:50.484701	Visualisation du document : 2225	res	192.168.1.208	resview
32625	listinstance	8965	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:49:52.989058	Diffusion du document 1269 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32626	listinstance	8966	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:49:52.996427	Diffusion du document 1269 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32627	res_letterbox	1269	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:49:53.003611	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
32628	thesaurus_res	1269	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:49:53.071435	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32629	res_view_letterbox	1890	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:49:54.008565	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32630	res_letterbox	1376	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:49:58.75336	Visualisation du document : 1376	res	192.168.2.29	resview
32631	listinstance	8968	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:50:15.046318	Diffusion du document 1376 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32632	listinstance	8969	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:50:15.054568	Diffusion du document 1376 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32633	res_letterbox	1376	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:50:15.064909	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
32634	thesaurus_res	1376	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:50:15.15666	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32635	res_view_letterbox	1888	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:50:18.84796	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32645	listinstance	8976	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:21.892648	Diffusion du document 393 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32646	listinstance	8977	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:21.899046	Diffusion du document 393 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32647	res_letterbox	393	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:21.907458	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32648	thesaurus_res	393	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:21.980874	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32652	res_view_letterbox	1804	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:51:53.638357	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32656	res_view_letterbox	1664	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:53:57.326069	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32661	res_view_letterbox	1574	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:57:07.319774	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32636	res_letterbox	1008	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:50:21.844769	Visualisation du document : 1008	res	192.168.2.29	resview
32637	res_letterbox	2221	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:50:38.187873	Visualisation du document : 2221	res	192.168.1.208	resview
32638	res_view_letterbox	1807	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:50:51.833838	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32639	listinstance	8973	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:07.044777	Diffusion du document 1008 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
32640	listinstance	8974	ADD	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:07.054244	Diffusion du document 1008 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
32641	res_letterbox	1008	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:07.063385	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
32642	thesaurus_res	1008	DEL	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:07.131049	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
32651	res_letterbox	2089	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:41.854139	Visualisation du document : 2089	res	192.168.2.29	resview
32665	res_view_letterbox	2341	ACTION#1	sylvain.loriot@bethunebruay.fr	2020-01-21 17:58:48.617722	Mes courriers à traiter : Rediriger	admin	192.168.30.128	1
32689	res_letterbox	1217	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:06:01.946789	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Services Comptables et Finances)	basket	192.168.4.29	1
32690	thesaurus_res	1217	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:06:02.094466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32643	res_view_letterbox	1806	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:51:08.3845	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32644	res_letterbox	393	VIEW	julie.courcelle@bethunebruay.fr	2020-01-21 17:51:14.584914	Visualisation du document : 393	res	192.168.2.29	resview
32649	res_letterbox	2217	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:51:31.421196	Visualisation du document : 2217	res	192.168.1.208	resview
32650	res_view_letterbox	1805	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:51:40.357933	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32653	res_letterbox	2216	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:52:06.420087	Visualisation du document : 2216	res	192.168.1.208	resview
32654	res_letterbox	2215	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 17:52:21.675054	Visualisation du document : 2215	res	192.168.1.208	resview
32655	res_view_letterbox	1665	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:52:55.1578	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32657	res_letterbox	1663	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:54:27.573245	Visualisation du document : 1663	res	192.168.4.29	resview
32658	res_view_letterbox	1663	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:55:38.592552	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32659	res_view_letterbox	1656	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:56:17.6882	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32660	res_letterbox	1574	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 17:56:41.583578	Visualisation du document : 1574	res	192.168.4.29	resview
32662	res_view_letterbox	1559	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:57:40.316998	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32663	res_letterbox	2341	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:57:57.419973	Visualisation du document : 2341	res	192.168.30.128	resview
32664	res_view_letterbox	1522	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:58:18.053301	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32666	res_letterbox	1417	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:58:56.148148	Visualisation du document : 1417	res	192.168.30.128	resview
32667	res_letterbox	2340	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-21 17:59:04.773562	Visualisation du document : 2340	res	192.168.30.128	resview
32668	res_view_letterbox	1489	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 17:59:48.349984	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32669	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2020-01-21 18:00:31.745893	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
32670	res_letterbox	1340	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:00:58.487471	Visualisation du document : 1340	res	192.168.4.29	resview
32671	res_view_letterbox	1340	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:01:50.05309	Ajout d'une annotation sur le document n°1340 (955) Depuis un web service	notes	192.168.4.29	resup
32672	notes	955	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:01:50.058111	Annotation ajoutée (955) Depuis un web service	notes	192.168.4.29	noteadd
32673	res_letterbox	1340	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:01:50.075724	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32674	thesaurus_res	1340	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:01:50.158824	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32675	res_letterbox	1341	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:02:03.807458	Visualisation du document : 1341	res	192.168.4.29	resview
32676	res_view_letterbox	1341	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:02:17.229741	Ajout d'une annotation sur le document n°1341 (956) Depuis un web service	notes	192.168.4.29	resup
32677	notes	956	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:02:17.234686	Annotation ajoutée (956) Depuis un web service	notes	192.168.4.29	noteadd
32678	res_letterbox	1341	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:02:17.248865	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32679	thesaurus_res	1341	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:02:17.34392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32680	res_letterbox	1345	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:02:24.687876	Visualisation du document : 1345	res	192.168.4.29	resview
32681	res_letterbox	1345	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:02:42.660948	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Services Comptables et Finances)	basket	192.168.4.29	1
32682	thesaurus_res	1345	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:02:42.749788	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32683	res_letterbox	1336	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:02:58.901438	Visualisation du document : 1336	res	192.168.4.29	resview
32684	res_letterbox	1345	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:03:08.167618	Visualisation du document : 1345	res	192.168.4.29	resview
32685	res_view_letterbox	1336	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:03:32.591109	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32686	res_view_letterbox	1287	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:04:03.795966	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32687	res_view_letterbox	1215	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:05:25.634603	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32688	res_letterbox	1217	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:05:38.905823	Visualisation du document : 1217	res	192.168.4.29	resview
32691	res_view_letterbox	1217	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:07:12.944011	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32692	res_letterbox	1179	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:07:51.697067	Visualisation du document : 1179	res	192.168.4.29	resview
32693	res_view_letterbox	1179	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:08:01.151732	Ajout d'une annotation sur le document n°1179 (957) Depuis un web service	notes	192.168.4.29	resup
32694	notes	957	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:08:01.156198	Annotation ajoutée (957) Depuis un web service	notes	192.168.4.29	noteadd
32695	res_letterbox	1179	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:08:01.171427	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32696	thesaurus_res	1179	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:08:01.255947	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
33445	res_letterbox	2539	ADD	superadmin	2020-01-22 11:48:32.1322	Document ajouté	res	127.0.0.1	resadd
32697	res_letterbox	1181	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:08:12.527826	Visualisation du document : 1181	res	192.168.4.29	resview
32698	res_letterbox	1169	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:08:35.898309	Visualisation du document : 1169	res	192.168.4.29	resview
32704	res_view_letterbox	1169	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:09:48.058808	Ajout d'une annotation sur le document n°1169 (958) Depuis un web service	notes	192.168.4.29	resup
32705	notes	958	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:09:48.062724	Annotation ajoutée (958) Depuis un web service	notes	192.168.4.29	noteadd
32706	res_letterbox	1169	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:09:48.079059	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32707	thesaurus_res	1169	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:09:48.153923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32709	res_letterbox	1168	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:10:01.505104	Visualisation du document : 1168	res	192.168.4.29	resview
32699	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 18:08:37.401467	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.92.17	admin	192.168.92.17	userlogin
32702	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-21 18:09:18.250302	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
32714	res_letterbox	1167	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:10:29.202544	Visualisation du document : 1167	res	192.168.4.29	resview
32700	res_view_letterbox	805	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:08:58.780197	Visualisation de la fiche détaillée du courrier n°805	apps	192.168.92.17	resview
32701	res_attachments	218	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:09:04.923405	Visualisation du courrier n°218	apps	192.168.92.17	attachview
32703	res_letterbox	1169	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:09:37.508644	Visualisation du document : 1169	res	192.168.4.29	resview
32708	res_letterbox	2413	VIEW	roland.louchart@bethunebruay.fr	2020-01-21 18:09:56.518448	Visualisation du document : 2413	res	192.168.1.201	resview
32710	res_view_letterbox	1168	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:10:21.595924	Ajout d'une annotation sur le document n°1168 (959) Depuis un web service	notes	192.168.4.29	resup
32711	notes	959	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:10:21.601084	Annotation ajoutée (959) Depuis un web service	notes	192.168.4.29	noteadd
32712	res_letterbox	1168	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:10:21.619823	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32713	thesaurus_res	1168	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:10:21.675411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32715	res_view_letterbox	1167	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:10:37.698973	Ajout d'une annotation sur le document n°1167 (960) Depuis un web service	notes	192.168.4.29	resup
32716	notes	960	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:10:37.703344	Annotation ajoutée (960) Depuis un web service	notes	192.168.4.29	noteadd
32717	res_letterbox	1167	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:10:37.719108	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32718	thesaurus_res	1167	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:10:37.798303	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32719	res_letterbox	2412	VIEW	roland.louchart@bethunebruay.fr	2020-01-21 18:10:42.875183	Visualisation du document : 2412	res	192.168.1.201	resview
32720	res_letterbox	1166	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:10:46.883273	Visualisation du document : 1166	res	192.168.4.29	resview
32721	res_view_letterbox	1166	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:10:54.148573	Ajout d'une annotation sur le document n°1166 (961) Depuis un web service	notes	192.168.4.29	resup
32722	notes	961	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:10:54.153073	Annotation ajoutée (961) Depuis un web service	notes	192.168.4.29	noteadd
32723	res_letterbox	1166	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:10:54.16971	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32724	thesaurus_res	1166	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:10:54.244389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32725	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-21 18:11:00.643955	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.92.17	admin	192.168.92.17	userlogin
32726	res_view_letterbox	2416	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:11:09.251901	Visualisation de la fiche détaillée du courrier n°2416	apps	192.168.92.17	resview
32727	res_letterbox	1165	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:11:15.068212	Visualisation du document : 1165	res	192.168.4.29	resview
32728	res_attachments	219	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:11:16.386464	Visualisation du courrier n°219	apps	192.168.92.17	attachview
32729	res_view_letterbox	1165	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:11:22.093906	Ajout d'une annotation sur le document n°1165 (962) Depuis un web service	notes	192.168.4.29	resup
32730	notes	962	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:11:22.098484	Annotation ajoutée (962) Depuis un web service	notes	192.168.4.29	noteadd
32731	res_letterbox	1165	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:11:22.118183	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32732	thesaurus_res	1165	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:11:22.205464	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32733	res_letterbox	1164	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:11:42.800286	Visualisation du document : 1164	res	192.168.4.29	resview
32734	res_view_letterbox	1164	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:12:04.989629	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32735	res_letterbox	1057	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:12:37.818722	Visualisation du document : 1057	res	192.168.4.29	resview
32736	res_letterbox	2416	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:12:38.763607	Visualisation du document : 2416	res	192.168.92.17	resview
32737	res_view_letterbox	1057	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:12:45.316828	Ajout d'une annotation sur le document n°1057 (963) Depuis un web service	notes	192.168.4.29	resup
32738	notes	963	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:12:45.320826	Annotation ajoutée (963) Depuis un web service	notes	192.168.4.29	noteadd
32739	res_letterbox	1057	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:12:45.336436	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32740	thesaurus_res	1057	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:12:45.406504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32741	res_letterbox	1056	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:12:53.963759	Visualisation du document : 1056	res	192.168.4.29	resview
32742	res_letterbox	1832	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:13:00.876563	Visualisation du document : 1832	res	192.168.92.17	resview
32743	res_letterbox	1056	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:13:02.333201	Visualisation du document : 1056	res	192.168.4.29	resview
32744	res_view_letterbox	1056	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:13:09.816229	Ajout d'une annotation sur le document n°1056 (964) Depuis un web service	notes	192.168.4.29	resup
32745	notes	964	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:13:09.82261	Annotation ajoutée (964) Depuis un web service	notes	192.168.4.29	noteadd
32746	res_letterbox	1056	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:13:09.838269	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32747	thesaurus_res	1056	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:13:09.920927	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32748	res_letterbox	2416	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:13:30.564932	Visualisation du document : 2416	res	192.168.92.17	resview
32749	res_letterbox	1315	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:13:50.442595	Visualisation du document : 1315	res	192.168.92.17	resview
32750	res_letterbox	967	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:13:55.36029	Visualisation du document : 967	res	192.168.4.29	resview
32751	res_view_letterbox	967	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:14:06.972386	Ajout d'une annotation sur le document n°967 (965) Depuis un web service	notes	192.168.4.29	resup
32752	notes	965	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:14:06.977735	Annotation ajoutée (965) Depuis un web service	notes	192.168.4.29	noteadd
32753	res_letterbox	967	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:14:06.994273	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32754	thesaurus_res	967	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:14:07.07366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32784	res_view_letterbox	646	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:17:38.48134	Ajout d'une annotation sur le document n°646 (971) Depuis un web service	notes	192.168.4.29	resup
32785	notes	971	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:17:38.486942	Annotation ajoutée (971) Depuis un web service	notes	192.168.4.29	noteadd
32786	res_letterbox	646	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:17:38.503042	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32787	thesaurus_res	646	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:17:38.596638	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32813	res_letterbox	2184	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:58:02.122777	Visualisation du document : 2184	res	192.168.11.227	resview
32817	res_letterbox	2180	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:00:51.918114	Visualisation du document : 2180	res	192.168.11.227	resview
32818	res_letterbox	2179	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:01:35.448755	Visualisation du document : 2179	res	192.168.11.227	resview
32755	res_letterbox	1313	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:14:16.291235	Visualisation du document : 1313	res	192.168.92.17	resview
32768	res_letterbox	709	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:16:03.690083	Visualisation du document : 709	res	192.168.4.29	resview
32774	res_view_letterbox	706	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:16:43.626735	Ajout d'une annotation sur le document n°706 (969) Depuis un web service	notes	192.168.4.29	resup
32775	notes	969	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:16:43.630878	Annotation ajoutée (969) Depuis un web service	notes	192.168.4.29	noteadd
32776	res_letterbox	706	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:16:43.646308	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32777	thesaurus_res	706	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:16:43.721592	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32756	res_letterbox	966	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:14:16.663326	Visualisation du document : 966	res	192.168.4.29	resview
32757	res_view_letterbox	966	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:14:23.522801	Ajout d'une annotation sur le document n°966 (966) Depuis un web service	notes	192.168.4.29	resup
32758	notes	966	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:14:23.527239	Annotation ajoutée (966) Depuis un web service	notes	192.168.4.29	noteadd
32759	res_letterbox	966	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:14:23.541339	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32760	thesaurus_res	966	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:14:23.608169	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32761	res_view_letterbox	963	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-21 18:15:07.681088	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.29	1
32762	res_letterbox	808	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:15:16.387595	Visualisation du document : 808	res	192.168.4.29	resview
32763	res_view_letterbox	808	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:15:24.823357	Ajout d'une annotation sur le document n°808 (967) Depuis un web service	notes	192.168.4.29	resup
32764	notes	967	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:15:24.828194	Annotation ajoutée (967) Depuis un web service	notes	192.168.4.29	noteadd
32765	res_letterbox	808	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:15:24.843042	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32766	thesaurus_res	808	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:15:24.922294	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32767	res_letterbox	1086	VIEW	yannick.lada@bethunebruay.fr	2020-01-21 18:15:37.111745	Visualisation du document : 1086	res	192.168.92.17	resview
32769	res_view_letterbox	709	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:16:19.939825	Ajout d'une annotation sur le document n°709 (968) Depuis un web service	notes	192.168.4.29	resup
32770	notes	968	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:16:19.944045	Annotation ajoutée (968) Depuis un web service	notes	192.168.4.29	noteadd
32771	res_letterbox	709	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:16:19.96149	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32772	thesaurus_res	709	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:16:20.046672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32773	res_letterbox	706	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:16:31.100453	Visualisation du document : 706	res	192.168.4.29	resview
32778	res_letterbox	647	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:17:07.67518	Visualisation du document : 647	res	192.168.4.29	resview
32779	res_view_letterbox	647	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:17:21.27536	Ajout d'une annotation sur le document n°647 (970) Depuis un web service	notes	192.168.4.29	resup
32780	notes	970	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:17:21.279835	Annotation ajoutée (970) Depuis un web service	notes	192.168.4.29	noteadd
32781	res_letterbox	647	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:17:21.295421	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32782	thesaurus_res	647	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:17:21.369348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32783	res_letterbox	646	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:17:29.013154	Visualisation du document : 646	res	192.168.4.29	resview
32788	res_letterbox	547	VIEW	frederic.caron@bethunebruay.fr	2020-01-21 18:19:15.372024	Visualisation du document : 547	res	192.168.4.29	resview
32789	res_view_letterbox	547	UP	frederic.caron@bethunebruay.fr	2020-01-21 18:19:22.736739	Ajout d'une annotation sur le document n°547 (972) Depuis un web service	notes	192.168.4.29	resup
32790	notes	972	ADD	frederic.caron@bethunebruay.fr	2020-01-21 18:19:22.740573	Annotation ajoutée (972) Depuis un web service	notes	192.168.4.29	noteadd
32791	res_letterbox	547	ACTION#3	frederic.caron@bethunebruay.fr	2020-01-21 18:19:22.757673	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.4.29	3
32792	thesaurus_res	547	DEL	frederic.caron@bethunebruay.fr	2020-01-21 18:19:22.836818	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.29	thesauruslinkreset
32793	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-21 18:44:54.631686	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.227	admin	192.168.11.227	userlogin
32794	users	olivier.pecqueur@bethunebruay.fr	LOGIN	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:45:32.180856	Connexion de l'utilisateur olivier.pecqueur@bethunebruay.fr IP : 192.168.11.31	admin	192.168.11.31	userlogin
32795	res_letterbox	2352	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:45:46.92072	Visualisation du document : 2352	res	192.168.11.31	resview
32796	listinstance	9028	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:46:23.568505	Diffusion du document 2352 à florence.burnouf@bethunebruay.fr en tant que "copy"	entities	192.168.11.31	diffcopyuser
32797	res_letterbox	2352	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:46:23.582113	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.11.31	1
32798	thesaurus_res	2352	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:46:23.803428	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.31	thesauruslinkreset
32799	res_letterbox	2210	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:46:30.19047	Visualisation du document : 2210	res	192.168.11.227	resview
32800	res_letterbox	2352	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:46:36.480454	Visualisation du document : 2352	res	192.168.11.31	resview
32801	res_letterbox	2207	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:48:35.169771	Visualisation du document : 2207	res	192.168.11.227	resview
32802	res_letterbox	2199	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:49:30.227897	Visualisation du document : 2199	res	192.168.11.227	resview
32803	res_letterbox	2198	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:50:29.771167	Visualisation du document : 2198	res	192.168.11.227	resview
32804	listinstance	9030	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:52:42.011675	Diffusion du document 2352 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.11.31	diffdestuser
32805	listinstance	9033	ADD	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:52:42.024811	Diffusion du document 2352 à olivier.pecqueur@bethunebruay.fr en tant que "copy"	entities	192.168.11.31	diffcopyuser
32806	res_letterbox	2352	ACTION#1	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:52:42.036047	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	basket	192.168.11.31	1
32807	thesaurus_res	2352	DEL	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:52:42.479634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.31	thesauruslinkreset
32808	res_letterbox	2352	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:53:04.076178	Visualisation du document : 2352	res	192.168.11.31	resview
32809	res_letterbox	2196	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:53:39.763624	Visualisation du document : 2196	res	192.168.11.227	resview
32810	res_letterbox	591	VIEW	olivier.pecqueur@bethunebruay.fr	2020-01-21 18:53:53.150048	Visualisation du document : 591	res	192.168.11.31	resview
32811	res_letterbox	2195	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:54:22.817291	Visualisation du document : 2195	res	192.168.11.227	resview
32812	res_letterbox	2194	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:56:01.029689	Visualisation du document : 2194	res	192.168.11.227	resview
32814	res_letterbox	2183	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:59:39.887772	Visualisation du document : 2183	res	192.168.11.227	resview
32815	res_letterbox	2182	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 18:59:52.271706	Visualisation du document : 2182	res	192.168.11.227	resview
32816	res_letterbox	2181	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:00:21.586118	Visualisation du document : 2181	res	192.168.11.227	resview
32819	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-21 19:02:14.574661	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.227	admin	192.168.11.227	userlogin
32820	res_letterbox	2179	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:02:27.486346	Visualisation du document : 2179	res	192.168.11.227	resview
33446	res_letterbox	2540	ADD	superadmin	2020-01-22 11:48:32.274502	Document ajouté	res	127.0.0.1	resadd
32821	res_letterbox	2178	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:02:44.658808	Visualisation du document : 2178	res	192.168.11.227	resview
32827	res_letterbox	2173	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:06:32.79072	Visualisation du document : 2173	res	192.168.11.227	resview
32835	res_letterbox	2165	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:12:43.538791	Visualisation du document : 2165	res	192.168.11.227	resview
32855	res_letterbox	1906	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:39:42.958656	Visualisation du document : 1906	res	192.168.11.227	resview
32859	res_letterbox	1008	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:45:55.592537	Visualisation du document : 1008	res	192.168.11.227	resview
32822	res_letterbox	2177	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:03:05.945607	Visualisation du document : 2177	res	192.168.11.227	resview
32825	res_letterbox	2175	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:04:44.532739	Visualisation du document : 2175	res	192.168.11.227	resview
32850	res_letterbox	2134	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:27:37.377445	Visualisation du document : 2134	res	192.168.11.227	resview
32863	res_letterbox	393	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:52:14.965453	Visualisation du document : 393	res	192.168.11.227	resview
32865	res_letterbox	378	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:53:23.177962	Visualisation du document : 378	res	192.168.11.227	resview
32823	res_letterbox	2176	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:03:37.730198	Visualisation du document : 2176	res	192.168.11.227	resview
32824	res_letterbox	2475	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:04:17.854905	Visualisation du document : 2475	res	192.168.11.227	resview
32833	res_letterbox	2167	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:11:54.487508	Visualisation du document : 2167	res	192.168.11.227	resview
32837	res_letterbox	2163	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:13:43.977614	Visualisation du document : 2163	res	192.168.11.227	resview
32839	res_letterbox	2152	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:17:28.756124	Visualisation du document : 2152	res	192.168.11.227	resview
32847	res_letterbox	2139	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:24:55.824193	Visualisation du document : 2139	res	192.168.11.227	resview
32854	res_letterbox	2130	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:38:56.684305	Visualisation du document : 2130	res	192.168.11.227	resview
32864	res_letterbox	378	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:53:22.5397	Visualisation du document : 378	res	192.168.11.227	resview
32826	res_letterbox	2174	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:05:12.994286	Visualisation du document : 2174	res	192.168.11.227	resview
32828	res_letterbox	2172	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:07:04.602534	Visualisation du document : 2172	res	192.168.11.227	resview
32834	res_letterbox	2166	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:12:19.696905	Visualisation du document : 2166	res	192.168.11.227	resview
32841	res_letterbox	2150	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:19:09.749423	Visualisation du document : 2150	res	192.168.11.227	resview
32842	res_letterbox	2149	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:19:45.500776	Visualisation du document : 2149	res	192.168.11.227	resview
32845	res_letterbox	2146	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:21:11.843662	Visualisation du document : 2146	res	192.168.11.227	resview
32846	res_letterbox	2145	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:23:40.257713	Visualisation du document : 2145	res	192.168.11.227	resview
32848	res_letterbox	2136	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:26:01.023923	Visualisation du document : 2136	res	192.168.11.227	resview
32851	res_letterbox	2133	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:28:24.684203	Visualisation du document : 2133	res	192.168.11.227	resview
32862	res_letterbox	393	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:52:14.773194	Visualisation du document : 393	res	192.168.11.227	resview
32829	res_letterbox	2171	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:08:17.799286	Visualisation du document : 2171	res	192.168.11.227	resview
32830	res_letterbox	2170	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:09:04.038622	Visualisation du document : 2170	res	192.168.11.227	resview
32838	res_letterbox	2162	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:15:24.605908	Visualisation du document : 2162	res	192.168.11.227	resview
32843	res_letterbox	2148	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:20:12.075745	Visualisation du document : 2148	res	192.168.11.227	resview
32844	res_letterbox	2147	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:20:40.408479	Visualisation du document : 2147	res	192.168.11.227	resview
32849	res_letterbox	2135	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:27:07.07622	Visualisation du document : 2135	res	192.168.11.227	resview
32853	res_letterbox	2131	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:38:03.337456	Visualisation du document : 2131	res	192.168.11.227	resview
32857	res_letterbox	1585	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:41:41.557219	Visualisation du document : 1585	res	192.168.11.227	resview
32858	res_letterbox	1124	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:44:48.663418	Visualisation du document : 1124	res	192.168.11.227	resview
32861	res_letterbox	672	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:50:54.331993	Visualisation du document : 672	res	192.168.11.227	resview
32831	res_letterbox	2169	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:10:04.436802	Visualisation du document : 2169	res	192.168.11.227	resview
32836	res_letterbox	2164	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:13:08.246464	Visualisation du document : 2164	res	192.168.11.227	resview
32860	res_letterbox	887	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:46:33.167779	Visualisation du document : 887	res	192.168.11.227	resview
32832	res_letterbox	2168	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:11:27.857278	Visualisation du document : 2168	res	192.168.11.227	resview
32840	res_letterbox	2151	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:18:36.960128	Visualisation du document : 2151	res	192.168.11.227	resview
32852	res_letterbox	2133	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:37:16.240419	Visualisation du document : 2133	res	192.168.11.227	resview
32856	res_letterbox	1585	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-21 19:40:58.619514	Visualisation du document : 1585	res	192.168.11.227	resview
32866	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-22 08:21:28.400823	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
32867	res_letterbox	2090	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:21:42.311438	Visualisation du document : 2090	res	192.168.50.148	resview
32868	res_letterbox	2491	ADD	superadmin	2020-01-22 08:22:02.484943	Document ajouté	res	127.0.0.1	resadd
32869	res_letterbox	2492	ADD	superadmin	2020-01-22 08:22:02.646271	Document ajouté	res	127.0.0.1	resadd
32870	res_letterbox	2493	ADD	superadmin	2020-01-22 08:23:02.901624	Document ajouté	res	127.0.0.1	resadd
32871	res_letterbox	2494	ADD	superadmin	2020-01-22 08:23:03.025376	Document ajouté	res	127.0.0.1	resadd
32872	res_letterbox	2089	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:23:16.044128	Visualisation du document : 2089	res	192.168.50.148	resview
32873	res_letterbox	2090	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:23:45.364939	Visualisation du document : 2090	res	192.168.50.148	resview
32874	res_letterbox	2495	ADD	superadmin	2020-01-22 08:24:02.518068	Document ajouté	res	127.0.0.1	resadd
32875	res_letterbox	2496	ADD	superadmin	2020-01-22 08:24:02.682464	Document ajouté	res	127.0.0.1	resadd
32876	res_letterbox	2497	ADD	superadmin	2020-01-22 08:24:02.82294	Document ajouté	res	127.0.0.1	resadd
32877	res_view_letterbox	2090	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:24:18.605135	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32878	res_letterbox	2498	ADD	superadmin	2020-01-22 08:25:02.333794	Document ajouté	res	127.0.0.1	resadd
32879	res_letterbox	1831	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:25:06.818577	Visualisation du document : 1831	res	192.168.50.148	resview
32880	res_letterbox	2499	ADD	superadmin	2020-01-22 08:26:02.924629	Document ajouté	res	127.0.0.1	resadd
32881	res_letterbox	2500	ADD	superadmin	2020-01-22 08:26:03.128029	Document ajouté	res	127.0.0.1	resadd
32882	res_letterbox	2501	ADD	superadmin	2020-01-22 08:27:01.916802	Document ajouté	res	127.0.0.1	resadd
32883	res_letterbox	2502	ADD	superadmin	2020-01-22 08:28:02.59195	Document ajouté	res	127.0.0.1	resadd
32884	res_view_letterbox	2089	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:28:06.202193	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32885	res_view_letterbox	1831	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:28:19.347896	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32886	res_view_letterbox	1314	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:28:33.645696	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32887	res_letterbox	1312	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:28:40.436165	Visualisation du document : 1312	res	192.168.50.148	resview
32888	res_letterbox	2503	ADD	superadmin	2020-01-22 08:29:02.243884	Document ajouté	res	127.0.0.1	resadd
32889	res_view_letterbox	1312	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:29:05.781743	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32890	res_letterbox	1085	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:29:15.452324	Visualisation du document : 1085	res	192.168.50.148	resview
32891	res_view_letterbox	1085	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:29:34.446073	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32892	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:29:49.487968	Visualisation du document : 2091	res	192.168.50.148	resview
32893	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:30:14.092536	Visualisation du document : 2091	res	192.168.50.148	resview
32894	res_letterbox	1380	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:31:15.145758	Visualisation du document : 1380	res	192.168.50.148	resview
32895	res_letterbox	1660	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:31:21.606128	Visualisation du document : 1660	res	192.168.50.148	resview
32896	res_letterbox	1253	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:33:23.925375	Visualisation du document : 1253	res	192.168.50.148	resview
32897	res_view_letterbox	1253	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-22 08:33:51.916605	Les courriers à traiter de mon entité : Rediriger	admin	192.168.50.148	1
32898	res_letterbox	1380	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 08:33:59.076176	Visualisation du document : 1380	res	192.168.50.148	resview
32899	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-22 08:41:04.776602	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
32900	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-22 08:46:52.805072	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
32901	res_letterbox	1341	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:47:12.065285	Visualisation du document : 1341	res	192.168.1.47	resview
32902	thesaurus_res	1341	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:47:24.22121	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32903	listinstance	9041	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:47:24.295747	Diffusion du document 1341 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32904	res_letterbox	1341	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:47:24.319986	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32905	res_letterbox	1340	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:47:34.107948	Visualisation du document : 1340	res	192.168.1.47	resview
32906	thesaurus_res	1340	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:48:09.66456	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32907	listinstance	9042	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:48:09.750367	Diffusion du document 1340 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32908	res_letterbox	1340	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:48:09.764492	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32909	res_letterbox	1179	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:48:16.253155	Visualisation du document : 1179	res	192.168.1.47	resview
33448	res_letterbox	2542	ADD	superadmin	2020-01-22 11:49:20.11458	Document ajouté	res	127.0.0.1	resadd
32910	thesaurus_res	1179	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:48:23.693415	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32911	listinstance	9043	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:48:23.775919	Diffusion du document 1179 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32912	res_letterbox	1179	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:48:23.788477	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32956	thesaurus_res	547	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:53:28.653816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32957	listinstance	9054	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:53:28.70522	Diffusion du document 547 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32958	res_letterbox	547	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:53:28.717064	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32960	thesaurus_res	646	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:53:42.000861	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32961	listinstance	9055	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:53:42.059865	Diffusion du document 646 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32962	res_letterbox	646	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:53:42.069583	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32913	res_letterbox	1169	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:48:29.412995	Visualisation du document : 1169	res	192.168.1.47	resview
32914	thesaurus_res	1169	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:48:48.443433	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32915	listinstance	9044	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:48:48.530328	Diffusion du document 1169 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32916	res_letterbox	1169	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:48:48.55086	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32917	res_letterbox	1168	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:48:54.592736	Visualisation du document : 1168	res	192.168.1.47	resview
32918	thesaurus_res	1168	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:49:06.438824	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32919	listinstance	9045	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:49:06.52458	Diffusion du document 1168 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32920	res_letterbox	1168	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:49:06.53757	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32921	res_letterbox	1167	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:49:12.242506	Visualisation du document : 1167	res	192.168.1.47	resview
32922	thesaurus_res	1167	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:49:24.641906	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32923	listinstance	9046	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:49:24.720745	Diffusion du document 1167 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32924	res_letterbox	1167	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:49:24.732386	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32925	res_letterbox	1166	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:49:35.229855	Visualisation du document : 1166	res	192.168.1.47	resview
32929	res_letterbox	1165	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:49:53.824428	Visualisation du document : 1165	res	192.168.1.47	resview
32934	thesaurus_res	1057	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:50:21.027305	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32935	listinstance	9049	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:50:21.092078	Diffusion du document 1057 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32936	res_letterbox	1057	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:50:21.103068	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32942	thesaurus_res	967	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:50:49.019525	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32943	listinstance	9051	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:50:49.092439	Diffusion du document 967 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32944	res_letterbox	967	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:50:49.104291	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32953	res_letterbox	709	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:51:37.814055	Visualisation du document : 709	res	192.168.1.47	resview
32954	res_letterbox	2504	ADD	superadmin	2020-01-22 08:53:02.393268	Document ajouté	res	127.0.0.1	resadd
32964	thesaurus_res	647	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:53:57.977644	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32965	listinstance	9056	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:53:58.029554	Diffusion du document 647 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32966	res_letterbox	647	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:53:58.040364	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32974	res_letterbox	709	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:54:49.851816	Visualisation du document : 709	res	192.168.1.47	resview
32983	res_letterbox	2510	ADD	superadmin	2020-01-22 08:56:02.196821	Document ajouté	res	127.0.0.1	resadd
32996	res_letterbox	2478	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:00:55.547897	Visualisation du document : 2478	res	192.168.1.47	resview
32997	contacts_v2	953	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:01:44.711778	Contact ajouté : MAJCHERK Sylvie	admin	192.168.1.47	contacts_v2_add
33003	contacts_v2	954	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:03:05.380532	Contact ajouté : LEDUCQ Frederic	admin	192.168.1.47	contacts_v2_add
33038	contacts_v2	959	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:13:31.290319	Contact ajouté : DE GEITERE Isabelle	admin	192.168.1.47	contacts_v2_add
32926	thesaurus_res	1166	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:49:49.963957	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32927	listinstance	9047	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:49:50.030226	Diffusion du document 1166 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32928	res_letterbox	1166	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:49:50.044276	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32930	thesaurus_res	1165	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:50:09.404976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32931	listinstance	9048	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:50:09.471383	Diffusion du document 1165 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32932	res_letterbox	1165	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:50:09.484659	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32933	res_letterbox	1057	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:50:12.938389	Visualisation du document : 1057	res	192.168.1.47	resview
32941	res_letterbox	967	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:50:38.566404	Visualisation du document : 967	res	192.168.1.47	resview
32945	res_letterbox	966	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:50:52.766631	Visualisation du document : 966	res	192.168.1.47	resview
32946	thesaurus_res	966	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:50:59.188402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32947	listinstance	9052	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:50:59.239936	Diffusion du document 966 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32948	res_letterbox	966	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:50:59.251314	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32950	thesaurus_res	808	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:51:33.433238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32951	listinstance	9053	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:51:33.503466	Diffusion du document 808 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32952	res_letterbox	808	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:51:33.516699	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32959	res_letterbox	646	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:53:32.591278	Visualisation du document : 646	res	192.168.1.47	resview
32967	res_letterbox	706	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:54:01.679099	Visualisation du document : 706	res	192.168.1.47	resview
32980	res_letterbox	2509	ADD	superadmin	2020-01-22 08:55:03.676809	Document ajouté	res	127.0.0.1	resadd
32992	thesaurus_res	2477	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:00:50.921119	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32993	listinstance	9062	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:00:50.976355	Diffusion du document 2477 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32994	listinstance	9063	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:00:50.983281	Diffusion du document 2477 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32995	res_letterbox	2477	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:00:50.994798	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33002	res_letterbox	2479	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:02:23.779671	Visualisation du document : 2479	res	192.168.1.47	resview
33004	thesaurus_res	2479	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:03:33.522445	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33005	listinstance	9066	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:03:33.571244	Diffusion du document 2479 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33006	listinstance	9067	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:03:33.579663	Diffusion du document 2479 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33007	res_letterbox	2479	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:03:33.594597	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32937	res_letterbox	1056	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:50:25.197143	Visualisation du document : 1056	res	192.168.1.47	resview
32938	thesaurus_res	1056	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:50:33.311015	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32939	listinstance	9050	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:50:33.382061	Diffusion du document 1056 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32940	res_letterbox	1056	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:50:33.393932	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32949	res_letterbox	808	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:51:04.021148	Visualisation du document : 808	res	192.168.1.47	resview
32955	res_letterbox	547	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:53:10.912616	Visualisation du document : 547	res	192.168.1.47	resview
32963	res_letterbox	647	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:53:46.391173	Visualisation du document : 647	res	192.168.1.47	resview
32968	res_letterbox	2505	ADD	superadmin	2020-01-22 08:54:02.488861	Document ajouté	res	127.0.0.1	resadd
32969	res_letterbox	2506	ADD	superadmin	2020-01-22 08:54:02.616456	Document ajouté	res	127.0.0.1	resadd
32970	thesaurus_res	706	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:54:46.264766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32971	listinstance	9057	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:54:46.33918	Diffusion du document 706 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32972	listinstance	9058	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:54:46.34917	Diffusion du document 706 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32973	res_letterbox	706	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:54:46.363046	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32975	thesaurus_res	709	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:54:57.562316	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32976	listinstance	9059	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:54:57.620463	Diffusion du document 709 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32977	res_letterbox	709	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 08:54:57.630793	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
32978	res_letterbox	2507	ADD	superadmin	2020-01-22 08:55:03.359989	Document ajouté	res	127.0.0.1	resadd
32979	res_letterbox	2508	ADD	superadmin	2020-01-22 08:55:03.531503	Document ajouté	res	127.0.0.1	resadd
32981	res_letterbox	2481	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:55:04.797459	Visualisation du document : 2481	res	192.168.1.47	resview
32982	res_letterbox	2476	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:55:48.892276	Visualisation du document : 2476	res	192.168.1.47	resview
32984	res_letterbox	2511	ADD	superadmin	2020-01-22 08:56:02.346843	Document ajouté	res	127.0.0.1	resadd
32985	res_letterbox	2512	ADD	superadmin	2020-01-22 08:57:02.222616	Document ajouté	res	127.0.0.1	resadd
32986	contacts_v2	952	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:58:56.86869	Contact ajouté : DE BELVALET Lionel	admin	192.168.1.47	contacts_v2_add
32987	thesaurus_res	2476	DEL	lucie.thery@bethunebruay.fr	2020-01-22 08:59:33.778085	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32988	listinstance	9060	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:59:33.840417	Diffusion du document 2476 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
32989	listinstance	9061	ADD	lucie.thery@bethunebruay.fr	2020-01-22 08:59:33.846808	Diffusion du document 2476 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
32990	res_letterbox	2476	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 08:59:33.858701	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
32991	res_letterbox	2477	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 08:59:38.490701	Visualisation du document : 2477	res	192.168.1.47	resview
32998	thesaurus_res	2478	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:02:16.32088	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
32999	listinstance	9064	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:02:16.375425	Diffusion du document 2478 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33000	listinstance	9065	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:02:16.381694	Diffusion du document 2478 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33001	res_letterbox	2478	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:02:16.392952	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33008	res_letterbox	2480	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:03:42.163971	Visualisation du document : 2480	res	192.168.1.47	resview
33009	contacts_v2	955	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:04:28.573232	Contact ajouté : DANCOISNE Catherine	admin	192.168.1.47	contacts_v2_add
33010	thesaurus_res	2480	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:05:03.88082	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33011	listinstance	9068	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:05:03.924178	Diffusion du document 2480 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33012	listinstance	9069	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:05:03.930677	Diffusion du document 2480 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33013	res_letterbox	2480	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:05:03.942856	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33014	res_letterbox	2481	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:05:13.410999	Visualisation du document : 2481	res	192.168.1.47	resview
33015	contacts_v2	956	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:06:15.674994	Contact ajouté : SEBERT Elodie	admin	192.168.1.47	contacts_v2_add
33016	thesaurus_res	2481	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:06:47.908882	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33017	listinstance	9070	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:06:47.960928	Diffusion du document 2481 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33018	listinstance	9071	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:06:47.967954	Diffusion du document 2481 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33019	res_letterbox	2481	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:06:47.980733	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33020	res_letterbox	2482	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:07:01.448716	Visualisation du document : 2482	res	192.168.1.47	resview
33021	contacts_v2	957	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:08:33.665413	Contact ajouté : LETOMBE LEZIER Alexandre	admin	192.168.1.47	contacts_v2_add
33026	res_letterbox	2483	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:09:36.313157	Visualisation du document : 2483	res	192.168.1.47	resview
33027	contacts_v2	958	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:10:29.910964	Contact ajouté : PICOT Johan	admin	192.168.1.47	contacts_v2_add
33033	thesaurus_res	2484	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:12:02.104132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33034	listinstance	9076	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:12:02.151368	Diffusion du document 2484 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33035	listinstance	9077	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:12:02.158408	Diffusion du document 2484 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33036	res_letterbox	2484	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:12:02.169963	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33037	res_letterbox	2485	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:12:12.117018	Visualisation du document : 2485	res	192.168.1.47	resview
33046	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 09:42:32.656218	Visualisation du document : 2091	res	192.168.50.148	resview
33051	res_letterbox	2344	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-22 09:47:14.713206	Visualisation du document : 2344	res	192.168.50.121	resview
33053	users	lucie.coulonnier@bethunebruay.fr	LOGIN	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:49:30.299158	Connexion de l'utilisateur lucie.coulonnier@bethunebruay.fr IP : 192.168.30.114	admin	192.168.30.114	userlogin
33063	res_letterbox	716	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:53:26.839333	Visualisation du document : 716	res	192.168.30.114	resview
33068	res_view_letterbox	716	ACTION#20	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:58:05.677008	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
33070	res_letterbox	2512	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:08:24.152615	Visualisation du document : 2512	res	192.168.3.25	resview
33088	res_letterbox	2511	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:26.35336	Visualisation du document : 2511	res	192.168.3.25	resview
33022	thesaurus_res	2482	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:09:22.854232	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33023	listinstance	9072	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:09:22.899416	Diffusion du document 2482 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33024	listinstance	9073	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:09:22.905839	Diffusion du document 2482 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33025	res_letterbox	2482	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:09:22.914389	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33043	users	superadmin	LOGIN	superadmin	2020-01-22 09:37:08.775553	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
33028	thesaurus_res	2483	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:11:06.873235	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33029	listinstance	9074	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:11:06.927714	Diffusion du document 2483 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33030	listinstance	9075	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:11:06.93517	Diffusion du document 2483 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33031	res_letterbox	2483	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:11:06.946181	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33050	res_letterbox	2344	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-22 09:46:43.610711	Visualisation du document : 2344	res	192.168.50.121	resview
33054	res_view_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:49:41.451491	Visualisation de la fiche détaillée du courrier n°1904	apps	192.168.30.114	resview
33067	users	superadmin	LOGIN	superadmin	2020-01-22 09:57:27.676637	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
33032	res_letterbox	2484	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 09:11:14.2489	Visualisation du document : 2484	res	192.168.1.47	resview
33039	thesaurus_res	2485	DEL	lucie.thery@bethunebruay.fr	2020-01-22 09:14:26.477851	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33040	listinstance	9078	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:14:26.524281	Diffusion du document 2485 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33041	listinstance	9079	ADD	lucie.thery@bethunebruay.fr	2020-01-22 09:14:26.531021	Diffusion du document 2485 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33042	res_letterbox	2485	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 09:14:26.542216	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33044	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-22 09:37:21.959609	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
33045	res_letterbox	2416	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 09:39:09.040542	Visualisation du document : 2416	res	192.168.50.148	resview
33047	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 09:44:17.177689	Visualisation du document : 2091	res	192.168.50.148	resview
33048	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-22 09:45:33.321688	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
33049	res_letterbox	2450	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-22 09:45:56.717299	Visualisation du document : 2450	res	192.168.50.121	resview
33052	users	annesophie.cauchy@bethunebruay.fr	LOGOUT	annesophie.cauchy@bethunebruay.fr	2020-01-22 09:47:37.238842	Déconnexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogout
33055	res_letterbox	1586	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:49:57.247692	Visualisation du document : 1586	res	192.168.30.114	resview
33056	notes	973	ADD	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:50:35.559235	Annotation ajoutée (973)	notes	192.168.30.114	noteadd
33057	res_letterbox	1586	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:51:03.387118	Visualisation du document : 1586	res	192.168.30.114	resview
33058	res_view_letterbox	1586	ACTION#1	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:51:42.09129	Mes courriers à traiter : Rediriger	admin	192.168.30.114	1
33059	res_letterbox	716	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:51:46.942161	Visualisation du document : 716	res	192.168.30.114	resview
33060	res_letterbox	2343	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:52:13.342662	Visualisation du document : 2343	res	192.168.30.114	resview
33061	res_view_letterbox	2343	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:52:42.773754	Visualisation de la fiche détaillée du courrier n°2343	apps	192.168.30.114	resview
33062	res_view_letterbox	2343	ACTION#20	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:53:23.337968	Mes courriers à traiter : Cloturer	admin	192.168.30.114	20
33064	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-22 09:55:14.92112	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
33065	res_view_letterbox	716	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:56:13.621197	Visualisation de la fiche détaillée du courrier n°716	apps	192.168.30.114	resview
33066	res_letterbox	716	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:56:28.745779	Visualisation du document : 716	res	192.168.30.114	resview
33069	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-22 10:08:18.351584	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
33071	thesaurus_res	2512	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:09:32.806227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33072	listinstance	9083	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:09:32.867224	Diffusion du document 2512 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33073	listinstance	9084	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:09:32.876621	Diffusion du document 2512 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33074	res_letterbox	2512	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:09:32.889111	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33075	res_letterbox	2512	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:09:50.665629	Visualisation du document : 2512	res	192.168.3.25	resview
33076	res_view_letterbox	2512	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.407535	Ajout d'une annotation sur le document n°2512 (976) Depuis un web service	notes	192.168.3.25	resup
33077	notes	976	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.411857	Annotation ajoutée (976) Depuis un web service	notes	192.168.3.25	noteadd
33078	listinstance	9087	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.472763	Diffusion du document 2512 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33079	listinstance	9088	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.480279	Diffusion du document 2512 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33080	listinstance	9089	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.488929	Diffusion du document 2512 à anne.bacquet@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33081	listinstance	9090	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.49817	Diffusion du document 2512 à nadege.bonnissant@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33082	listinstance	9091	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.506271	Diffusion du document 2512 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33083	listinstance	9092	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.513547	Diffusion du document 2512 à celine.heratte@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33084	listinstance	9093	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.519813	Diffusion du document 2512 à anne.poidevin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33085	listinstance	9094	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.526446	Diffusion du document 2512 à catherine.saintandre@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33086	res_letterbox	2512	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.538701	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33087	thesaurus_res	2512	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.615	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33089	contacts_v2	960	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:12:39.169874	Contact ajouté : ARCADE	admin	192.168.3.25	contacts_v2_add
33449	res_letterbox	2543	ADD	superadmin	2020-01-22 11:49:20.257932	Document ajouté	res	127.0.0.1	resadd
33090	thesaurus_res	2511	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:16:41.643388	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33091	listinstance	9095	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:16:41.702383	Diffusion du document 2511 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33092	listinstance	9096	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:16:41.709285	Diffusion du document 2511 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33093	res_letterbox	2511	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:16:41.722371	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33094	res_letterbox	2511	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:17:02.275287	Visualisation du document : 2511	res	192.168.3.25	resview
33095	res_letterbox	2511	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:17:29.352965	Visualisation du document : 2511	res	192.168.3.25	resview
33096	res_letterbox	2511	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:17:57.823151	Visualisation du document : 2511	res	192.168.3.25	resview
33097	listinstance	9099	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:18:27.765829	Diffusion du document 2511 à christophe.masse@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33098	listinstance	9100	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:18:27.773493	Diffusion du document 2511 à franck.laine@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33099	res_letterbox	2511	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-22 10:18:27.783421	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2511	basket	192.168.3.25	113
33100	thesaurus_res	2511	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:18:27.854927	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33101	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2020-01-22 10:18:40.305376	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
33102	res_letterbox	2510	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:18:43.907681	Visualisation du document : 2510	res	192.168.3.25	resview
33103	res_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-22 10:19:58.002734	Visualisation du document : 1660	res	192.168.50.133	resview
33104	contacts_v2	961	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:20:07.175189	Contact ajouté : SMT	admin	192.168.3.25	contacts_v2_add
33117	res_letterbox	2509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:23:20.089975	Visualisation du document : 2509	res	192.168.3.25	resview
33119	res_letterbox	1660	ACTION#20	virginie.merlot@bethunebruay.fr	2020-01-22 10:24:00.856111	Les courrier à traiter de la direction : Cloturer	basket	192.168.50.133	20
33120	thesaurus_res	1660	DEL	virginie.merlot@bethunebruay.fr	2020-01-22 10:24:00.960119	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.133	thesauruslinkreset
33134	thesaurus_res	2508	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:30:22.642801	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33135	listinstance	9122	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:30:22.702186	Diffusion du document 2508 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33136	listinstance	9123	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:30:22.709453	Diffusion du document 2508 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33137	res_letterbox	2508	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:30:22.722234	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33138	res_letterbox	2507	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:30:48.776468	Visualisation du document : 2507	res	192.168.3.25	resview
33140	thesaurus_res	2507	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:32:25.861395	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33141	listinstance	9124	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:32:25.928235	Diffusion du document 2507 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33142	listinstance	9125	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:32:25.935868	Diffusion du document 2507 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33143	res_letterbox	2507	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:32:25.949248	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33156	res_letterbox	2506	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:47.243128	Visualisation du document : 2506	res	192.168.3.25	resview
33165	res_letterbox	2505	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:35:19.353016	Visualisation du document : 2505	res	192.168.3.25	resview
33105	thesaurus_res	2510	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:21:23.098774	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33106	listinstance	9101	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:21:23.167513	Diffusion du document 2510 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33107	listinstance	9102	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:21:23.173919	Diffusion du document 2510 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33108	res_letterbox	2510	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:21:23.183526	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33109	res_letterbox	2510	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:21:39.034873	Visualisation du document : 2510	res	192.168.3.25	resview
33110	res_letterbox	2510	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-22 10:22:39.3293	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2510	basket	192.168.3.25	113
33111	thesaurus_res	2510	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:22:39.397809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33112	res_letterbox	2510	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:22:43.379118	Visualisation du document : 2510	res	192.168.3.25	resview
33113	listinstance	9107	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:23:06.557291	Diffusion du document 2510 à christophe.masse@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33114	listinstance	9108	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:23:06.567732	Diffusion du document 2510 à sebastien.fougnie@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33115	res_letterbox	2510	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-22 10:23:06.580429	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2510	basket	192.168.3.25	113
33116	thesaurus_res	2510	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:23:06.650475	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33118	res_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-22 10:23:36.401938	Visualisation du document : 1660	res	192.168.50.133	resview
33121	thesaurus_res	2509	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:24:48.227547	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33122	listinstance	9116	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:24:48.278202	Diffusion du document 2509 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33123	listinstance	9117	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:24:48.285932	Diffusion du document 2509 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33124	res_letterbox	2509	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:24:48.296939	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33125	res_letterbox	2509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:26:59.621958	Visualisation du document : 2509	res	192.168.3.25	resview
33126	res_letterbox	2509	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:27:42.931812	Visualisation du document : 2509	res	192.168.3.25	resview
33127	res_view_letterbox	2509	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.659482	Ajout d'une annotation sur le document n°2509 (977) Depuis un web service	notes	192.168.3.25	resup
33128	notes	977	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.665213	Annotation ajoutée (977) Depuis un web service	notes	192.168.3.25	noteadd
33129	listinstance	9120	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.714896	Diffusion du document 2509 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33130	listinstance	9121	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.721513	Diffusion du document 2509 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33131	res_letterbox	2509	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.72812	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33132	thesaurus_res	2509	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.803192	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33133	res_letterbox	2508	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:32.233643	Visualisation du document : 2508	res	192.168.3.25	resview
33139	contacts_v2	962	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:31:28.167235	Contact ajouté : DECHENE Fabien	admin	192.168.3.25	contacts_v2_add
33144	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-22 10:32:31.840979	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
33145	res_letterbox	2507	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:32:32.825138	Visualisation du document : 2507	res	192.168.3.25	resview
33146	res_view_letterbox	2507	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.272749	Ajout d'une annotation sur le document n°2507 (978) Depuis un web service	notes	192.168.3.25	resup
33147	notes	978	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.276733	Annotation ajoutée (978) Depuis un web service	notes	192.168.3.25	noteadd
33148	listinstance	9128	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.338647	Diffusion du document 2507 à gaston.drolez@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33149	listinstance	9129	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.3475	Diffusion du document 2507 à nathalie.loridant@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33150	listinstance	9130	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.355704	Diffusion du document 2507 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33151	listinstance	9131	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.363661	Diffusion du document 2507 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33152	listinstance	9132	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.370699	Diffusion du document 2507 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33153	listinstance	9133	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.377354	Diffusion du document 2507 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33154	res_letterbox	2507	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.385736	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33155	thesaurus_res	2507	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.456506	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33157	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 10:33:54.552001	Visualisation du document : 805	res	192.168.50.148	resview
33158	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 10:34:09.810077	Visualisation du document : 805	res	192.168.50.148	resview
33159	res_letterbox	805	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 10:34:15.775578	Visualisation du document : 805	res	192.168.50.148	resview
33160	thesaurus_res	2506	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:34:47.218059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33161	listinstance	9134	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:34:47.262059	Diffusion du document 2506 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33162	listinstance	9135	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:34:47.268038	Diffusion du document 2506 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33163	res_letterbox	2506	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:34:47.277195	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33170	res_letterbox	2505	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:36:39.606825	Visualisation du document : 2505	res	192.168.3.25	resview
33214	res_view_letterbox	2500	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:59.747539	Ajout d'une annotation sur le document n°2500 (981) Depuis un web service	notes	192.168.3.25	resup
33215	notes	981	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:59.751884	Annotation ajoutée (981) Depuis un web service	notes	192.168.3.25	noteadd
33216	listinstance	9161	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:59.803207	Diffusion du document 2500 à aurelie.rojewski@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33217	res_letterbox	2500	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:59.811012	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33218	thesaurus_res	2500	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:59.880494	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33233	thesaurus_res	2498	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:52:56.13188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33234	listinstance	9168	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:52:56.186126	Diffusion du document 2498 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33235	listinstance	9169	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:52:56.194036	Diffusion du document 2498 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33236	res_letterbox	2498	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:52:56.212046	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33164	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-22 10:34:54.837558	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
33166	thesaurus_res	2505	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:36:34.063271	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33167	listinstance	9136	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:36:34.116319	Diffusion du document 2505 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33168	listinstance	9137	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:36:34.122699	Diffusion du document 2505 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33169	res_letterbox	2505	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:36:34.133765	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33171	res_view_letterbox	2505	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.780695	Ajout d'une annotation sur le document n°2505 (979) Depuis un web service	notes	192.168.3.25	resup
33172	notes	979	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.78505	Annotation ajoutée (979) Depuis un web service	notes	192.168.3.25	noteadd
33173	listinstance	9140	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.832922	Diffusion du document 2505 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33174	listinstance	9141	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.840963	Diffusion du document 2505 à anne.poidevin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33175	listinstance	9142	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.848095	Diffusion du document 2505 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33176	res_letterbox	2505	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.858652	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33177	thesaurus_res	2505	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.921961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33178	res_letterbox	2504	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:38:56.287436	Visualisation du document : 2504	res	192.168.3.25	resview
33184	res_letterbox	2504	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:40:56.041254	Visualisation du document : 2504	res	192.168.3.25	resview
33193	res_letterbox	2503	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:42:07.594298	Visualisation du document : 2503	res	192.168.3.25	resview
33194	thesaurus_res	2503	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:43:18.257544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33195	listinstance	9151	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:43:18.321217	Diffusion du document 2503 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33196	listinstance	9152	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:43:18.330499	Diffusion du document 2503 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33197	res_letterbox	2503	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:43:18.345076	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33208	res_letterbox	2500	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:46:33.693821	Visualisation du document : 2500	res	192.168.3.25	resview
33209	thesaurus_res	2500	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:47:53.683259	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33210	listinstance	9157	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:47:53.741445	Diffusion du document 2500 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33211	listinstance	9158	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:47:53.748451	Diffusion du document 2500 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33212	res_letterbox	2500	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:47:53.759399	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33231	res_letterbox	2498	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:11.305118	Visualisation du document : 2498	res	192.168.3.25	resview
33238	res_view_letterbox	2498	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.02849	Ajout d'une annotation sur le document n°2498 (983) Depuis un web service	notes	192.168.3.25	resup
33239	notes	983	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.032809	Annotation ajoutée (983) Depuis un web service	notes	192.168.3.25	noteadd
33240	listinstance	9172	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.080062	Diffusion du document 2498 à sylvie.cayet@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33241	listinstance	9173	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.087317	Diffusion du document 2498 à franck.laine@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33242	res_letterbox	2498	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.097331	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33243	thesaurus_res	2498	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.174175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33264	res_letterbox	2496	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:09.757044	Visualisation du document : 2496	res	192.168.3.25	resview
33271	res_letterbox	2495	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:39.387852	Visualisation du document : 2495	res	192.168.3.25	resview
33273	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-22 11:01:55.288565	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
33291	thesaurus_res	2494	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:04.338245	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33292	listinstance	9195	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:04.397499	Diffusion du document 2494 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33293	listinstance	9196	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:04.404575	Diffusion du document 2494 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33294	res_letterbox	2494	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:04.415638	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33179	contacts_v2	963	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:40:08.113431	Contact ajouté : faculté des sciences appliquées	admin	192.168.3.25	contacts_v2_add
33180	thesaurus_res	2504	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:40:50.567647	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33181	listinstance	9143	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:40:50.622407	Diffusion du document 2504 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33182	listinstance	9144	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:40:50.629708	Diffusion du document 2504 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33183	res_letterbox	2504	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:40:50.642263	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33185	res_view_letterbox	2504	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.287936	Ajout d'une annotation sur le document n°2504 (980) Depuis un web service	notes	192.168.3.25	resup
33186	notes	980	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.292727	Annotation ajoutée (980) Depuis un web service	notes	192.168.3.25	noteadd
33187	listinstance	9147	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.339017	Diffusion du document 2504 à jerome.brossier@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33188	listinstance	9148	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.346011	Diffusion du document 2504 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33189	listinstance	9149	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.354249	Diffusion du document 2504 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33190	listinstance	9150	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.362695	Diffusion du document 2504 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33191	res_letterbox	2504	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.371844	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33192	thesaurus_res	2504	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.43985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33198	res_letterbox	2502	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:43:24.132522	Visualisation du document : 2502	res	192.168.3.25	resview
33199	thesaurus_res	2502	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:45:19.368052	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33200	listinstance	9153	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:45:19.423779	Diffusion du document 2502 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33201	listinstance	9154	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:45:19.430782	Diffusion du document 2502 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33202	res_letterbox	2502	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:45:19.443034	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33203	res_letterbox	2501	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:45:23.327307	Visualisation du document : 2501	res	192.168.3.25	resview
33204	thesaurus_res	2501	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:46:30.603575	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33205	listinstance	9155	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:46:30.667901	Diffusion du document 2501 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33206	listinstance	9156	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:46:30.677057	Diffusion du document 2501 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33207	res_letterbox	2501	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:46:30.690091	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33213	res_letterbox	2500	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:07.935053	Visualisation du document : 2500	res	192.168.3.25	resview
33219	res_letterbox	2499	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:49:06.088711	Visualisation du document : 2499	res	192.168.3.25	resview
33220	thesaurus_res	2499	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:50:08.543797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33221	listinstance	9162	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:50:08.592995	Diffusion du document 2499 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33222	listinstance	9163	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:50:08.598924	Diffusion du document 2499 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33223	res_letterbox	2499	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:50:08.6083	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33224	res_letterbox	2499	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:50:16.873041	Visualisation du document : 2499	res	192.168.3.25	resview
33225	res_view_letterbox	2499	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.486935	Ajout d'une annotation sur le document n°2499 (982) Depuis un web service	notes	192.168.3.25	resup
33226	notes	982	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.492513	Annotation ajoutée (982) Depuis un web service	notes	192.168.3.25	noteadd
33227	listinstance	9166	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.547535	Diffusion du document 2499 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33228	listinstance	9167	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.552875	Diffusion du document 2499 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33229	res_letterbox	2499	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.561249	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33230	thesaurus_res	2499	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.625597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33232	contacts_v2	964	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:56.643818	Contact ajouté : UFOLEP	admin	192.168.3.25	contacts_v2_add
33237	res_letterbox	2498	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:53:13.86828	Visualisation du document : 2498	res	192.168.3.25	resview
33244	res_letterbox	2497	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:28.299231	Visualisation du document : 2497	res	192.168.3.25	resview
33245	res_letterbox	2486	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 10:56:19.656164	Visualisation du document : 2486	res	192.168.1.47	resview
33246	contacts_v2	965	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:56:34.57831	Contact ajouté : Mairie de Bruay-La-Buissière	admin	192.168.3.25	contacts_v2_add
33247	thesaurus_res	2497	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:57:54.743993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33248	listinstance	9174	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:57:54.8023	Diffusion du document 2497 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33249	listinstance	9175	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:57:54.809203	Diffusion du document 2497 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33250	res_letterbox	2497	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:57:54.821091	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33251	res_letterbox	2497	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:01.115847	Visualisation du document : 2497	res	192.168.3.25	resview
33252	res_view_letterbox	2497	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:27.897005	Ajout d'une annotation sur le document n°2497 (984) Depuis un web service	notes	192.168.3.25	resup
33253	notes	984	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:27.900807	Annotation ajoutée (984) Depuis un web service	notes	192.168.3.25	noteadd
33254	listinstance	9178	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:27.95616	Diffusion du document 2497 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33255	listinstance	9179	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:27.965424	Diffusion du document 2497 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33256	res_letterbox	2497	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:27.975487	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33257	thesaurus_res	2497	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:28.066892	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33258	res_letterbox	2496	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:38.081389	Visualisation du document : 2496	res	192.168.3.25	resview
33286	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-22 11:03:22.500222	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
33297	res_view_letterbox	2494	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.889068	Ajout d'une annotation sur le document n°2494 (987) Depuis un web service	notes	192.168.3.25	resup
33298	notes	987	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.894665	Annotation ajoutée (987) Depuis un web service	notes	192.168.3.25	noteadd
33299	listinstance	9199	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.944805	Diffusion du document 2494 à nathalie.legrand@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33300	listinstance	9200	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.951738	Diffusion du document 2494 à sylvie.covez@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33301	listinstance	9201	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.958408	Diffusion du document 2494 à julie.courcelle@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33302	res_letterbox	2494	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.9668	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33303	thesaurus_res	2494	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:50.034126	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33259	contacts_v2	966	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:59:11.819201	Contact ajouté : DEBREIL Mélinda	admin	192.168.3.25	contacts_v2_add
33260	thesaurus_res	2496	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 10:59:51.409928	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33261	listinstance	9180	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:59:51.46438	Diffusion du document 2496 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33262	listinstance	9181	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 10:59:51.471117	Diffusion du document 2496 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33263	res_letterbox	2496	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 10:59:51.480405	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33265	res_view_letterbox	2496	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.740658	Ajout d'une annotation sur le document n°2496 (985) Depuis un web service	notes	192.168.3.25	resup
33266	notes	985	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.746084	Annotation ajoutée (985) Depuis un web service	notes	192.168.3.25	noteadd
33267	listinstance	9184	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.801396	Diffusion du document 2496 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33268	listinstance	9185	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.810531	Diffusion du document 2496 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33269	res_letterbox	2496	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.819754	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33270	thesaurus_res	2496	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.899987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33272	contacts_v2	967	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:01:18.34529	Contact ajouté : DUFOUR Victor	admin	192.168.3.25	contacts_v2_add
33274	thesaurus_res	2495	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:01:59.131832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33275	listinstance	9186	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:01:59.189656	Diffusion du document 2495 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33276	listinstance	9187	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:01:59.198636	Diffusion du document 2495 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33277	res_letterbox	2495	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 11:01:59.210963	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33278	res_letterbox	2495	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:06.15033	Visualisation du document : 2495	res	192.168.3.25	resview
33279	res_view_letterbox	2495	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.725302	Ajout d'une annotation sur le document n°2495 (986) Depuis un web service	notes	192.168.3.25	resup
33280	notes	986	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.730166	Annotation ajoutée (986) Depuis un web service	notes	192.168.3.25	noteadd
33281	listinstance	9190	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.775457	Diffusion du document 2495 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33282	listinstance	9191	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.782053	Diffusion du document 2495 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33283	res_letterbox	2495	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.789673	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33284	thesaurus_res	2495	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.856134	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33285	res_letterbox	2494	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:48.82089	Visualisation du document : 2494	res	192.168.3.25	resview
33287	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 11:03:41.340401	Visualisation du document : 2091	res	192.168.50.148	resview
33288	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 11:03:47.899881	Visualisation du document : 2091	res	192.168.50.148	resview
33289	res_letterbox	2091	ACTION#20	celine.dardenne@bethunebruay.fr	2020-01-22 11:04:03.705175	Les courriers à traiter de mon entité : Cloturer	basket	192.168.50.148	20
33290	thesaurus_res	2091	DEL	celine.dardenne@bethunebruay.fr	2020-01-22 11:04:03.802933	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.148	thesauruslinkreset
33295	res_letterbox	2494	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:11.516565	Visualisation du document : 2494	res	192.168.3.25	resview
33296	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-22 11:04:21.745323	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
33304	res_letterbox	2493	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:57.69255	Visualisation du document : 2493	res	192.168.3.25	resview
33305	thesaurus_res	2493	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:13.748722	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33306	listinstance	9202	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:13.795166	Diffusion du document 2493 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33307	listinstance	9203	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:13.803049	Diffusion du document 2493 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33308	res_letterbox	2493	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:13.81444	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33309	res_letterbox	2493	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:21.909922	Visualisation du document : 2493	res	192.168.3.25	resview
33310	res_view_letterbox	2493	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:41.338558	Ajout d'une annotation sur le document n°2493 (988) Depuis un web service	notes	192.168.3.25	resup
33311	notes	988	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:41.343513	Annotation ajoutée (988) Depuis un web service	notes	192.168.3.25	noteadd
33312	listinstance	9206	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:41.391219	Diffusion du document 2493 à sylvie.cayet@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33313	res_letterbox	2493	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:41.400216	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33314	thesaurus_res	2493	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:41.473333	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33315	contacts_v2	968	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:07:47.6389	Contact ajouté : LEGROS Fabien	admin	192.168.1.47	contacts_v2_add
33316	res_letterbox	2492	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:08:13.356264	Visualisation du document : 2492	res	192.168.3.25	resview
33317	thesaurus_res	2486	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:08:29.144688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33318	listinstance	9207	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:08:29.186176	Diffusion du document 2486 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33319	listinstance	9208	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:08:29.191877	Diffusion du document 2486 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33320	res_letterbox	2486	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 11:08:29.200226	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33321	res_letterbox	2487	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:08:33.064595	Visualisation du document : 2487	res	192.168.1.47	resview
33322	contacts_v2	969	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:08:45.065118	Contact ajouté : FERNANDEZ Nathalie	admin	192.168.3.25	contacts_v2_add
33323	thesaurus_res	2487	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:09:26.321695	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33324	listinstance	9209	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:09:26.374572	Diffusion du document 2487 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33325	listinstance	9210	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:09:26.382802	Diffusion du document 2487 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33326	res_letterbox	2487	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 11:09:26.394071	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33327	thesaurus_res	2492	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:30.39615	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33328	listinstance	9211	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:30.45803	Diffusion du document 2492 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33329	listinstance	9212	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:30.464961	Diffusion du document 2492 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33330	res_letterbox	2492	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:30.476393	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33331	res_letterbox	2488	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:09:33.188254	Visualisation du document : 2488	res	192.168.1.47	resview
33332	res_letterbox	2492	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:36.310007	Visualisation du document : 2492	res	192.168.3.25	resview
33333	res_view_letterbox	2492	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.433205	Ajout d'une annotation sur le document n°2492 (989) Depuis un web service	notes	192.168.3.25	resup
33334	notes	989	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.438466	Annotation ajoutée (989) Depuis un web service	notes	192.168.3.25	noteadd
33335	listinstance	9215	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.489741	Diffusion du document 2492 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33336	listinstance	9216	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.496965	Diffusion du document 2492 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33337	res_letterbox	2492	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.507767	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33338	thesaurus_res	2492	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.583049	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33339	res_letterbox	2491	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:10:10.009507	Visualisation du document : 2491	res	192.168.3.25	resview
33340	thesaurus_res	2488	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:10:26.084543	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33341	listinstance	9217	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:10:26.137729	Diffusion du document 2488 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33342	listinstance	9218	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:10:26.143621	Diffusion du document 2488 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33343	res_letterbox	2488	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 11:10:26.154556	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33344	res_letterbox	2489	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:10:30.973523	Visualisation du document : 2489	res	192.168.1.47	resview
33345	contacts_v2	970	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:10:52.119651	Contact ajouté : BGE	admin	192.168.3.25	contacts_v2_add
33346	thesaurus_res	2489	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:11:33.491519	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33347	listinstance	9219	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:11:33.542358	Diffusion du document 2489 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33348	listinstance	9220	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:11:33.552168	Diffusion du document 2489 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33349	res_letterbox	2489	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 11:11:33.563588	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33350	thesaurus_res	2491	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:11:37.737027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33351	listinstance	9221	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:11:37.802852	Diffusion du document 2491 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
33352	listinstance	9222	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:11:37.810251	Diffusion du document 2491 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
33353	res_letterbox	2491	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-22 11:11:37.821763	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
33354	res_letterbox	2490	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:11:39.251249	Visualisation du document : 2490	res	192.168.1.47	resview
33355	res_letterbox	2491	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-22 11:11:46.958418	Visualisation du document : 2491	res	192.168.3.25	resview
33359	thesaurus_res	2490	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:12:37.834084	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33356	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-22 11:12:09.236544	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
33357	res_view_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:12:18.554816	Visualisation de la fiche détaillée du courrier n°2421	apps	192.168.2.38	resview
33358	res_view_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:12:27.132571	Visualisation de la fiche détaillée du courrier n°2421	apps	192.168.2.38	resview
33365	res_view_letterbox	2491	UP	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.029328	Ajout d'une annotation sur le document n°2491 (990) Depuis un web service	notes	192.168.3.25	resup
33366	notes	990	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.033371	Annotation ajoutée (990) Depuis un web service	notes	192.168.3.25	noteadd
33367	listinstance	9227	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.079683	Diffusion du document 2491 à aurelie.rojewski@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33368	listinstance	9228	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.086855	Diffusion du document 2491 à jerome.brossier@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33369	listinstance	9229	ADD	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.094622	Diffusion du document 2491 à valerie.morel@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
33370	res_letterbox	2491	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.103653	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
33371	thesaurus_res	2491	DEL	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.168821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
33374	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-22 11:14:12.729786	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
33375	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-22 11:14:17.396572	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
33376	res_letterbox	1081	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:14:24.912523	Visualisation du document : 1081	res	192.168.2.38	resview
33387	res_attachments	221	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:30.302587	Visualisation du courrier n°221	apps	192.168.2.38	attachview
33390	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-22 11:24:11.952198	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
33392	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-22 11:26:33.493832	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
33396	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-22 11:34:37.79916	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
33402	users	annesophie.cauchy@bethunebruay.fr	LOGIN	annesophie.cauchy@bethunebruay.fr	2020-01-22 11:36:42.740935	Connexion de l'utilisateur annesophie.cauchy@bethunebruay.fr IP : 192.168.50.121	admin	192.168.50.121	userlogin
33360	listinstance	9223	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:12:37.878097	Diffusion du document 2490 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33361	listinstance	9224	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:12:37.885581	Diffusion du document 2490 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33362	res_letterbox	2490	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 11:12:37.895893	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33363	res_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:12:40.681915	Visualisation du document : 2421	res	192.168.2.38	resview
33364	res_view_letterbox	2421	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:12:48.02383	Visualisation de la fiche détaillée du courrier n°2421	apps	192.168.2.38	resview
33372	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-22 11:13:20.916852	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
33373	res_letterbox	1081	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:13:32.082597	Visualisation du document : 1081	res	192.168.2.38	resview
33377	res_letterbox	1081	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:14:43.651021	Visualisation du document : 1081	res	192.168.2.38	resview
33378	res_letterbox	1081	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-22 11:15:07.791127	Mes courriers en copie : Ajouter en copieAjouter en copie pour le courrier 1081	basket	192.168.2.38	113
33379	res_letterbox	1081	ACTION#113	nadine.defebvin@bethunebruay.fr	2020-01-22 11:15:11.685067	Mes courriers en copie : Ajouter en copieAjouter en copie pour le courrier 1081	basket	192.168.2.38	113
33380	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-22 11:15:24.036069	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
33382	res_letterbox	2507	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:20:37.680703	Visualisation du document : 2507	res	192.168.2.38	resview
33383	res_view_letterbox	2505	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:22:07.188466	Visualisation de la fiche détaillée du courrier n°2505	apps	192.168.2.38	resview
33384	res_attachments	220	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:22:17.712442	Visualisation du courrier n°220	apps	192.168.2.38	attachview
33385	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:14.289914	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
33386	res_view_letterbox	2507	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:25.40237	Visualisation de la fiche détaillée du courrier n°2507	apps	192.168.2.38	resview
33388	res_letterbox	2512	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:51.814674	Visualisation du document : 2512	res	192.168.2.38	resview
33381	res_letterbox	2109	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:15:47.204883	Visualisation du document : 2109	res	192.168.1.47	resview
33389	res_attachments	222	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:55.858559	Visualisation du courrier n°222	apps	192.168.2.38	attachview
33391	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-22 11:24:16.435668	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
33393	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-22 11:27:34.878831	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
33394	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-22 11:33:46.166344	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
33395	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-22 11:34:02.630382	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
33397	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-22 11:34:51.940955	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
33398	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-22 11:34:53.056467	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
33399	res_letterbox	1081	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:35:24.120019	Visualisation du document : 1081	res	192.168.2.33	resview
33400	res_letterbox	1081	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:35:24.275035	Visualisation du document : 1081	res	192.168.2.33	resview
33401	res_letterbox	1580	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:35:57.72858	Visualisation du document : 1580	res	192.168.2.33	resview
33403	res_letterbox	1580	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:36:47.69362	Visualisation du document : 1580	res	192.168.2.33	resview
33404	res_view_letterbox	2344	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-22 11:36:53.332493	Visualisation de la fiche détaillée du courrier n°2344	apps	192.168.50.121	resview
33405	res_letterbox	2344	VIEW	annesophie.cauchy@bethunebruay.fr	2020-01-22 11:37:06.976004	Visualisation du document : 2344	res	192.168.50.121	resview
33406	res_letterbox	1580	UP	anne.bacquet@bethunebruay.fr	2020-01-22 11:37:40.194008	Ajout d'une annotation privée sur le document n°1580 (991)Visible par DGST | PADI | 	notes	192.168.2.33	folderup
33407	notes	991	ADD	anne.bacquet@bethunebruay.fr	2020-01-22 11:37:40.198851	Annotation ajoutée (991)	notes	192.168.2.33	noteadd
33408	res_letterbox	1580	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-22 11:37:51.444383	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
33409	thesaurus_res	1580	DEL	anne.bacquet@bethunebruay.fr	2020-01-22 11:37:51.52867	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
33410	res_letterbox	2351	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:37:58.784735	Visualisation du document : 2351	res	192.168.2.33	resview
33411	notes	992	ADD	anne.bacquet@bethunebruay.fr	2020-01-22 11:39:07.677918	Annotation ajoutée (992)	notes	192.168.2.33	noteadd
33412	res_letterbox	2351	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:39:13.939897	Visualisation du document : 2351	res	192.168.2.33	resview
33413	res_letterbox	2351	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-22 11:39:21.391475	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
33414	thesaurus_res	2351	DEL	anne.bacquet@bethunebruay.fr	2020-01-22 11:39:21.451522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
33415	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-22 11:39:28.699943	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
33416	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-22 11:40:13.880551	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
33417	res_letterbox	2513	ADD	superadmin	2020-01-22 11:41:04.750537	Document ajouté	res	127.0.0.1	resadd
33418	res_letterbox	2514	ADD	superadmin	2020-01-22 11:41:26.779729	Document ajouté	res	127.0.0.1	resadd
33419	res_letterbox	2515	ADD	superadmin	2020-01-22 11:41:26.904356	Document ajouté	res	127.0.0.1	resadd
33420	res_letterbox	2516	ADD	superadmin	2020-01-22 11:41:27.026514	Document ajouté	res	127.0.0.1	resadd
33421	res_letterbox	2517	ADD	superadmin	2020-01-22 11:41:27.16966	Document ajouté	res	127.0.0.1	resadd
33422	res_letterbox	2518	ADD	superadmin	2020-01-22 11:42:29.235161	Document ajouté	res	127.0.0.1	resadd
33423	res_letterbox	2519	ADD	superadmin	2020-01-22 11:42:29.3828	Document ajouté	res	127.0.0.1	resadd
33424	res_letterbox	2520	ADD	superadmin	2020-01-22 11:42:29.515518	Document ajouté	res	127.0.0.1	resadd
33425	res_letterbox	2521	ADD	superadmin	2020-01-22 11:43:05.515323	Document ajouté	res	127.0.0.1	resadd
33426	res_letterbox	2522	ADD	superadmin	2020-01-22 11:43:47.657593	Document ajouté	res	127.0.0.1	resadd
33427	res_letterbox	2523	ADD	superadmin	2020-01-22 11:43:47.828792	Document ajouté	res	127.0.0.1	resadd
33428	res_letterbox	2524	ADD	superadmin	2020-01-22 11:43:47.954407	Document ajouté	res	127.0.0.1	resadd
33429	res_letterbox	2525	ADD	superadmin	2020-01-22 11:43:48.077035	Document ajouté	res	127.0.0.1	resadd
33430	res_letterbox	2526	ADD	superadmin	2020-01-22 11:43:48.197684	Document ajouté	res	127.0.0.1	resadd
33431	res_letterbox	2527	ADD	superadmin	2020-01-22 11:43:48.315335	Document ajouté	res	127.0.0.1	resadd
33432	res_letterbox	2528	ADD	superadmin	2020-01-22 11:44:24.419632	Document ajouté	res	127.0.0.1	resadd
33433	res_letterbox	2529	ADD	superadmin	2020-01-22 11:44:24.583403	Document ajouté	res	127.0.0.1	resadd
33434	res_letterbox	2530	ADD	superadmin	2020-01-22 11:44:24.719201	Document ajouté	res	127.0.0.1	resadd
33435	res_letterbox	2531	ADD	superadmin	2020-01-22 11:44:24.848317	Document ajouté	res	127.0.0.1	resadd
33436	res_letterbox	2532	ADD	superadmin	2020-01-22 11:45:16.817763	Document ajouté	res	127.0.0.1	resadd
33437	res_letterbox	2533	ADD	superadmin	2020-01-22 11:45:16.931425	Document ajouté	res	127.0.0.1	resadd
33438	res_letterbox	2534	ADD	superadmin	2020-01-22 11:45:17.052784	Document ajouté	res	127.0.0.1	resadd
33439	res_letterbox	2535	ADD	superadmin	2020-01-22 11:46:28.326725	Document ajouté	res	127.0.0.1	resadd
33440	res_letterbox	2536	ADD	superadmin	2020-01-22 11:46:28.475536	Document ajouté	res	127.0.0.1	resadd
33441	res_letterbox	2537	ADD	superadmin	2020-01-22 11:46:28.611253	Document ajouté	res	127.0.0.1	resadd
33442	res_letterbox	2528	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:47:39.006493	Visualisation du document : 2528	res	192.168.1.47	resview
33443	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-22 11:48:09.740788	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
33447	res_letterbox	2541	ADD	superadmin	2020-01-22 11:49:19.972776	Document ajouté	res	127.0.0.1	resadd
33450	res_letterbox	2544	ADD	superadmin	2020-01-22 11:50:22.046579	Document ajouté	res	127.0.0.1	resadd
33454	notes	993	ADD	anne.bacquet@bethunebruay.fr	2020-01-22 11:51:25.715732	Annotation ajoutée (993)	notes	192.168.2.33	noteadd
33451	res_letterbox	2545	ADD	superadmin	2020-01-22 11:50:22.190096	Document ajouté	res	127.0.0.1	resadd
33455	res_letterbox	1577	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 11:51:30.821832	Visualisation du document : 1577	res	192.168.2.33	resview
33452	res_letterbox	2546	ADD	superadmin	2020-01-22 11:50:22.326773	Document ajouté	res	127.0.0.1	resadd
33453	res_letterbox	2547	ADD	superadmin	2020-01-22 11:51:04.221662	Document ajouté	res	127.0.0.1	resadd
33456	res_letterbox	1577	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-22 11:51:36.96066	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
33457	thesaurus_res	1577	DEL	anne.bacquet@bethunebruay.fr	2020-01-22 11:51:37.049161	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
33458	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-22 11:51:44.546875	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
33459	res_letterbox	2548	ADD	superadmin	2020-01-22 11:53:14.946504	Document ajouté	res	127.0.0.1	resadd
33460	res_view_letterbox	2513	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:55:38.028712	Visualisation de la fiche détaillée du courrier n°2513	apps	192.168.1.47	resview
33461	res_letterbox	2513	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:55:48.701404	Visualisation du document : 2513	res	192.168.1.47	resview
33462	contacts_v2	971	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:57:05.6599	Contact ajouté : CUVELLIEZ Annick	admin	192.168.1.47	contacts_v2_add
33463	thesaurus_res	2513	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:58:10.221055	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33464	listinstance	9242	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:58:10.267476	Diffusion du document 2513 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33465	listinstance	9243	ADD	lucie.thery@bethunebruay.fr	2020-01-22 11:58:10.274607	Diffusion du document 2513 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33466	res_letterbox	2513	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 11:58:10.283657	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33467	res_letterbox	2514	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:58:26.769912	Visualisation du document : 2514	res	192.168.1.47	resview
33468	res_letterbox	2514	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:58:46.831709	Visualisation du document : 2514	res	192.168.1.47	resview
33469	res_view_letterbox	2514	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:58:58.725361	Visualisation de la fiche détaillée du courrier n°2514	apps	192.168.1.47	resview
33470	res_view_letterbox	2514	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:59:01.346119	Visualisation de la fiche détaillée du courrier n°2514	apps	192.168.1.47	resview
33471	res_letterbox	2514	DEL	lucie.thery@bethunebruay.fr	2020-01-22 11:59:01.356114	Document supprimé (N° : 2514)	indexing_searching	192.168.1.47	resdel
33472	res_letterbox	2515	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 11:59:10.487232	Visualisation du document : 2515	res	192.168.1.47	resview
33473	thesaurus_res	2515	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:00:16.078382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33474	listinstance	9244	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:00:16.131484	Diffusion du document 2515 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33475	listinstance	9245	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:00:16.139962	Diffusion du document 2515 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33476	res_letterbox	2515	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:00:16.14989	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33477	res_letterbox	2516	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:00:21.962356	Visualisation du document : 2516	res	192.168.1.47	resview
33478	thesaurus_res	2516	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:01:23.720197	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33479	listinstance	9246	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:01:23.772548	Diffusion du document 2516 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33480	listinstance	9247	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:01:23.78083	Diffusion du document 2516 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33481	res_letterbox	2516	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:01:23.792429	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33482	res_letterbox	2517	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:01:31.0635	Visualisation du document : 2517	res	192.168.1.47	resview
33483	thesaurus_res	2517	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:02:54.303109	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33484	listinstance	9248	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:02:54.362694	Diffusion du document 2517 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33485	listinstance	9249	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:02:54.371389	Diffusion du document 2517 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33486	res_letterbox	2517	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:02:54.383901	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33487	res_letterbox	2518	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:02:58.345739	Visualisation du document : 2518	res	192.168.1.47	resview
33488	thesaurus_res	2518	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:06:38.911393	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33489	listinstance	9250	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:06:38.962932	Diffusion du document 2518 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33490	listinstance	9251	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:06:38.969883	Diffusion du document 2518 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33491	listinstance	9252	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:06:38.977153	Diffusion du document 2518 à gaston.drolez@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33492	res_letterbox	2518	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:06:38.991162	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33493	res_letterbox	2519	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:06:54.741485	Visualisation du document : 2519	res	192.168.1.47	resview
33494	res_view_letterbox	2519	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:07:16.391067	Visualisation de la fiche détaillée du courrier n°2519	apps	192.168.1.47	resview
33495	res_view_letterbox	2519	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:07:19.352721	Visualisation de la fiche détaillée du courrier n°2519	apps	192.168.1.47	resview
33496	res_letterbox	2519	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:07:19.361479	Document supprimé (N° : 2519)	indexing_searching	192.168.1.47	resdel
33497	res_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:07:40.880037	Visualisation du document : 2520	res	192.168.1.47	resview
33519	thesaurus_res	2523	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:18:06.306675	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33520	listinstance	9257	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:18:06.369284	Diffusion du document 2523 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33521	listinstance	9258	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:18:06.377107	Diffusion du document 2523 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33522	res_letterbox	2523	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:18:06.389634	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33523	res_letterbox	2525	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:18:18.890169	Visualisation du document : 2525	res	192.168.1.47	resview
33566	res_letterbox	2543	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:33:46.795503	Visualisation du document : 2543	res	192.168.1.47	resview
33573	res_view_letterbox	2543	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:34:36.257642	Visualisation de la fiche détaillée du courrier n°2543	apps	192.168.1.47	resview
33574	res_letterbox	2543	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:34:36.266585	Document supprimé (N° : 2543)	indexing_searching	192.168.1.47	resdel
33498	res_letterbox	2521	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:08:13.773264	Visualisation du document : 2521	res	192.168.1.47	resview
33499	res_view_letterbox	2521	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:08:21.333223	Visualisation de la fiche détaillée du courrier n°2521	apps	192.168.1.47	resview
33500	res_view_letterbox	2521	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:08:23.526629	Visualisation de la fiche détaillée du courrier n°2521	apps	192.168.1.47	resview
33501	res_letterbox	2521	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:08:23.533072	Document supprimé (N° : 2521)	indexing_searching	192.168.1.47	resdel
33502	res_letterbox	2522	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:08:35.554327	Visualisation du document : 2522	res	192.168.1.47	resview
33503	contacts_v2	972	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:11:21.778262	Contact ajouté : DELPIERRE Harold	admin	192.168.1.47	contacts_v2_add
33504	thesaurus_res	2522	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:11:55.852838	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33505	listinstance	9253	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:11:55.911702	Diffusion du document 2522 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33506	listinstance	9254	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:11:55.919154	Diffusion du document 2522 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33507	res_letterbox	2522	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:11:55.933781	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33508	res_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:12:24.011502	Visualisation du document : 2520	res	192.168.1.47	resview
33509	res_letterbox	2523	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:12:31.338821	Visualisation du document : 2523	res	192.168.1.47	resview
33511	res_letterbox	2525	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:13:10.345553	Visualisation du document : 2525	res	192.168.1.47	resview
33512	res_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:13:26.936499	Visualisation du document : 2520	res	192.168.1.47	resview
33514	thesaurus_res	2524	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:16:33.447826	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33515	listinstance	9255	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:16:33.513811	Diffusion du document 2524 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33516	listinstance	9256	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:16:33.522033	Diffusion du document 2524 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33517	res_letterbox	2524	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:16:33.533588	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33525	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-22 12:20:58.912636	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale$$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale$$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6798245614035<br/><br/>\n	admin	192.168.1.47	phpidscontrol
33532	res_letterbox	2526	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:21:09.162941	Visualisation du document : 2526	res	192.168.1.47	resview
33540	res_letterbox	2529	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:16.630765	Visualisation du document : 2529	res	192.168.1.47	resview
33545	res_letterbox	2529	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:46.42071	Visualisation du document : 2529	res	192.168.1.47	resview
33579	res_view_letterbox	2538	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:35:35.823251	Visualisation de la fiche détaillée du courrier n°2538	apps	192.168.1.47	resview
33510	res_letterbox	2526	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:12:40.831785	Visualisation du document : 2526	res	192.168.1.47	resview
33513	res_letterbox	2524	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:13:33.466704	Visualisation du document : 2524	res	192.168.1.47	resview
33518	res_letterbox	2523	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:16:47.486513	Visualisation du document : 2523	res	192.168.1.47	resview
33524	contacts_v2	973	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:20:31.397561	Contact ajouté : altereo	admin	192.168.1.47	contacts_v2_add
33526	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-22 12:20:58.97811	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale$$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale$$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6798245614035<br/><br/>\n	admin	192.168.1.47	phpidscontrol
33527	thesaurus_res	2525	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:20:59.020904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33528	listinstance	9259	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:20:59.077107	Diffusion du document 2525 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33529	listinstance	9260	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:20:59.085095	Diffusion du document 2525 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33530	res_letterbox	2525	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:20:59.096157	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33531	res_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:21:03.742171	Visualisation du document : 2520	res	192.168.1.47	resview
33533	thesaurus_res	2526	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:24:10.076301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33534	listinstance	9261	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:24:10.130326	Diffusion du document 2526 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33535	listinstance	9262	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:24:10.13838	Diffusion du document 2526 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33536	res_letterbox	2526	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:24:10.151694	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33537	res_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:24:24.533279	Visualisation du document : 2520	res	192.168.1.47	resview
33538	res_letterbox	2527	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:00.066085	Visualisation du document : 2527	res	192.168.1.47	resview
33539	res_letterbox	2528	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:06.287708	Visualisation du document : 2528	res	192.168.1.47	resview
33541	res_letterbox	2530	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:24.822255	Visualisation du document : 2530	res	192.168.1.47	resview
33542	res_view_letterbox	2530	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:33.754479	Visualisation de la fiche détaillée du courrier n°2530	apps	192.168.1.47	resview
33543	res_view_letterbox	2530	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:36.224227	Visualisation de la fiche détaillée du courrier n°2530	apps	192.168.1.47	resview
33544	res_letterbox	2530	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:25:36.233221	Document supprimé (N° : 2530)	indexing_searching	192.168.1.47	resdel
33546	res_letterbox	2531	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:25:54.637374	Visualisation du document : 2531	res	192.168.1.47	resview
33547	res_letterbox	2529	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:26:06.188595	Visualisation du document : 2529	res	192.168.1.47	resview
33548	res_view_letterbox	2531	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:26:12.422042	Visualisation de la fiche détaillée du courrier n°2531	apps	192.168.1.47	resview
33549	res_view_letterbox	2531	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:26:14.983782	Visualisation de la fiche détaillée du courrier n°2531	apps	192.168.1.47	resview
33550	res_letterbox	2531	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:26:14.99283	Document supprimé (N° : 2531)	indexing_searching	192.168.1.47	resdel
33551	res_letterbox	2528	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:26:53.332921	Visualisation du document : 2528	res	192.168.1.47	resview
33552	res_letterbox	2527	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:29:10.850949	Visualisation du document : 2527	res	192.168.1.47	resview
33553	res_letterbox	2528	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:29:17.831624	Visualisation du document : 2528	res	192.168.1.47	resview
33554	res_letterbox	2528	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:29:28.267109	Visualisation du document : 2528	res	192.168.1.47	resview
33555	res_letterbox	2536	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:29:33.659197	Visualisation du document : 2536	res	192.168.1.47	resview
33556	thesaurus_res	2536	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:31:49.574654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33557	listinstance	9263	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:31:49.626447	Diffusion du document 2536 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33558	listinstance	9264	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:31:49.63503	Diffusion du document 2536 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33559	res_letterbox	2536	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:31:49.645531	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33560	res_letterbox	2527	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:32:00.798722	Visualisation du document : 2527	res	192.168.1.47	resview
33561	res_letterbox	2548	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:32:08.889126	Visualisation du document : 2548	res	192.168.1.47	resview
33568	res_letterbox	2546	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:33:59.959339	Visualisation du document : 2546	res	192.168.1.47	resview
33562	thesaurus_res	2548	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:33:35.374758	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33563	listinstance	9265	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:33:35.434796	Diffusion du document 2548 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33564	listinstance	9266	ADD	lucie.thery@bethunebruay.fr	2020-01-22 12:33:35.443026	Diffusion du document 2548 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33565	res_letterbox	2548	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 12:33:35.454283	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33567	res_letterbox	2547	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:33:54.239918	Visualisation du document : 2547	res	192.168.1.47	resview
33576	users	superadmin	LOGOUT	superadmin	2020-01-22 12:35:06.049363	Déconnexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogout
33569	res_letterbox	2545	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:34:07.249892	Visualisation du document : 2545	res	192.168.1.47	resview
33570	res_letterbox	2543	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:34:14.463161	Visualisation du document : 2543	res	192.168.1.47	resview
33571	res_letterbox	2542	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:34:20.509331	Visualisation du document : 2542	res	192.168.1.47	resview
33572	res_view_letterbox	2543	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:34:33.687795	Visualisation de la fiche détaillée du courrier n°2543	apps	192.168.1.47	resview
33575	res_letterbox	2537	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:34:48.320868	Visualisation du document : 2537	res	192.168.1.47	resview
33578	res_letterbox	2538	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:35:28.158917	Visualisation du document : 2538	res	192.168.1.47	resview
33580	res_view_letterbox	2538	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 12:35:38.334782	Visualisation de la fiche détaillée du courrier n°2538	apps	192.168.1.47	resview
33581	res_letterbox	2538	DEL	lucie.thery@bethunebruay.fr	2020-01-22 12:35:38.342716	Document supprimé (N° : 2538)	indexing_searching	192.168.1.47	resdel
33584	res_letterbox	2090	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:36:56.611368	Visualisation du document : 2090	res	192.168.1.67	resview
33591	users	sandrine.delomez@bethunebruay.fr	LOGOUT	sandrine.delomez@bethunebruay.fr	2020-01-22 13:06:31.651045	Déconnexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogout
33577	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-22 12:35:15.419724	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
33582	res_letterbox	1314	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:35:45.610294	Visualisation du document : 1314	res	192.168.1.67	resview
33583	res_letterbox	1315	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:36:34.235989	Visualisation du document : 1315	res	192.168.1.67	resview
33585	res_letterbox	2089	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:37:45.131321	Visualisation du document : 2089	res	192.168.1.67	resview
33592	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-22 13:06:56.38897	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.2.169	admin	192.168.2.169	userlogin
33600	emails	57	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:15:14.327164	Courriel ajouté	admin	192.168.60.222	emailCreation
33601	res_letterbox	1653	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:15:14.333191	Courriel ajouté	admin	192.168.60.222	emailCreation
33586	res_letterbox	2416	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:38:29.745871	Visualisation du document : 2416	res	192.168.1.67	resview
33587	res_letterbox	1312	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:39:00.486101	Visualisation du document : 1312	res	192.168.1.67	resview
33588	res_letterbox	1831	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-22 12:40:31.1059	Visualisation du document : 1831	res	192.168.1.67	resview
33589	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:04:25.365975	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
33590	users	sandrine.delomez@bethunebruay.fr	LOGIN	sandrine.delomez@bethunebruay.fr	2020-01-22 13:06:17.247087	Connexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogin
33593	res_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-22 13:07:06.616169	Visualisation du document : 1850	res	192.168.2.169	resview
33594	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:10:03.163029	Visualisation du document : 1249	res	192.168.60.222	resview
33595	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:10:11.587993	Visualisation du document : 1249	res	192.168.60.222	resview
33596	res_view_letterbox	1249	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:10:39.768343	Document n° 223 Nouvelle pièce jointe au document maitre n°1249	apps	192.168.60.222	attachadd
33597	res_attachments	223	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:10:39.773206	Nouvelle pièce jointe (ANTICOR 62-LEMAILLE Jean-Pierre_pollution) 	attachments	192.168.60.222	attachadd
33598	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:10:39.957912	Visualisation du document : 1249	res	192.168.60.222	resview
33599	res_letterbox	1653	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:12:51.652174	Visualisation du document : 1653	res	192.168.60.222	resview
33602	res_letterbox	1653	UP	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:15:43.391007	Ajout d'une annotation privée sur le document n°1653 (994)Visible par ASSP | 	notes	192.168.60.222	folderup
33603	notes	994	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:15:43.396142	Annotation ajoutée (994)	notes	192.168.60.222	noteadd
33604	res_letterbox	1652	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:15:59.667958	Visualisation du document : 1652	res	192.168.60.222	resview
33605	emails	58	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:18:03.772299	Courriel ajouté	admin	192.168.60.222	emailCreation
33606	res_letterbox	1652	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:18:03.776562	Courriel ajouté	admin	192.168.60.222	emailCreation
33607	res_letterbox	1652	UP	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:18:27.028928	Ajout d'une annotation privée sur le document n°1652 (995)Visible par ASSP | 	notes	192.168.60.222	folderup
33608	notes	995	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:18:27.032695	Annotation ajoutée (995)	notes	192.168.60.222	noteadd
33609	res_letterbox	601	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:18:53.409239	Visualisation du document : 601	res	192.168.60.222	resview
33610	res_letterbox	601	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:19:43.994788	Visualisation du document : 601	res	192.168.60.222	resview
33611	res_letterbox	601	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:19:52.095903	Visualisation du document : 601	res	192.168.60.222	resview
33612	res_letterbox	1218	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:19:53.450393	Visualisation du document : 1218	res	192.168.60.222	resview
33613	emails	59	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:21:35.771588	Courriel ajouté	admin	192.168.60.222	emailCreation
33614	res_letterbox	1218	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:21:35.777235	Courriel ajouté	admin	192.168.60.222	emailCreation
33615	res_letterbox	1218	UP	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:22:10.376117	Ajout d'une annotation privée sur le document n°1218 (996)Visible par ASSP | 	notes	192.168.60.222	folderup
33616	notes	996	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:22:10.38148	Annotation ajoutée (996)	notes	192.168.60.222	noteadd
33617	res_letterbox	601	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:23:44.3866	Visualisation du document : 601	res	192.168.60.222	resview
33618	res_letterbox	601	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:23:46.63001	Visualisation du document : 601	res	192.168.60.222	resview
33619	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-22 13:24:01.895965	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.123	admin	192.168.11.123	userlogin
33620	res_letterbox	2196	VIEW	rainer.florke@bethunebruay.fr	2020-01-22 13:24:16.445853	Visualisation du document : 2196	res	192.168.11.123	resview
33621	thesaurus_res	2196	DEL	rainer.florke@bethunebruay.fr	2020-01-22 13:25:41.369509	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.123	thesauruslinkreset
33622	res_view_letterbox	2196	VIEW	rainer.florke@bethunebruay.fr	2020-01-22 13:25:56.119906	Visualisation de la fiche détaillée du courrier n°2196	apps	192.168.11.123	resview
33623	res_letterbox	2196	VIEW	rainer.florke@bethunebruay.fr	2020-01-22 13:26:23.068008	Visualisation du document : 2196	res	192.168.11.123	resview
33624	res_attachments	224	VIEW	rainer.florke@bethunebruay.fr	2020-01-22 13:26:34.596434	Visualisation du courrier n°224	apps	192.168.11.123	attachview
33625	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-22 13:34:46.306036	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
33626	res_letterbox	2541	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:35:13.973614	Visualisation du document : 2541	res	192.168.1.47	resview
33627	res_view_letterbox	2541	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:35:25.948605	Visualisation de la fiche détaillée du courrier n°2541	apps	192.168.1.47	resview
33628	res_view_letterbox	2541	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:35:28.344625	Visualisation de la fiche détaillée du courrier n°2541	apps	192.168.1.47	resview
33629	res_letterbox	2541	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:35:28.354944	Document supprimé (N° : 2541)	indexing_searching	192.168.1.47	resdel
33630	res_letterbox	2534	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:35:41.53147	Visualisation du document : 2534	res	192.168.1.47	resview
33631	res_view_letterbox	2534	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:35:47.518217	Visualisation de la fiche détaillée du courrier n°2534	apps	192.168.1.47	resview
33632	res_view_letterbox	2534	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:35:50.167758	Visualisation de la fiche détaillée du courrier n°2534	apps	192.168.1.47	resview
33633	res_letterbox	2534	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:35:50.175523	Document supprimé (N° : 2534)	indexing_searching	192.168.1.47	resdel
33715	res_letterbox	2550	ADD	superadmin	2020-01-22 14:37:03.091344	Document ajouté	res	127.0.0.1	resadd
33634	res_letterbox	2407	VIEW	celine.huble@bethunebruay.fr	2020-01-22 13:35:53.117907	Visualisation du document : 2407	res	192.168.42.67	resview
33635	res_view_letterbox	2533	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:36:07.597887	Visualisation de la fiche détaillée du courrier n°2533	apps	192.168.1.47	resview
33636	res_view_letterbox	2533	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:36:09.774118	Visualisation de la fiche détaillée du courrier n°2533	apps	192.168.1.47	resview
33637	res_letterbox	2533	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:36:09.782324	Document supprimé (N° : 2533)	indexing_searching	192.168.1.47	resdel
33639	res_view_letterbox	2535	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:36:23.877809	Visualisation de la fiche détaillée du courrier n°2535	apps	192.168.1.47	resview
33645	res_view_letterbox	2540	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:37:15.94127	Visualisation de la fiche détaillée du courrier n°2540	apps	192.168.1.47	resview
33648	res_view_letterbox	2544	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:37:42.838698	Visualisation de la fiche détaillée du courrier n°2544	apps	192.168.1.47	resview
33649	res_view_letterbox	2544	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:37:45.450167	Visualisation de la fiche détaillée du courrier n°2544	apps	192.168.1.47	resview
33650	res_letterbox	2544	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:37:45.459237	Document supprimé (N° : 2544)	indexing_searching	192.168.1.47	resdel
33658	res_letterbox	2527	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:41:14.980693	Visualisation du document : 2527	res	192.168.1.47	resview
33659	res_letterbox	2549	ADD	superadmin	2020-01-22 13:43:06.624038	Document ajouté	res	127.0.0.1	resadd
33671	thesaurus_res	2528	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:50:52.235194	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33672	listinstance	9270	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:50:52.282561	Diffusion du document 2528 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33673	res_letterbox	2528	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 13:50:52.290781	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33638	res_letterbox	2407	VIEW	celine.huble@bethunebruay.fr	2020-01-22 13:36:17.823259	Visualisation du document : 2407	res	192.168.42.67	resview
33640	res_view_letterbox	2535	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:36:26.3869	Visualisation de la fiche détaillée du courrier n°2535	apps	192.168.1.47	resview
33641	res_letterbox	2535	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:36:26.396873	Document supprimé (N° : 2535)	indexing_searching	192.168.1.47	resdel
33642	res_view_letterbox	2539	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:36:54.75934	Visualisation de la fiche détaillée du courrier n°2539	apps	192.168.1.47	resview
33643	res_view_letterbox	2539	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:36:56.94879	Visualisation de la fiche détaillée du courrier n°2539	apps	192.168.1.47	resview
33644	res_letterbox	2539	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:36:56.955788	Document supprimé (N° : 2539)	indexing_searching	192.168.1.47	resdel
33646	res_view_letterbox	2540	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:37:18.760043	Visualisation de la fiche détaillée du courrier n°2540	apps	192.168.1.47	resview
33647	res_letterbox	2540	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:37:18.771073	Document supprimé (N° : 2540)	indexing_searching	192.168.1.47	resdel
33651	res_view_letterbox	2542	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:38:09.875193	Visualisation de la fiche détaillée du courrier n°2542	apps	192.168.1.47	resview
33654	res_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:39:10.524419	Visualisation du document : 2520	res	192.168.1.47	resview
33656	res_view_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:41:05.478926	Visualisation de la fiche détaillée du courrier n°2520	apps	192.168.1.47	resview
33657	res_letterbox	2520	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:41:05.487195	Document supprimé (N° : 2520)	indexing_searching	192.168.1.47	resdel
33661	res_letterbox	2549	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:46:10.455919	Visualisation du document : 2549	res	192.168.1.47	resview
33686	res_view_letterbox	2545	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:04.73393	Visualisation de la fiche détaillée du courrier n°2545	apps	192.168.1.47	resview
33687	res_view_letterbox	2545	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:07.227769	Visualisation de la fiche détaillée du courrier n°2545	apps	192.168.1.47	resview
33688	res_letterbox	2545	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:54:07.238004	Document supprimé (N° : 2545)	indexing_searching	192.168.1.47	resdel
33694	res_view_letterbox	2547	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:39.547939	Visualisation de la fiche détaillée du courrier n°2547	apps	192.168.1.47	resview
33695	res_letterbox	2547	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:54:39.55802	Document supprimé (N° : 2547)	indexing_searching	192.168.1.47	resdel
33697	res_letterbox	2407	VIEW	celine.huble@bethunebruay.fr	2020-01-22 13:55:50.246121	Visualisation du document : 2407	res	192.168.42.67	resview
33724	res_letterbox	2089	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:41:31.393664	Visualisation du document : 2089	res	192.168.50.131	resview
33725	res_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:42:03.176521	Visualisation du document : 1831	res	192.168.50.131	resview
33758	res_letterbox	2580	ADD	superadmin	2020-01-22 15:17:17.681812	Document ajouté	res	127.0.0.1	resadd
33780	res_letterbox	2553	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:25:46.640423	Visualisation du document : 2553	res	192.168.1.47	resview
33652	res_view_letterbox	2542	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:38:12.221208	Visualisation de la fiche détaillée du courrier n°2542	apps	192.168.1.47	resview
33653	res_letterbox	2542	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:38:12.228114	Document supprimé (N° : 2542)	indexing_searching	192.168.1.47	resdel
33655	res_view_letterbox	2520	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:41:02.656411	Visualisation de la fiche détaillée du courrier n°2520	apps	192.168.1.47	resview
33660	res_letterbox	2527	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:46:04.134597	Visualisation du document : 2527	res	192.168.1.47	resview
33662	thesaurus_res	2549	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:48:02.228971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33663	listinstance	9267	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:48:02.273369	Diffusion du document 2549 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33664	listinstance	9268	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:48:02.280011	Diffusion du document 2549 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33665	res_letterbox	2549	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 13:48:02.289761	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33666	res_letterbox	2527	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:48:12.663796	Visualisation du document : 2527	res	192.168.1.47	resview
33667	thesaurus_res	2527	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:49:15.331768	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33668	listinstance	9269	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:49:15.384384	Diffusion du document 2527 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33669	res_letterbox	2527	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 13:49:15.395997	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33670	res_letterbox	2528	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:49:22.466097	Visualisation du document : 2528	res	192.168.1.47	resview
33674	res_letterbox	2529	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:50:57.447817	Visualisation du document : 2529	res	192.168.1.47	resview
33675	contacts_v2	974	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:51:51.113416	Contact ajouté : Trsorerie de Saint omer	admin	192.168.1.47	contacts_v2_add
33676	thesaurus_res	2529	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:52:17.616864	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33677	listinstance	9271	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:52:17.666462	Diffusion du document 2529 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33678	res_letterbox	2529	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 13:52:17.677713	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33679	res_letterbox	2532	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:52:26.062834	Visualisation du document : 2532	res	192.168.1.47	resview
33680	thesaurus_res	2532	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:53:38.369174	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33681	listinstance	9272	ADD	lucie.thery@bethunebruay.fr	2020-01-22 13:53:38.414132	Diffusion du document 2532 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33682	res_letterbox	2532	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 13:53:38.425228	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33683	res_view_letterbox	2537	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:53:50.291511	Visualisation de la fiche détaillée du courrier n°2537	apps	192.168.1.47	resview
33684	res_view_letterbox	2537	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:53:52.581886	Visualisation de la fiche détaillée du courrier n°2537	apps	192.168.1.47	resview
33685	res_letterbox	2537	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:53:52.593863	Document supprimé (N° : 2537)	indexing_searching	192.168.1.47	resdel
33689	res_view_letterbox	2546	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:19.507225	Visualisation de la fiche détaillée du courrier n°2546	apps	192.168.1.47	resview
33690	res_view_letterbox	2546	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:21.960989	Visualisation de la fiche détaillée du courrier n°2546	apps	192.168.1.47	resview
33691	res_letterbox	2546	DEL	lucie.thery@bethunebruay.fr	2020-01-22 13:54:21.972162	Document supprimé (N° : 2546)	indexing_searching	192.168.1.47	resdel
33692	res_view_letterbox	2547	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:30.485818	Visualisation de la fiche détaillée du courrier n°2547	apps	192.168.1.47	resview
33693	res_view_letterbox	2547	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 13:54:36.77604	Visualisation de la fiche détaillée du courrier n°2547	apps	192.168.1.47	resview
33696	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-22 13:55:12.380515	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
33698	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-22 13:56:24.398944	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
33699	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-22 13:58:52.31764	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
33700	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-22 14:05:49.305551	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
33701	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-22 14:12:32.604061	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
33702	res_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:12:57.740617	Visualisation du document : 2090	res	192.168.50.133	resview
33703	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-22 14:14:45.084253	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
33704	res_letterbox	1312	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:14:54.953047	Visualisation du document : 1312	res	192.168.50.131	resview
33705	res_letterbox	1314	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:15:16.582924	Visualisation du document : 1314	res	192.168.50.131	resview
33706	res_view_letterbox	1312	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:15:52.602757	Visualisation de la fiche détaillée du courrier n°1312	apps	192.168.50.131	resview
33707	res_view_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:16:04.988689	Visualisation de la fiche détaillée du courrier n°2090	apps	192.168.50.131	resview
33708	res_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:16:15.951491	Visualisation du document : 2090	res	192.168.50.131	resview
33709	res_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:17:19.441217	Visualisation du document : 1831	res	192.168.50.131	resview
33710	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-22 14:33:58.651529	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
33711	res_view_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:34:03.898058	Visualisation de la fiche détaillée du courrier n°1831	apps	192.168.50.131	resview
33712	res_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:34:16.715415	Visualisation du document : 2090	res	192.168.50.131	resview
33716	res_letterbox	2551	ADD	superadmin	2020-01-22 14:38:01.78295	Document ajouté	res	127.0.0.1	resadd
33721	res_letterbox	2556	ADD	superadmin	2020-01-22 14:39:09.020441	Document ajouté	res	127.0.0.1	resadd
33738	res_letterbox	2561	ADD	superadmin	2020-01-22 15:10:04.733236	Document ajouté	res	127.0.0.1	resadd
33741	res_letterbox	2564	ADD	superadmin	2020-01-22 15:11:14.730503	Document ajouté	res	127.0.0.1	resadd
33745	res_letterbox	2568	ADD	superadmin	2020-01-22 15:13:16.407724	Document ajouté	res	127.0.0.1	resadd
33748	res_letterbox	2571	ADD	superadmin	2020-01-22 15:14:19.613125	Document ajouté	res	127.0.0.1	resadd
33753	res_letterbox	2576	ADD	superadmin	2020-01-22 15:16:27.408332	Document ajouté	res	127.0.0.1	resadd
33757	res_letterbox	2550	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:17:13.204453	Visualisation du document : 2550	res	192.168.1.47	resview
33761	res_letterbox	2583	ADD	superadmin	2020-01-22 15:18:21.596477	Document ajouté	res	127.0.0.1	resadd
33769	res_letterbox	2551	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:19:59.070511	Visualisation du document : 2551	res	192.168.1.47	resview
33798	thesaurus_res	2557	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:51:13.323992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33799	listinstance	9280	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:51:13.377698	Diffusion du document 2557 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33800	listinstance	9281	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:51:13.38577	Diffusion du document 2557 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33801	res_letterbox	2557	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:51:13.397729	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33713	res_view_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:34:27.018021	Visualisation de la fiche détaillée du courrier n°1831	apps	192.168.50.131	resview
33714	res_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:34:35.886963	Visualisation du document : 1831	res	192.168.50.131	resview
33717	res_letterbox	2552	ADD	superadmin	2020-01-22 14:38:03.027538	Document ajouté	res	127.0.0.1	resadd
33718	res_letterbox	2553	ADD	superadmin	2020-01-22 14:39:08.632597	Document ajouté	res	127.0.0.1	resadd
33722	res_letterbox	2557	ADD	superadmin	2020-01-22 14:41:05.505034	Document ajouté	res	127.0.0.1	resadd
33727	res_letterbox	1314	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:42:42.312781	Visualisation du document : 1314	res	192.168.50.131	resview
33729	res_letterbox	2089	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:43:15.77402	Visualisation du document : 2089	res	192.168.50.131	resview
33749	res_letterbox	2572	ADD	superadmin	2020-01-22 15:14:19.754485	Document ajouté	res	127.0.0.1	resadd
33754	res_letterbox	2577	ADD	superadmin	2020-01-22 15:16:27.546449	Document ajouté	res	127.0.0.1	resadd
33759	res_letterbox	2581	ADD	superadmin	2020-01-22 15:17:17.82355	Document ajouté	res	127.0.0.1	resadd
33776	contacts_v2	977	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:24:44.846274	Contact ajouté : Apei de Béthune	admin	192.168.1.47	contacts_v2_add
33797	res_letterbox	2588	ADD	superadmin	2020-01-22 15:51:02.635501	Document ajouté	res	127.0.0.1	resadd
33813	thesaurus_res	2560	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:59:07.624681	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33814	listinstance	9284	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:59:07.666006	Diffusion du document 2560 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33815	listinstance	9285	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:59:07.672769	Diffusion du document 2560 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33816	res_letterbox	2560	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:59:07.683166	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33834	thesaurus_res	2563	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:15:55.360586	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33835	listinstance	9289	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:15:55.406889	Diffusion du document 2563 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33836	listinstance	9290	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:15:55.413373	Diffusion du document 2563 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33837	res_letterbox	2563	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:15:55.422719	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33839	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-22 16:16:14.416894	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
33840	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-22 16:16:30.156724	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
33719	res_letterbox	2554	ADD	superadmin	2020-01-22 14:39:08.762141	Document ajouté	res	127.0.0.1	resadd
33720	res_letterbox	2555	ADD	superadmin	2020-01-22 14:39:08.898769	Document ajouté	res	127.0.0.1	resadd
33723	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-22 14:41:19.507171	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
33726	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-22 14:42:31.28375	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
33732	res_view_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:43:47.037987	Visualisation de la fiche détaillée du courrier n°1831	apps	192.168.50.131	resview
33728	res_view_letterbox	2089	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:43:03.479281	Visualisation de la fiche détaillée du courrier n°2089	apps	192.168.50.131	resview
33730	res_view_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:43:31.370367	Visualisation de la fiche détaillée du courrier n°2090	apps	192.168.50.131	resview
33733	res_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:44:05.112806	Visualisation du document : 1831	res	192.168.50.131	resview
33734	res_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:44:18.313378	Visualisation du document : 2090	res	192.168.50.131	resview
33736	res_letterbox	2559	ADD	superadmin	2020-01-22 15:08:03.396214	Document ajouté	res	127.0.0.1	resadd
33739	res_letterbox	2562	ADD	superadmin	2020-01-22 15:11:14.477032	Document ajouté	res	127.0.0.1	resadd
33740	res_letterbox	2563	ADD	superadmin	2020-01-22 15:11:14.605648	Document ajouté	res	127.0.0.1	resadd
33744	res_letterbox	2567	ADD	superadmin	2020-01-22 15:13:16.28626	Document ajouté	res	127.0.0.1	resadd
33747	res_letterbox	2570	ADD	superadmin	2020-01-22 15:13:16.645826	Document ajouté	res	127.0.0.1	resadd
33756	res_letterbox	2579	ADD	superadmin	2020-01-22 15:16:27.795861	Document ajouté	res	127.0.0.1	resadd
33771	res_letterbox	2587	ADD	superadmin	2020-01-22 15:22:56.594371	Document ajouté	res	127.0.0.1	resadd
33775	res_letterbox	2552	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:23:42.030978	Visualisation du document : 2552	res	192.168.1.47	resview
33777	thesaurus_res	2552	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:25:36.129954	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33778	listinstance	9275	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:25:36.188628	Diffusion du document 2552 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33779	res_letterbox	2552	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:25:36.202222	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33731	res_letterbox	1831	VIEW	gerard.thery@bethunebruay.fr	2020-01-22 14:43:41.169671	Visualisation du document : 1831	res	192.168.50.131	resview
33735	res_letterbox	2558	ADD	superadmin	2020-01-22 15:07:03.211229	Document ajouté	res	127.0.0.1	resadd
33737	res_letterbox	2560	ADD	superadmin	2020-01-22 15:10:04.617621	Document ajouté	res	127.0.0.1	resadd
33742	res_letterbox	2565	ADD	superadmin	2020-01-22 15:11:14.885265	Document ajouté	res	127.0.0.1	resadd
33743	res_letterbox	2566	ADD	superadmin	2020-01-22 15:12:04.833869	Document ajouté	res	127.0.0.1	resadd
33746	res_letterbox	2569	ADD	superadmin	2020-01-22 15:13:16.528548	Document ajouté	res	127.0.0.1	resadd
33750	res_letterbox	2573	ADD	superadmin	2020-01-22 15:14:19.914534	Document ajouté	res	127.0.0.1	resadd
33751	res_letterbox	2574	ADD	superadmin	2020-01-22 15:14:20.047607	Document ajouté	res	127.0.0.1	resadd
33752	res_letterbox	2575	ADD	superadmin	2020-01-22 15:15:07.287738	Document ajouté	res	127.0.0.1	resadd
33755	res_letterbox	2578	ADD	superadmin	2020-01-22 15:16:27.672718	Document ajouté	res	127.0.0.1	resadd
33760	res_letterbox	2582	ADD	superadmin	2020-01-22 15:17:17.957775	Document ajouté	res	127.0.0.1	resadd
33762	res_letterbox	2584	ADD	superadmin	2020-01-22 15:18:21.719498	Document ajouté	res	127.0.0.1	resadd
33763	res_letterbox	2585	ADD	superadmin	2020-01-22 15:18:21.862587	Document ajouté	res	127.0.0.1	resadd
33764	res_letterbox	2586	ADD	superadmin	2020-01-22 15:18:21.976774	Document ajouté	res	127.0.0.1	resadd
33765	contacts_v2	975	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:18:23.99541	Contact ajouté : IDVERDE	admin	192.168.1.47	contacts_v2_add
33766	thesaurus_res	2550	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:19:45.251242	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33767	listinstance	9273	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:19:45.306748	Diffusion du document 2550 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33768	res_letterbox	2550	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:19:45.318218	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33770	contacts_v2	976	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:20:56.955437	Contact ajouté : IXI France Réseau d''experts	admin	192.168.1.47	contacts_v2_add
33772	thesaurus_res	2551	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:23:23.387606	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33773	listinstance	9274	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:23:23.449953	Diffusion du document 2551 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33774	res_letterbox	2551	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:23:23.460551	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33781	thesaurus_res	2553	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:26:57.31531	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33782	listinstance	9276	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:26:57.364343	Diffusion du document 2553 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33783	res_letterbox	2553	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:26:57.374708	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33784	res_letterbox	2554	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:27:17.411651	Visualisation du document : 2554	res	192.168.1.47	resview
33785	thesaurus_res	2554	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:27:58.710924	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33786	listinstance	9277	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:27:58.769301	Diffusion du document 2554 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33787	res_letterbox	2554	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:27:58.781324	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33788	res_letterbox	2555	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:28:05.30251	Visualisation du document : 2555	res	192.168.1.47	resview
33789	thesaurus_res	2555	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:28:55.695941	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33790	listinstance	9278	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:28:55.743486	Diffusion du document 2555 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33791	res_letterbox	2555	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:28:55.755957	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33792	res_letterbox	2556	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:29:03.567287	Visualisation du document : 2556	res	192.168.1.47	resview
33793	thesaurus_res	2556	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:29:57.335252	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33794	listinstance	9279	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:29:57.392412	Diffusion du document 2556 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33795	res_letterbox	2556	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:29:57.405549	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33796	res_letterbox	2557	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:41:08.660324	Visualisation du document : 2557	res	192.168.1.47	resview
33802	res_letterbox	2558	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:51:20.57062	Visualisation du document : 2558	res	192.168.1.47	resview
33803	contacts_v2	978	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:52:08.968784	Contact ajouté : SNEF	admin	192.168.1.47	contacts_v2_add
33804	thesaurus_res	2558	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:53:18.167483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33805	listinstance	9282	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:53:18.222895	Diffusion du document 2558 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33806	res_letterbox	2558	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:53:18.236484	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33807	res_letterbox	2559	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:53:29.522325	Visualisation du document : 2559	res	192.168.1.47	resview
33808	contacts_v2	979	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:54:09.807821	Contact ajouté : BOURDREL Maxime	admin	192.168.1.47	contacts_v2_add
33809	thesaurus_res	2559	DEL	lucie.thery@bethunebruay.fr	2020-01-22 15:56:19.072232	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33812	res_letterbox	2560	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:56:28.347271	Visualisation du document : 2560	res	192.168.1.47	resview
33810	listinstance	9283	ADD	lucie.thery@bethunebruay.fr	2020-01-22 15:56:19.118968	Diffusion du document 2559 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33811	res_letterbox	2559	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 15:56:19.132471	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33818	contacts_v2	980	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:01:04.76212	Contact ajouté : Les Ateliers du Ternois E.S.A.T	admin	192.168.1.47	contacts_v2_add
33817	res_letterbox	2561	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 15:59:19.475535	Visualisation du document : 2561	res	192.168.1.47	resview
33819	thesaurus_res	2561	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:01:45.217601	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33820	listinstance	9286	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:01:45.268881	Diffusion du document 2561 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33821	res_letterbox	2561	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:01:45.283831	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33822	res_letterbox	2562	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:01:54.917152	Visualisation du document : 2562	res	192.168.1.47	resview
33831	res_letterbox	1336	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:09:13.321374	Visualisation du document : 1336	res	192.168.4.74	resview
33854	res_letterbox	1336	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:23:18.18053	Visualisation du document : 1336	res	192.168.4.74	resview
33823	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-22 16:02:13.328228	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
33824	res_letterbox	1380	VIEW	celine.dardenne@bethunebruay.fr	2020-01-22 16:02:44.398501	Visualisation du document : 1380	res	192.168.50.148	resview
33825	thesaurus_res	2562	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:03:29.576279	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33826	listinstance	9287	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:03:29.636526	Diffusion du document 2562 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33827	listinstance	9288	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:03:29.644022	Diffusion du document 2562 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33828	res_letterbox	2562	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:03:29.656751	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33829	res_letterbox	2563	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:03:53.06881	Visualisation du document : 2563	res	192.168.1.47	resview
33830	users	corinne.hecquet@bethunebruay.fr	LOGIN	corinne.hecquet@bethunebruay.fr	2020-01-22 16:07:07.299195	Connexion de l'utilisateur corinne.hecquet@bethunebruay.fr IP : 192.168.4.74	admin	192.168.4.74	userlogin
33832	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-22 16:11:34.402177	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
33833	contacts_v2	981	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:14:08.008193	Contact ajouté : MANNECHEZ Chantal	admin	192.168.1.47	contacts_v2_add
33838	res_letterbox	2564	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:16:06.18939	Visualisation du document : 2564	res	192.168.1.47	resview
33841	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-22 16:16:37.413988	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
33842	thesaurus_res	2564	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:17:31.459958	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33843	listinstance	9291	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:17:31.512786	Diffusion du document 2564 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33844	res_letterbox	2564	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:17:31.523827	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33845	res_letterbox	2565	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:17:50.839244	Visualisation du document : 2565	res	192.168.1.47	resview
33846	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-22 16:18:15.195654	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
33847	res_view_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:18:35.205823	Visualisation de la fiche détaillée du courrier n°2443	apps	192.168.20.137	resview
33848	thesaurus_res	2565	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:18:41.865728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33849	listinstance	9292	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:18:41.91269	Diffusion du document 2565 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33850	res_letterbox	2565	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:18:41.928706	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33851	res_letterbox	2566	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:19:13.055802	Visualisation du document : 2566	res	192.168.1.47	resview
33852	users	corinne.hecquet@bethunebruay.fr	LOGIN	corinne.hecquet@bethunebruay.fr	2020-01-22 16:22:35.702696	Connexion de l'utilisateur corinne.hecquet@bethunebruay.fr IP : 192.168.4.74	admin	192.168.4.74	userlogin
33853	res_letterbox	1336	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:22:59.700319	Visualisation du document : 1336	res	192.168.4.74	resview
33855	users	ludivine.brassart@bethunebruay.fr	LOGIN	ludivine.brassart@bethunebruay.fr	2020-01-22 16:23:46.245719	Connexion de l'utilisateur ludivine.brassart@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogin
33856	res_view_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:23:53.16274	Visualisation de la fiche détaillée du courrier n°2443	apps	192.168.20.137	resview
33857	users	dominique.torsy@bethunebruay.fr	LOGIN	dominique.torsy@bethunebruay.fr	2020-01-22 16:23:54.764175	Connexion de l'utilisateur dominique.torsy@bethunebruay.fr IP : 192.168.4.83	admin	192.168.4.83	userlogin
33858	res_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:24:11.092474	Visualisation du document : 2443	res	192.168.20.137	resview
33859	res_letterbox	1656	VIEW	dominique.torsy@bethunebruay.fr	2020-01-22 16:24:12.476138	Visualisation du document : 1656	res	192.168.4.83	resview
33860	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-22 16:24:13.338452	Visualisation du document : 1888	res	192.168.4.82	resview
33861	res_letterbox	1559	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-22 16:24:42.907867	Visualisation du document : 1559	res	192.168.4.82	resview
33862	res_view_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:24:47.536248	Visualisation de la fiche détaillée du courrier n°2443	apps	192.168.20.137	resview
33863	res_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:25:20.971337	Visualisation du document : 2443	res	192.168.20.137	resview
33864	thesaurus_res	2566	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:25:58.637207	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33865	listinstance	9293	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:25:58.68924	Diffusion du document 2566 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33866	res_letterbox	2566	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:25:58.70194	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33867	res_letterbox	2567	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:26:06.000304	Visualisation du document : 2567	res	192.168.1.47	resview
33868	res_letterbox	1336	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:26:25.270317	Visualisation du document : 1336	res	192.168.4.74	resview
33869	res_letterbox	1336	ACTION#20	corinne.hecquet@bethunebruay.fr	2020-01-22 16:27:16.599	Mes courriers à traiter : Cloturer	basket	192.168.4.74	20
33870	thesaurus_res	1336	DEL	corinne.hecquet@bethunebruay.fr	2020-01-22 16:27:16.672093	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.74	thesauruslinkreset
33871	res_letterbox	1217	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:28:02.082605	Visualisation du document : 1217	res	192.168.4.74	resview
33872	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-22 16:29:12.134933	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
33873	thesaurus_res	2567	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:29:18.91669	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33874	listinstance	9294	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:29:18.961649	Diffusion du document 2567 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33875	res_letterbox	2567	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:29:18.971026	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33877	res_letterbox	2567	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:29:36.195632	Visualisation du document : 2567	res	192.168.1.208	resview
33878	res_view_letterbox	1336	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:31:31.914736	Visualisation de la fiche détaillée du courrier n°1336	apps	192.168.4.74	resview
33876	res_letterbox	2568	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:29:24.292677	Visualisation du document : 2568	res	192.168.1.47	resview
33882	res_letterbox	1215	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:32:18.28981	Visualisation du document : 1215	res	192.168.4.74	resview
33879	res_letterbox	2565	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:31:39.922813	Visualisation du document : 2565	res	192.168.1.208	resview
33880	res_letterbox	1287	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:32:08.381505	Visualisation du document : 1287	res	192.168.4.74	resview
33881	res_letterbox	1217	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-22 16:32:13.592288	Visualisation du document : 1217	res	192.168.4.74	resview
33883	res_letterbox	2564	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:32:19.335807	Visualisation du document : 2564	res	192.168.1.208	resview
33884	thesaurus_res	2568	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:32:20.372522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33885	listinstance	9295	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:32:20.430184	Diffusion du document 2568 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33886	res_letterbox	2568	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:32:20.441742	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33887	res_letterbox	2569	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:32:31.023468	Visualisation du document : 2569	res	192.168.1.47	resview
33888	res_letterbox	2568	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:33:39.334696	Visualisation du document : 2568	res	192.168.1.208	resview
33889	res_letterbox	2563	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:34:14.201976	Visualisation du document : 2563	res	192.168.1.208	resview
33890	res_view_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:35:20.594933	Visualisation de la fiche détaillée du courrier n°2162	apps	192.168.20.137	resview
33891	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:35:31.616047	Visualisation du document : 2162	res	192.168.20.137	resview
33892	res_letterbox	2561	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:35:38.818494	Visualisation du document : 2561	res	192.168.1.208	resview
33893	thesaurus_res	2569	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:36:14.93491	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33894	listinstance	9296	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:36:14.991497	Diffusion du document 2569 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33895	res_letterbox	2569	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:36:15.000904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33896	res_letterbox	2570	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:36:23.866393	Visualisation du document : 2570	res	192.168.1.47	resview
33897	res_letterbox	2558	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:36:41.700084	Visualisation du document : 2558	res	192.168.1.208	resview
33898	res_letterbox	2557	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:37:32.630463	Visualisation du document : 2557	res	192.168.1.208	resview
33899	thesaurus_res	2570	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:37:34.823886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33900	listinstance	9297	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:37:34.881232	Diffusion du document 2570 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33901	res_letterbox	2570	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:37:34.893703	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33902	users	cecile.leroy@bethunebruay.fr	LOGIN	cecile.leroy@bethunebruay.fr	2020-01-22 16:37:40.285637	Connexion de l'utilisateur cecile.leroy@bethunebruay.fr IP : 192.168.4.75	admin	192.168.4.75	userlogin
33903	res_letterbox	2571	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:37:40.496911	Visualisation du document : 2571	res	192.168.1.47	resview
33904	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-22 16:38:00.206401	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
33905	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:38:02.704707	Visualisation du document : 2077	res	192.168.4.75	resview
33906	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-22 16:38:06.636928	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
33907	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:38:59.451528	Visualisation du document : 2077	res	192.168.4.75	resview
33908	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-22 16:38:59.493124	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
33909	res_letterbox	1081	VIEW	anne.bacquet@bethunebruay.fr	2020-01-22 16:39:22.93014	Visualisation du document : 1081	res	192.168.2.33	resview
33910	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-22 16:39:55.007831	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
33911	res_letterbox	2553	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:39:58.914202	Visualisation du document : 2553	res	192.168.1.208	resview
33912	res_letterbox	2553	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:39:59.462597	Visualisation du document : 2553	res	192.168.1.208	resview
33913	res_letterbox	2589	ADD	superadmin	2020-01-22 16:40:03.349899	Document ajouté	res	127.0.0.1	resadd
33914	res_letterbox	2552	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:40:54.104143	Visualisation du document : 2552	res	192.168.1.208	resview
33915	res_letterbox	2589	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:41:37.148483	Visualisation du document : 2589	res	192.168.1.47	resview
33916	res_letterbox	2551	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:41:37.863482	Visualisation du document : 2551	res	192.168.1.208	resview
33917	res_letterbox	2551	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:41:38.830262	Visualisation du document : 2551	res	192.168.1.208	resview
33918	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:42:05.197808	Visualisation du document : 2077	res	192.168.4.75	resview
33919	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:42:19.562271	Visualisation du document : 2077	res	192.168.4.75	resview
33920	res_letterbox	2443	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:42:37.840751	Visualisation du document : 2443	res	192.168.20.137	resview
33921	thesaurus_res	2589	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:42:46.58434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33922	listinstance	9298	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:42:46.634413	Diffusion du document 2589 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33923	res_letterbox	2589	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:42:46.650311	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33924	res_letterbox	2550	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:42:52.380246	Visualisation du document : 2550	res	192.168.1.208	resview
33927	res_letterbox	2589	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:43:34.873648	Visualisation du document : 2589	res	192.168.1.208	resview
33935	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-22 16:44:25.184643	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
33925	res_letterbox	2550	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:42:52.536095	Visualisation du document : 2550	res	192.168.1.208	resview
33926	res_letterbox	2588	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:42:53.47482	Visualisation du document : 2588	res	192.168.1.47	resview
33928	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:43:47.700719	Visualisation du document : 2077	res	192.168.4.75	resview
33933	res_view_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:44:09.169976	Visualisation de la fiche détaillée du courrier n°2077	apps	192.168.4.75	resview
33937	res_letterbox	2549	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:46:06.425382	Visualisation du document : 2549	res	192.168.1.208	resview
33938	res_letterbox	2549	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:46:07.468195	Visualisation du document : 2549	res	192.168.1.208	resview
33929	res_view_letterbox	2443	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:43:54.750822	Ajout d'une annotation sur le document n°2443 (999) Depuis un web service	notes	192.168.20.137	resup
33930	notes	999	ADD	christelle.delcroix@bethunebruay.fr	2020-01-22 16:43:54.755612	Annotation ajoutée (999) Depuis un web service	notes	192.168.20.137	noteadd
33931	res_letterbox	2443	ACTION#3	christelle.delcroix@bethunebruay.fr	2020-01-22 16:43:54.771614	Les courriers à traiter de mon entité : Retourner au service Courrier	basket	192.168.20.137	3
33932	thesaurus_res	2443	DEL	christelle.delcroix@bethunebruay.fr	2020-01-22 16:43:54.839517	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.20.137	thesauruslinkreset
33934	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:44:25.045239	Visualisation du document : 2077	res	192.168.4.75	resview
33936	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:45:57.841384	Visualisation du document : 2077	res	192.168.4.75	resview
33939	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:46:12.880504	Visualisation du document : 2077	res	192.168.4.75	resview
33940	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:47:13.691571	Visualisation du document : 2077	res	192.168.4.75	resview
33941	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-22 16:50:57.379415	Visualisation du document : 2077	res	192.168.4.75	resview
33942	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:51:03.848463	Visualisation du document : 2162	res	192.168.20.137	resview
33943	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:51:08.983181	Visualisation du document : 2162	res	192.168.20.137	resview
33944	res_letterbox	2526	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:52:21.09588	Visualisation du document : 2526	res	192.168.1.208	resview
33945	res_view_letterbox	2162	ADD	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:41.441891	Document n° 225 Nouvelle pièce jointe au document maitre n°2162	apps	192.168.20.137	attachadd
33946	res_attachments	225	ADD	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:41.446472	Nouvelle pièce jointe (réponse courrier 2020-725) 	attachments	192.168.20.137	attachadd
33947	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:41.531055	Visualisation du document : 2162	res	192.168.20.137	resview
33948	res_attachments	225	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:56.045393	Visualisation du courrier n°225	indexing_searching	192.168.20.137	resview
33949	res_attachments	225	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:56.161017	Visualisation de la pièce jointe : 225	attachments	192.168.20.137	resview
33950	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:56.175943	Visualisation du document : 2162	res	192.168.20.137	resview
33951	res_view_letterbox	2162	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:12.080776	Document n°  Pièce jointe mise à jour	apps	192.168.20.137	attachup
33952	res_attachments	\N	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:12.084232	 (réponse courrier 2020-725) 	attachments	192.168.20.137	attachup
33953	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:12.179949	Visualisation du document : 2162	res	192.168.20.137	resview
33954	res_letterbox	2518	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:53:25.083099	Visualisation du document : 2518	res	192.168.1.208	resview
33955	thesaurus_res	2588	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:53:26.537028	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33956	listinstance	9299	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:53:26.593901	Diffusion du document 2588 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33957	listinstance	9300	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:53:26.601733	Diffusion du document 2588 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33958	res_letterbox	2588	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:53:26.612334	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33959	res_attachments	225	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:30.283595	Visualisation du courrier n°225	indexing_searching	192.168.20.137	resview
33960	res_attachments	225	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:30.39232	Visualisation de la pièce jointe : 225	attachments	192.168.20.137	resview
33961	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:30.399998	Visualisation du document : 2162	res	192.168.20.137	resview
33962	res_view_letterbox	2162	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:53.69299	Document n°  Pièce jointe mise à jour	apps	192.168.20.137	attachup
33963	res_attachments	\N	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:53.697132	 (réponse courrier 2020-725) 	attachments	192.168.20.137	attachup
33964	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:53:53.801434	Visualisation du document : 2162	res	192.168.20.137	resview
33965	res_letterbox	2443	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:53:55.801739	Visualisation du document : 2443	res	192.168.1.47	resview
33966	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:54:43.018575	Visualisation du document : 2162	res	192.168.20.137	resview
33967	res_letterbox	2518	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:55:06.820773	Visualisation du document : 2518	res	192.168.1.208	resview
33968	thesaurus_res	2443	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:55:08.304285	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33969	listinstance	9301	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:55:08.375498	Diffusion du document 2443 à florence.delory@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33970	listinstance	9302	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:55:08.381995	Diffusion du document 2443 à marion.blanquart@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33971	res_letterbox	2443	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-22 16:55:08.391082	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
33972	res_letterbox	2571	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:55:18.189148	Visualisation du document : 2571	res	192.168.1.47	resview
33973	res_attachments	225	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:55:36.799167	Visualisation du courrier n°225	indexing_searching	192.168.20.137	resview
33974	res_attachments	225	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:55:36.920761	Visualisation de la pièce jointe : 225	attachments	192.168.20.137	resview
33975	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:55:36.950823	Visualisation du document : 2162	res	192.168.20.137	resview
33976	res_letterbox	2588	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:56:13.824072	Visualisation du document : 2588	res	192.168.1.208	resview
33977	res_view_letterbox	2162	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:56:30.45564	Document n°  Pièce jointe mise à jour	apps	192.168.20.137	attachup
33978	res_attachments	\N	UP	christelle.delcroix@bethunebruay.fr	2020-01-22 16:56:30.459852	 (réponse courrier 2020-725) 	attachments	192.168.20.137	attachup
33979	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 16:56:30.554213	Visualisation du document : 2162	res	192.168.20.137	resview
33980	res_letterbox	2517	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:56:37.29236	Visualisation du document : 2517	res	192.168.1.208	resview
33981	thesaurus_res	2571	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:56:51.115727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33982	listinstance	9303	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:56:51.167966	Diffusion du document 2571 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33983	listinstance	9304	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:56:51.175733	Diffusion du document 2571 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33984	res_letterbox	2571	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:56:51.187188	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34012	notes	1001	ADD	sophie.wartel@bethunebruay.fr	2020-01-22 17:01:12.723707	Annotation ajoutée (1001)	notes	192.168.3.15	noteadd
34013	res_letterbox	1859	VIEW	sophie.wartel@bethunebruay.fr	2020-01-22 17:01:18.469378	Visualisation du document : 1859	res	192.168.3.15	resview
33985	res_letterbox	2572	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:57:00.426096	Visualisation du document : 2572	res	192.168.1.47	resview
33986	res_letterbox	2571	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:57:05.729446	Visualisation du document : 2571	res	192.168.1.208	resview
33987	res_letterbox	2162	ACTION#20	christelle.delcroix@bethunebruay.fr	2020-01-22 16:57:13.083021	Les courriers à traiter de mon entité : Cloturer	basket	192.168.20.137	20
33988	thesaurus_res	2162	DEL	christelle.delcroix@bethunebruay.fr	2020-01-22 16:57:13.151993	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.20.137	thesauruslinkreset
34023	res_letterbox	2575	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 17:02:25.671373	Visualisation du document : 2575	res	192.168.1.47	resview
34032	res_letterbox	2575	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:04:02.209193	Visualisation du document : 2575	res	192.168.1.208	resview
33989	res_letterbox	2513	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:57:34.875711	Visualisation du document : 2513	res	192.168.1.208	resview
33996	res_letterbox	2572	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:58:39.882216	Visualisation du document : 2572	res	192.168.1.208	resview
34016	res_letterbox	2253	VIEW	sophie.wartel@bethunebruay.fr	2020-01-22 17:01:39.077592	Visualisation du document : 2253	res	192.168.3.15	resview
34037	users	dominique.torsy@bethunebruay.fr	LOGIN	dominique.torsy@bethunebruay.fr	2020-01-22 17:05:02.854296	Connexion de l'utilisateur dominique.torsy@bethunebruay.fr IP : 192.168.4.83	admin	192.168.4.83	userlogin
34050	res_letterbox	2573	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:06:59.423673	Visualisation du document : 2573	res	192.168.1.208	resview
34053	res_letterbox	2478	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:08:07.699119	Visualisation du document : 2478	res	192.168.1.208	resview
33990	contacts_v2	982	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:57:51.943095	Contact ajouté : FRANCOIS Thierry	admin	192.168.1.47	contacts_v2_add
33991	res_letterbox	2490	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:58:11.237908	Visualisation du document : 2490	res	192.168.1.208	resview
33992	thesaurus_res	2572	DEL	lucie.thery@bethunebruay.fr	2020-01-22 16:58:32.609329	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
33993	listinstance	9306	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:58:32.658019	Diffusion du document 2572 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
33994	listinstance	9307	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:58:32.664604	Diffusion du document 2572 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
33995	res_letterbox	2572	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 16:58:32.676618	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
33997	res_letterbox	2573	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 16:58:47.007491	Visualisation du document : 2573	res	192.168.1.47	resview
33998	res_letterbox	2489	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:59:08.019237	Visualisation du document : 2489	res	192.168.1.208	resview
33999	res_letterbox	2488	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:59:28.739955	Visualisation du document : 2488	res	192.168.1.208	resview
34000	users	sophie.wartel@bethunebruay.fr	LOGIN	sophie.wartel@bethunebruay.fr	2020-01-22 16:59:30.405363	Connexion de l'utilisateur sophie.wartel@bethunebruay.fr IP : 192.168.3.15	admin	192.168.3.15	userlogin
34001	contacts_v2	983	ADD	lucie.thery@bethunebruay.fr	2020-01-22 16:59:49.300732	Contact ajouté : PAYEMENT Myriam	admin	192.168.1.47	contacts_v2_add
34002	res_letterbox	2487	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 16:59:51.385071	Visualisation du document : 2487	res	192.168.1.208	resview
34003	res_letterbox	2486	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:00:11.667852	Visualisation du document : 2486	res	192.168.1.208	resview
34004	thesaurus_res	2573	DEL	lucie.thery@bethunebruay.fr	2020-01-22 17:00:31.298187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34005	listinstance	9308	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:00:31.341493	Diffusion du document 2573 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34006	listinstance	9309	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:00:31.347305	Diffusion du document 2573 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34007	res_letterbox	2573	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 17:00:31.355987	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34008	res_letterbox	2485	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:00:34.242126	Visualisation du document : 2485	res	192.168.1.208	resview
34009	res_letterbox	2574	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 17:00:45.033985	Visualisation du document : 2574	res	192.168.1.47	resview
34010	res_letterbox	1859	VIEW	sophie.wartel@bethunebruay.fr	2020-01-22 17:00:50.900942	Visualisation du document : 1859	res	192.168.3.15	resview
34011	res_letterbox	2484	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:01:00.155231	Visualisation du document : 2484	res	192.168.1.208	resview
34014	res_letterbox	2483	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:01:26.323884	Visualisation du document : 2483	res	192.168.1.208	resview
34015	contacts_v2	984	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:01:28.640481	Contact ajouté : MOUCHON Dorothée	admin	192.168.1.47	contacts_v2_add
34017	res_letterbox	2482	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:01:49.844099	Visualisation du document : 2482	res	192.168.1.208	resview
34018	thesaurus_res	2574	DEL	lucie.thery@bethunebruay.fr	2020-01-22 17:02:05.194343	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34019	listinstance	9310	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:02:05.253624	Diffusion du document 2574 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34020	listinstance	9311	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:02:05.26178	Diffusion du document 2574 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34021	res_letterbox	2574	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 17:02:05.275009	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34022	res_letterbox	2481	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:02:21.071874	Visualisation du document : 2481	res	192.168.1.208	resview
34024	contacts_v2	985	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:03:00.908356	Contact ajouté : COURTY Martine	admin	192.168.1.47	contacts_v2_add
34025	res_letterbox	2480	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:03:11.170615	Visualisation du document : 2480	res	192.168.1.208	resview
34026	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-22 17:03:14.302174	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
34027	thesaurus_res	2575	DEL	lucie.thery@bethunebruay.fr	2020-01-22 17:03:36.054836	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34028	listinstance	9312	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:03:36.105965	Diffusion du document 2575 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34029	listinstance	9313	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:03:36.113225	Diffusion du document 2575 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34030	res_letterbox	2575	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 17:03:36.12397	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34031	res_letterbox	2576	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 17:03:48.664107	Visualisation du document : 2576	res	192.168.1.47	resview
34033	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-22 17:04:06.223377	Visualisation du document : 1080	res	192.168.20.137	resview
34034	contacts_v2	986	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:04:46.233901	Contact ajouté : CAMARA Facinet	admin	192.168.1.47	contacts_v2_add
34035	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-22 17:04:47.966076	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
34036	res_letterbox	2574	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:04:55.804931	Visualisation du document : 2574	res	192.168.1.208	resview
34038	res_letterbox	1656	VIEW	dominique.torsy@bethunebruay.fr	2020-01-22 17:05:12.932802	Visualisation du document : 1656	res	192.168.4.83	resview
34039	users	bruno.lamirand@bethunebruay.fr	LOGIN	bruno.lamirand@bethunebruay.fr	2020-01-22 17:05:24.456031	Connexion de l'utilisateur bruno.lamirand@bethunebruay.fr IP : 192.168.4.50	admin	192.168.4.50	userlogin
34040	thesaurus_res	2576	DEL	lucie.thery@bethunebruay.fr	2020-01-22 17:05:35.482536	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34041	listinstance	9314	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:05:35.53766	Diffusion du document 2576 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34042	listinstance	9315	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:05:35.545396	Diffusion du document 2576 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34043	res_letterbox	2576	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 17:05:35.555899	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34044	res_letterbox	1469	VIEW	bruno.lamirand@bethunebruay.fr	2020-01-22 17:05:56.233065	Visualisation du document : 1469	res	192.168.4.50	resview
34045	res_letterbox	2576	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:05:57.245728	Visualisation du document : 2576	res	192.168.1.208	resview
34055	res_letterbox	2477	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:09:29.365835	Visualisation du document : 2477	res	192.168.1.208	resview
34063	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-22 17:12:04.002644	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
34046	res_letterbox	525	VIEW	sophie.wartel@bethunebruay.fr	2020-01-22 17:06:40.0324	Visualisation du document : 525	res	192.168.3.15	resview
34049	res_letterbox	2253	VIEW	sophie.wartel@bethunebruay.fr	2020-01-22 17:06:54.050546	Visualisation du document : 2253	res	192.168.3.15	resview
34047	res_letterbox	1890	VIEW	bruno.lamirand@bethunebruay.fr	2020-01-22 17:06:42.781999	Visualisation du document : 1890	res	192.168.4.50	resview
34048	res_letterbox	2253	VIEW	sophie.wartel@bethunebruay.fr	2020-01-22 17:06:47.488799	Visualisation du document : 2253	res	192.168.3.15	resview
34051	res_letterbox	2479	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:07:38.86439	Visualisation du document : 2479	res	192.168.1.208	resview
34052	res_letterbox	1648	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 17:07:39.339545	Visualisation du document : 1648	res	192.168.1.47	resview
34054	res_letterbox	2577	VIEW	lucie.thery@bethunebruay.fr	2020-01-22 17:08:23.452645	Visualisation du document : 2577	res	192.168.1.47	resview
34056	res_letterbox	2476	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:10:15.87232	Visualisation du document : 2476	res	192.168.1.208	resview
34057	res_letterbox	672	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:10:41.263017	Visualisation du document : 672	res	192.168.1.208	resview
34058	contacts_v2	987	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:11:06.08257	Contact ajouté : SALEM Ali	admin	192.168.1.47	contacts_v2_add
34059	thesaurus_res	2577	DEL	lucie.thery@bethunebruay.fr	2020-01-22 17:11:35.391793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34060	listinstance	9316	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:11:35.435671	Diffusion du document 2577 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34061	listinstance	9317	ADD	lucie.thery@bethunebruay.fr	2020-01-22 17:11:35.442639	Diffusion du document 2577 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34062	res_letterbox	2577	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-22 17:11:35.451644	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34064	res_letterbox	393	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:12:11.098755	Visualisation du document : 393	res	192.168.1.208	resview
34065	res_letterbox	378	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:12:50.858665	Visualisation du document : 378	res	192.168.1.208	resview
34066	res_letterbox	2577	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:13:39.440321	Visualisation du document : 2577	res	192.168.1.208	resview
34067	res_letterbox	2507	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:14:43.456583	Visualisation du document : 2507	res	192.168.1.208	resview
34068	res_letterbox	2499	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:15:05.278187	Visualisation du document : 2499	res	192.168.1.208	resview
34069	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-22 17:15:24.339098	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
34070	res_letterbox	525	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-22 17:15:46.783656	Visualisation du document : 525	res	192.168.1.208	resview
34071	users	vanessa.blanquart@bethunebruay.fr	LOGOUT	vanessa.blanquart@bethunebruay.fr	2020-01-22 17:29:50.786061	Déconnexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogout
34072	users	superadmin	LOGIN	superadmin	2020-01-22 17:31:54.590918	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
34073	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-22 17:50:15.529615	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
34074	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-23 08:09:21.854888	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
34075	res_view_letterbox	2090	VIEW	gerard.thery@bethunebruay.fr	2020-01-23 08:09:34.306866	Visualisation de la fiche détaillée du courrier n°2090	apps	192.168.50.131	resview
34076	users	emilie.cauchois@bethunebruay.fr	LOGIN	emilie.cauchois@bethunebruay.fr	2020-01-23 08:19:19.997082	Connexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.1.157	admin	192.168.1.157	userlogin
34077	res_letterbox	2426	VIEW	emilie.cauchois@bethunebruay.fr	2020-01-23 08:19:30.383472	Visualisation du document : 2426	res	192.168.1.157	resview
34078	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-23 08:29:55.984463	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
34079	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-23 08:41:14.915342	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
34080	res_letterbox	2590	ADD	superadmin	2020-01-23 08:42:02.445149	Document ajouté	res	127.0.0.1	resadd
34081	res_letterbox	2591	ADD	superadmin	2020-01-23 08:42:02.576706	Document ajouté	res	127.0.0.1	resadd
34082	res_letterbox	2592	ADD	superadmin	2020-01-23 08:43:03.470586	Document ajouté	res	127.0.0.1	resadd
34083	res_letterbox	2593	ADD	superadmin	2020-01-23 08:43:03.604015	Document ajouté	res	127.0.0.1	resadd
34084	res_letterbox	2594	ADD	superadmin	2020-01-23 08:43:03.732676	Document ajouté	res	127.0.0.1	resadd
34085	res_letterbox	2595	ADD	superadmin	2020-01-23 08:43:03.851234	Document ajouté	res	127.0.0.1	resadd
34086	res_letterbox	2596	ADD	superadmin	2020-01-23 08:44:02.54228	Document ajouté	res	127.0.0.1	resadd
34087	res_letterbox	2597	ADD	superadmin	2020-01-23 08:45:02.240277	Document ajouté	res	127.0.0.1	resadd
34088	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-23 08:45:22.643642	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
34089	res_letterbox	2578	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:45:33.365619	Visualisation du document : 2578	res	192.168.1.47	resview
34090	res_letterbox	2598	ADD	superadmin	2020-01-23 08:46:02.813281	Document ajouté	res	127.0.0.1	resadd
34091	res_letterbox	2599	ADD	superadmin	2020-01-23 08:46:02.941228	Document ajouté	res	127.0.0.1	resadd
34092	contacts_v2	988	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:46:17.191841	Contact ajouté : REMIR Sylvie	admin	192.168.1.47	contacts_v2_add
34093	thesaurus_res	2578	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:46:45.23652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34094	listinstance	9318	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:46:45.29244	Diffusion du document 2578 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34095	listinstance	9319	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:46:45.299965	Diffusion du document 2578 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34096	res_letterbox	2578	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:46:45.310758	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34097	res_letterbox	2579	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:46:58.897393	Visualisation du document : 2579	res	192.168.1.47	resview
34098	contacts_v2	989	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:47:39.015941	Contact ajouté : ALLIEVI Cindy	admin	192.168.1.47	contacts_v2_add
34099	thesaurus_res	2579	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:48:05.658129	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34100	listinstance	9320	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:48:05.711997	Diffusion du document 2579 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34101	listinstance	9321	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:48:05.719517	Diffusion du document 2579 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34102	res_letterbox	2579	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:48:05.732576	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34103	res_letterbox	2580	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:48:20.678897	Visualisation du document : 2580	res	192.168.1.47	resview
34104	thesaurus_res	2580	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:49:24.509431	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34105	listinstance	9322	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:49:24.567784	Diffusion du document 2580 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34106	listinstance	9323	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:49:24.575041	Diffusion du document 2580 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34107	res_letterbox	2580	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:49:24.585542	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34108	res_letterbox	2581	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:49:31.610229	Visualisation du document : 2581	res	192.168.1.47	resview
34109	contacts_v2	990	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:50:22.197585	Contact ajouté : LEFELLE Jordan	admin	192.168.1.47	contacts_v2_add
34110	thesaurus_res	2581	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:50:51.464617	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34111	listinstance	9324	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:50:51.511904	Diffusion du document 2581 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34112	listinstance	9325	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:50:51.519229	Diffusion du document 2581 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34113	res_letterbox	2581	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:50:51.529685	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34114	res_letterbox	2505	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 08:51:02.064451	Visualisation du document : 2505	res	192.168.2.38	resview
34115	res_letterbox	2582	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:51:17.600101	Visualisation du document : 2582	res	192.168.1.47	resview
34116	thesaurus_res	2505	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 08:51:18.420406	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34117	res_letterbox	2505	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 08:51:36.224113	Visualisation du document : 2505	res	192.168.2.38	resview
34119	contacts_v2	991	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:52:10.358256	Contact ajouté : RIOT Anthony	admin	192.168.1.47	contacts_v2_add
34120	res_letterbox	2505	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 08:52:20.181616	Visualisation du document : 2505	res	192.168.2.38	resview
34126	thesaurus_res	2583	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:53:49.448351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34127	listinstance	9338	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:53:49.495559	Diffusion du document 2583 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34128	listinstance	9339	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:53:49.502568	Diffusion du document 2583 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34129	res_letterbox	2583	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:53:49.513789	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34133	thesaurus_res	2584	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:55:18.792189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34134	listinstance	9340	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:55:18.83193	Diffusion du document 2584 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34135	listinstance	9341	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:55:18.838608	Diffusion du document 2584 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34136	res_letterbox	2584	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:55:18.849582	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34138	res_view_letterbox	1417	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 08:56:07.052424	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.30.128	resview
34157	res_letterbox	2197	VIEW	rainer.florke@bethunebruay.fr	2020-01-23 08:58:04.488215	Visualisation du document : 2197	res	192.168.11.123	resview
34166	res_letterbox	2604	ADD	superadmin	2020-01-23 09:00:02.951248	Document ajouté	res	127.0.0.1	resadd
34181	thesaurus_res	2603	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:02:54.096023	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34182	listinstance	9348	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:02:54.144673	Diffusion du document 2603 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34183	listinstance	9349	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:02:54.151881	Diffusion du document 2603 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34184	res_letterbox	2603	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:02:54.164383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34185	res_letterbox	2591	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:03:12.582339	Visualisation du document : 2591	res	192.168.1.47	resview
34197	thesaurus_res	2593	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:07:05.726301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34198	listinstance	9354	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:07:05.779861	Diffusion du document 2593 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34199	listinstance	9355	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:07:05.787025	Diffusion du document 2593 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34200	res_letterbox	2593	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:07:05.798033	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34118	thesaurus_res	2505	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 08:52:00.701849	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34121	thesaurus_res	2582	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:52:44.548831	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34122	listinstance	9336	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:52:44.595293	Diffusion du document 2582 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34123	listinstance	9337	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:52:44.601507	Diffusion du document 2582 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34124	res_letterbox	2582	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:52:44.612341	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34125	res_letterbox	2583	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:52:50.026984	Visualisation du document : 2583	res	192.168.1.47	resview
34130	res_letterbox	2584	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:54:03.291846	Visualisation du document : 2584	res	192.168.1.47	resview
34131	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2020-01-23 08:54:37.701748	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
34132	contacts_v2	992	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:54:41.160869	Contact ajouté : RENONCOURT Céline	admin	192.168.1.47	contacts_v2_add
34137	res_letterbox	2585	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:55:26.526182	Visualisation du document : 2585	res	192.168.1.47	resview
34139	res_view_letterbox	1417	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 08:56:20.343445	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.30.128	resview
34140	thesaurus_res	2585	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:56:21.194614	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34141	listinstance	9342	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:56:21.252953	Diffusion du document 2585 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34142	listinstance	9343	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:56:21.260745	Diffusion du document 2585 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34143	res_letterbox	2585	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:56:21.272153	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34144	res_letterbox	2586	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:56:31.777285	Visualisation du document : 2586	res	192.168.1.47	resview
34145	users	rainer.florke@bethunebruay.fr	LOGIN	rainer.florke@bethunebruay.fr	2020-01-23 08:56:45.329503	Connexion de l'utilisateur rainer.florke@bethunebruay.fr IP : 192.168.11.123	admin	192.168.11.123	userlogin
34146	res_letterbox	1663	VIEW	rainer.florke@bethunebruay.fr	2020-01-23 08:57:00.256872	Visualisation du document : 1663	res	192.168.11.123	resview
34147	contacts_v2	993	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:57:07.249599	Contact ajouté : GLINEUR Laetitia	admin	192.168.1.47	contacts_v2_add
34148	res_view_letterbox	1417	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 08:57:17.624245	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.30.128	resview
34149	thesaurus_res	2586	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:57:38.318185	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34150	listinstance	9344	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:57:38.375681	Diffusion du document 2586 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34151	listinstance	9345	ADD	lucie.thery@bethunebruay.fr	2020-01-23 08:57:38.384129	Diffusion du document 2586 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34152	res_letterbox	2586	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 08:57:38.395741	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34153	res_letterbox	2587	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:57:51.851661	Visualisation du document : 2587	res	192.168.1.47	resview
34154	res_view_letterbox	1417	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 08:57:56.535494	Visualisation de la fiche détaillée du courrier n°1417	apps	192.168.30.128	resview
34155	res_letterbox	2600	ADD	superadmin	2020-01-23 08:58:01.780166	Document ajouté	res	127.0.0.1	resadd
34156	res_view_letterbox	2587	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:58:02.210645	Visualisation de la fiche détaillée du courrier n°2587	apps	192.168.1.47	resview
34158	res_view_letterbox	2587	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:58:06.744796	Visualisation de la fiche détaillée du courrier n°2587	apps	192.168.1.47	resview
34159	res_letterbox	2587	DEL	lucie.thery@bethunebruay.fr	2020-01-23 08:58:06.752915	Document supprimé (N° : 2587)	indexing_searching	192.168.1.47	resdel
34160	res_letterbox	2590	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:58:19.013484	Visualisation du document : 2590	res	192.168.1.47	resview
34161	res_letterbox	2591	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:58:40.951992	Visualisation du document : 2591	res	192.168.1.47	resview
34162	res_letterbox	2601	ADD	superadmin	2020-01-23 08:59:03.158707	Document ajouté	res	127.0.0.1	resadd
34163	res_letterbox	2602	ADD	superadmin	2020-01-23 08:59:03.386326	Document ajouté	res	127.0.0.1	resadd
34164	res_letterbox	2590	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 08:59:48.853095	Visualisation du document : 2590	res	192.168.1.47	resview
34165	res_letterbox	2603	ADD	superadmin	2020-01-23 09:00:02.088378	Document ajouté	res	127.0.0.1	resadd
34167	res_letterbox	2605	ADD	superadmin	2020-01-23 09:00:03.13642	Document ajouté	res	127.0.0.1	resadd
34168	res_letterbox	2606	ADD	superadmin	2020-01-23 09:00:03.281313	Document ajouté	res	127.0.0.1	resadd
34169	res_view_letterbox	1417	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-23 09:00:43.440214	Mes courriers à traiter : Cloturer	admin	192.168.30.128	20
34170	contacts_v2	994	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:00:45.13304	Contact ajouté : VEXTARD Ludovic	admin	192.168.1.47	contacts_v2_add
34171	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2020-01-23 09:00:52.041403	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
34172	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-23 09:00:52.383755	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
34173	res_letterbox	2607	ADD	superadmin	2020-01-23 09:01:03.07402	Document ajouté	res	127.0.0.1	resadd
34174	res_letterbox	2608	ADD	superadmin	2020-01-23 09:01:03.190709	Document ajouté	res	127.0.0.1	resadd
34179	res_letterbox	2603	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:01:24.925615	Visualisation du document : 2603	res	192.168.1.47	resview
34175	thesaurus_res	2590	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:01:17.26268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34176	listinstance	9346	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:01:17.316967	Diffusion du document 2590 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34177	listinstance	9347	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:01:17.324492	Diffusion du document 2590 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34178	res_letterbox	2590	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:01:17.335952	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34180	contacts_v2	995	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:02:11.541103	Contact ajouté : DELENGAIGNE Alexis	admin	192.168.1.47	contacts_v2_add
34202	res_letterbox	2594	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:07:13.363428	Visualisation du document : 2594	res	192.168.1.47	resview
34186	thesaurus_res	2591	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:04:17.712364	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34187	listinstance	9350	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:04:17.761846	Diffusion du document 2591 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34188	listinstance	9351	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:04:17.774597	Diffusion du document 2591 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34189	res_letterbox	2591	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:04:17.787826	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34191	contacts_v2	996	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:05:03.4171	Contact ajouté : TANT Thomas	admin	192.168.1.47	contacts_v2_add
34190	res_letterbox	2592	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:04:23.313522	Visualisation du document : 2592	res	192.168.1.47	resview
34201	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-23 09:07:08.489133	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
34228	contacts_v2	999	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:12:02.623047	Contact ajouté : DELAUNOIS François	admin	192.168.1.47	contacts_v2_add
34260	res_letterbox	2616	ADD	superadmin	2020-01-23 09:19:09.671079	Document ajouté	res	127.0.0.1	resadd
34192	thesaurus_res	2592	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:05:35.634565	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34193	listinstance	9352	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:05:35.679476	Diffusion du document 2592 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34194	listinstance	9353	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:05:35.685659	Diffusion du document 2592 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34195	res_letterbox	2592	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:05:35.694949	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34196	res_letterbox	2593	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:05:40.546125	Visualisation du document : 2593	res	192.168.1.47	resview
34203	contacts_v2	997	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:07:53.920609	Contact ajouté : GLINEUR Christophe	admin	192.168.1.47	contacts_v2_add
34204	thesaurus_res	2594	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:08:56.473367	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34205	listinstance	9356	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:08:56.523055	Diffusion du document 2594 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34206	listinstance	9357	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:08:56.529763	Diffusion du document 2594 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34207	res_letterbox	2594	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:08:56.539315	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34208	res_letterbox	2595	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:09:03.925202	Visualisation du document : 2595	res	192.168.1.47	resview
34209	contacts_v2	998	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:09:51.900865	Contact ajouté : DELPOUVE Stéphane	admin	192.168.1.47	contacts_v2_add
34210	thesaurus_res	2595	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:10:43.13471	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34211	listinstance	9358	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:10:43.19075	Diffusion du document 2595 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34212	listinstance	9359	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:10:43.198542	Diffusion du document 2595 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34213	res_letterbox	2595	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:10:43.209771	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34214	res_letterbox	2596	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:10:48.804462	Visualisation du document : 2596	res	192.168.1.47	resview
34215	res_view_letterbox	2596	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:10:54.039091	Visualisation de la fiche détaillée du courrier n°2596	apps	192.168.1.47	resview
34216	res_view_letterbox	2596	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:10:56.548187	Visualisation de la fiche détaillée du courrier n°2596	apps	192.168.1.47	resview
34217	res_letterbox	2596	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:10:56.55682	Document supprimé (N° : 2596)	indexing_searching	192.168.1.47	resdel
34218	res_letterbox	2609	ADD	superadmin	2020-01-23 09:11:02.065579	Document ajouté	res	127.0.0.1	resadd
34219	res_letterbox	2597	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:11:04.950005	Visualisation du document : 2597	res	192.168.1.47	resview
34221	res_view_letterbox	2597	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:11:11.911523	Visualisation de la fiche détaillée du courrier n°2597	apps	192.168.1.47	resview
34222	res_letterbox	2597	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:11:11.918351	Document supprimé (N° : 2597)	indexing_searching	192.168.1.47	resdel
34223	users	cecile.leroy@bethunebruay.fr	LOGIN	cecile.leroy@bethunebruay.fr	2020-01-23 09:11:20.49784	Connexion de l'utilisateur cecile.leroy@bethunebruay.fr IP : 192.168.4.75	admin	192.168.4.75	userlogin
34225	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-23 09:11:21.058411	Visualisation du document : 2077	res	192.168.4.75	resview
34229	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-23 09:12:40.538969	Visualisation du document : 2077	res	192.168.4.75	resview
34220	res_view_letterbox	2597	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:11:09.365899	Visualisation de la fiche détaillée du courrier n°2597	apps	192.168.1.47	resview
34224	res_letterbox	2598	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:11:20.558772	Visualisation du document : 2598	res	192.168.1.47	resview
34226	users	cecile.leroy@bethunebruay.fr	LOGIN	cecile.leroy@bethunebruay.fr	2020-01-23 09:12:01.37234	Connexion de l'utilisateur cecile.leroy@bethunebruay.fr IP : 192.168.4.75	admin	192.168.4.75	userlogin
34227	res_letterbox	2610	ADD	superadmin	2020-01-23 09:12:01.722269	Document ajouté	res	127.0.0.1	resadd
34230	users	stephanie.delbecque@bethunebruay.fr	LOGIN	stephanie.delbecque@bethunebruay.fr	2020-01-23 09:13:17.877822	Connexion de l'utilisateur stephanie.delbecque@bethunebruay.fr IP : 192.168.4.72	admin	192.168.4.72	userlogin
34231	thesaurus_res	2598	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:13:37.354527	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34232	listinstance	9360	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:13:37.406064	Diffusion du document 2598 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34233	listinstance	9361	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:13:37.414051	Diffusion du document 2598 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34234	res_letterbox	2598	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:13:37.424983	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34235	res_letterbox	2599	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 09:13:42.010592	Visualisation du document : 2599	res	192.168.1.47	resview
34236	users	corinne.hecquet@bethunebruay.fr	LOGIN	corinne.hecquet@bethunebruay.fr	2020-01-23 09:13:56.726374	Connexion de l'utilisateur corinne.hecquet@bethunebruay.fr IP : 192.168.4.74	admin	192.168.4.74	userlogin
34237	res_letterbox	1287	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-23 09:14:20.258956	Visualisation du document : 1287	res	192.168.4.74	resview
34238	contacts_v2	1000	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:14:32.370663	Contact ajouté : LECAILLE OLIVIER	admin	192.168.1.47	contacts_v2_add
34239	res_letterbox	2507	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 09:14:46.186063	Visualisation du document : 2507	res	192.168.2.38	resview
34240	thesaurus_res	2599	DEL	lucie.thery@bethunebruay.fr	2020-01-23 09:15:25.617472	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34241	listinstance	9362	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:15:25.65798	Diffusion du document 2599 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34242	listinstance	9363	ADD	lucie.thery@bethunebruay.fr	2020-01-23 09:15:25.665038	Diffusion du document 2599 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34243	res_letterbox	2599	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 09:15:25.676353	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34244	res_letterbox	1217	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-23 09:15:32.501692	Visualisation du document : 1217	res	192.168.4.74	resview
34245	listinstance	9364	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 09:16:38.262969	Diffusion du document 2507 à thierry.coulombel@bethunebruay.fr en tant que "visa"	entities	192.168.2.38	diffvisauser
34246	listinstance	9365	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 09:16:38.270886	Diffusion du document 2507 à bernard.weppe@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
34247	res_letterbox	1217	ACTION#20	corinne.hecquet@bethunebruay.fr	2020-01-23 09:17:20.38908	Mes courriers à traiter : Cloturer	basket	192.168.4.74	20
34248	thesaurus_res	1217	DEL	corinne.hecquet@bethunebruay.fr	2020-01-23 09:17:20.451858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.74	thesauruslinkreset
34249	res_letterbox	2507	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 09:17:26.749821	Visualisation du document : 2507	res	192.168.2.38	resview
34250	res_letterbox	1215	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-23 09:17:28.125092	Visualisation du document : 1215	res	192.168.4.74	resview
34251	res_letterbox	2611	ADD	superadmin	2020-01-23 09:18:05.711906	Document ajouté	res	127.0.0.1	resadd
34252	res_letterbox	2612	ADD	superadmin	2020-01-23 09:18:05.836618	Document ajouté	res	127.0.0.1	resadd
34253	res_letterbox	1215	ACTION#20	corinne.hecquet@bethunebruay.fr	2020-01-23 09:18:30.219161	Mes courriers à traiter : Cloturer	basket	192.168.4.74	20
34254	thesaurus_res	1215	DEL	corinne.hecquet@bethunebruay.fr	2020-01-23 09:18:30.301455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.74	thesauruslinkreset
34255	res_letterbox	1287	VIEW	corinne.hecquet@bethunebruay.fr	2020-01-23 09:18:48.864812	Visualisation du document : 1287	res	192.168.4.74	resview
34256	res_letterbox	2512	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 09:19:06.206116	Visualisation du document : 2512	res	192.168.2.38	resview
34257	res_letterbox	2613	ADD	superadmin	2020-01-23 09:19:09.302728	Document ajouté	res	127.0.0.1	resadd
34258	res_letterbox	2614	ADD	superadmin	2020-01-23 09:19:09.424873	Document ajouté	res	127.0.0.1	resadd
34259	res_letterbox	2615	ADD	superadmin	2020-01-23 09:19:09.554126	Document ajouté	res	127.0.0.1	resadd
34261	listinstance	9368	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 09:19:47.257368	Diffusion du document 2512 à thierry.coulombel@bethunebruay.fr en tant que "visa"	entities	192.168.2.38	diffvisauser
34262	listinstance	9369	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 09:19:47.266395	Diffusion du document 2512 à bernard.weppe@bethunebruay.fr en tant que "sign"	entities	192.168.2.38	diffsignuser
34263	users	cecile.leroy@bethunebruay.fr	LOGIN	cecile.leroy@bethunebruay.fr	2020-01-23 09:32:54.509206	Connexion de l'utilisateur cecile.leroy@bethunebruay.fr IP : 192.168.4.75	admin	192.168.4.75	userlogin
34264	res_view_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-23 09:33:08.140132	Visualisation de la fiche détaillée du courrier n°2077	apps	192.168.4.75	resview
34265	res_view_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-23 09:33:24.615091	Visualisation de la fiche détaillée du courrier n°2077	apps	192.168.4.75	resview
34266	res_letterbox	2077	VIEW	cecile.leroy@bethunebruay.fr	2020-01-23 09:33:32.710806	Visualisation du document : 2077	res	192.168.4.75	resview
34267	res_letterbox	2523	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 09:36:46.613748	Visualisation du document : 2523	res	192.168.2.38	resview
34268	listinstance	9370	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 09:39:29.252625	Diffusion du document 2523 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34269	res_letterbox	2523	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 09:39:29.26401	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.38	1
34613	res_letterbox	2618	ADD	superadmin	2020-01-23 14:20:06.806074	Document ajouté	res	127.0.0.1	resadd
34270	thesaurus_res	2523	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 09:39:29.328887	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34271	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-23 09:41:12.4642	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
34272	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-23 09:41:14.050714	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
34273	res_letterbox	2610	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:41:18.637205	Visualisation du document : 2610	res	192.168.3.25	resview
34276	thesaurus_res	2610	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:43:19.903896	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34277	listinstance	9372	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:43:19.94679	Diffusion du document 2610 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34278	listinstance	9373	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:43:19.953149	Diffusion du document 2610 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34279	res_letterbox	2610	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 09:43:19.96225	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34274	contacts_v2	1001	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:42:07.396927	Contact ajouté : Euralens	admin	192.168.3.25	contacts_v2_add
34275	res_letterbox	2454	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:43:19.218319	Visualisation du document : 2454	res	192.168.2.25	resview
34280	res_letterbox	2610	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:43:40.244544	Visualisation du document : 2610	res	192.168.3.25	resview
34281	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-23 09:43:41.565094	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.1.122	admin	192.168.1.122	userlogin
34282	res_letterbox	2454	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-23 09:43:46.36782	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
34283	thesaurus_res	2454	DEL	jennifer.hochart@bethunebruay.fr	2020-01-23 09:43:46.437184	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
34284	res_letterbox	2363	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:43:54.869931	Visualisation du document : 2363	res	192.168.2.25	resview
34285	res_view_letterbox	2610	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.232316	Ajout d'une annotation sur le document n°2610 (1006) Depuis un web service	notes	192.168.3.25	resup
34286	notes	1006	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.238059	Annotation ajoutée (1006) Depuis un web service	notes	192.168.3.25	noteadd
34287	listinstance	9378	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.300761	Diffusion du document 2610 à frederic.caron@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34288	listinstance	9379	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.3073	Diffusion du document 2610 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34289	res_letterbox	2610	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.316801	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34290	thesaurus_res	2610	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.388416	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34291	res_letterbox	2609	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:18.248743	Visualisation du document : 2609	res	192.168.3.25	resview
34292	res_letterbox	2361	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:44:19.218065	Visualisation du document : 2361	res	192.168.2.25	resview
34293	thesaurus_res	2609	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:23.14974	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34294	listinstance	9380	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:23.206325	Diffusion du document 2609 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34295	listinstance	9381	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:23.214567	Diffusion du document 2609 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34296	res_letterbox	2609	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:23.226192	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34297	res_letterbox	2609	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:28.589873	Visualisation du document : 2609	res	192.168.3.25	resview
34298	res_view_letterbox	2609	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.302698	Ajout d'une annotation sur le document n°2609 (1007) Depuis un web service	notes	192.168.3.25	resup
34299	notes	1007	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.307229	Annotation ajoutée (1007) Depuis un web service	notes	192.168.3.25	noteadd
34300	listinstance	9384	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.357186	Diffusion du document 2609 à frederic.caron@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34301	listinstance	9385	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.366269	Diffusion du document 2609 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34302	res_letterbox	2609	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.376206	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34303	thesaurus_res	2609	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.446427	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34304	res_letterbox	2608	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:47:13.673412	Visualisation du document : 2608	res	192.168.3.25	resview
34305	res_letterbox	2610	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:47:26.150393	Visualisation du document : 2610	res	192.168.3.25	resview
34306	res_letterbox	2609	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:47:42.567821	Visualisation du document : 2609	res	192.168.3.25	resview
34307	res_letterbox	2608	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:48:14.761911	Visualisation du document : 2608	res	192.168.3.25	resview
34308	contacts_v2	1002	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:49:18.256824	Contact ajouté : collège Maurice Piquet	admin	192.168.3.25	contacts_v2_add
34309	res_letterbox	2361	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-23 09:50:05.676213	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
34310	thesaurus_res	2361	DEL	jennifer.hochart@bethunebruay.fr	2020-01-23 09:50:05.736991	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
34311	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-23 09:50:08.937272	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
34312	thesaurus_res	2608	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:50:22.168764	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34313	listinstance	9388	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:50:22.220259	Diffusion du document 2608 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34314	listinstance	9389	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:50:22.227855	Diffusion du document 2608 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34315	res_letterbox	2608	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 09:50:22.238865	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34316	res_letterbox	2607	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:50:28.178125	Visualisation du document : 2607	res	192.168.3.25	resview
34317	users	superadmin	LOGIN	superadmin	2020-01-23 09:51:13.55466	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
34318	users	matthieu.poulain@bethunebruay.fr	UP	superadmin	2020-01-23 09:51:30.840121	Groupe ajouté pour utilisateur : matthieu.poulain@bethunebruay.fr AGENT	user	192.168.3.124	userModification
34615	res_letterbox	2619	ADD	superadmin	2020-01-23 14:21:08.35546	Document ajouté	res	127.0.0.1	resadd
34319	res_letterbox	2363	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:51:31.917434	Visualisation du document : 2363	res	192.168.2.25	resview
34320	res_letterbox	2363	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-23 09:51:37.187767	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
34321	thesaurus_res	2363	DEL	jennifer.hochart@bethunebruay.fr	2020-01-23 09:51:37.249504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
34322	res_letterbox	2136	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:51:43.234412	Visualisation du document : 2136	res	192.168.2.25	resview
34323	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-23 09:51:43.278696	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
34331	res_letterbox	1575	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:16.638134	Visualisation du document : 1575	res	192.168.2.25	resview
34339	res_letterbox	1575	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:43.221811	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
34340	thesaurus_res	1575	DEL	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:43.285856	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
34341	res_letterbox	2606	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:54.022282	Visualisation du document : 2606	res	192.168.3.25	resview
34343	contacts_v2	1003	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:53:27.618604	Contact ajouté : GERIN Kevin	admin	192.168.3.25	contacts_v2_add
34324	thesaurus_res	2607	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:11.221839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34325	listinstance	9392	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:11.326216	Diffusion du document 2607 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34326	listinstance	9393	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:11.346473	Diffusion du document 2607 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34327	res_letterbox	2607	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:11.365556	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34328	res_letterbox	2136	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:12.320419	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
34329	thesaurus_res	2136	DEL	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:12.385049	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
34332	res_letterbox	1575	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:25.786649	Visualisation du document : 1575	res	192.168.2.25	resview
34354	res_view_letterbox	2606	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.702425	Ajout d'une annotation sur le document n°2606 (1013) Depuis un web service	notes	192.168.3.25	resup
34355	notes	1013	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.70622	Annotation ajoutée (1013) Depuis un web service	notes	192.168.3.25	noteadd
34356	listinstance	9408	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.763734	Diffusion du document 2606 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34357	listinstance	9409	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.77051	Diffusion du document 2606 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34358	listinstance	9410	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.777545	Diffusion du document 2606 à sylvain.loriot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34359	listinstance	9411	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.787036	Diffusion du document 2606 à jeanluc.dissaux@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34360	listinstance	9412	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.794485	Diffusion du document 2606 à rainer.florke@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34361	listinstance	9413	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.800971	Diffusion du document 2606 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34362	listinstance	9414	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.808886	Diffusion du document 2606 à sandrine.delomez@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34363	listinstance	9415	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.816583	Diffusion du document 2606 à anne.bacquet@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34364	listinstance	9416	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.824015	Diffusion du document 2606 à celine.heratte@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34365	res_letterbox	2606	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.834882	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34366	thesaurus_res	2606	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.903002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34372	contacts_v2	1004	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:56:10.991755	Contact ajouté : solidarités international	admin	192.168.3.25	contacts_v2_add
34330	res_letterbox	2607	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:16.551769	Visualisation du document : 2607	res	192.168.3.25	resview
34333	res_view_letterbox	2607	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.621648	Ajout d'une annotation sur le document n°2607 (1010) Depuis un web service	notes	192.168.3.25	resup
34334	notes	1010	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.627853	Annotation ajoutée (1010) Depuis un web service	notes	192.168.3.25	noteadd
34335	listinstance	9398	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.686378	Diffusion du document 2607 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34336	listinstance	9399	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.694989	Diffusion du document 2607 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34337	res_letterbox	2607	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.708965	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34338	thesaurus_res	2607	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.784726	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34342	res_letterbox	1269	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:54.688086	Visualisation du document : 1269	res	192.168.2.25	resview
34344	res_letterbox	1269	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:53:47.270121	Visualisation du document : 1269	res	192.168.2.25	resview
34345	thesaurus_res	2606	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:54:13.274421	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34346	listinstance	9402	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:54:13.326901	Diffusion du document 2606 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34347	listinstance	9403	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:54:13.33413	Diffusion du document 2606 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34348	res_letterbox	2606	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 09:54:13.344133	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34349	res_letterbox	2606	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:54:17.693802	Visualisation du document : 2606	res	192.168.3.25	resview
34350	res_letterbox	1269	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:54:18.304502	Visualisation du document : 1269	res	192.168.2.25	resview
34351	res_letterbox	1269	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-23 09:54:38.12339	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.25	20
34352	thesaurus_res	1269	DEL	jennifer.hochart@bethunebruay.fr	2020-01-23 09:54:38.187858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
34353	res_letterbox	1241	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:54:42.880417	Visualisation du document : 1241	res	192.168.2.25	resview
34367	res_letterbox	2605	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:25.12724	Visualisation du document : 2605	res	192.168.3.25	resview
34368	res_letterbox	2361	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:55:25.501229	Visualisation du document : 2361	res	192.168.2.25	resview
34369	res_letterbox	2361	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:55:38.92419	Visualisation du document : 2361	res	192.168.2.25	resview
34370	res_letterbox	2361	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:55:42.517491	Visualisation du document : 2361	res	192.168.2.25	resview
34371	res_letterbox	1754	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:55:57.417748	Visualisation du document : 1754	res	192.168.2.25	resview
34373	res_letterbox	2454	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:01.203669	Visualisation du document : 2454	res	192.168.2.25	resview
34374	res_letterbox	2363	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:04.409418	Visualisation du document : 2363	res	192.168.2.25	resview
34375	res_letterbox	2361	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:14.049614	Visualisation du document : 2361	res	192.168.2.25	resview
34376	res_letterbox	2361	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:18.551406	Visualisation du document : 2361	res	192.168.2.25	resview
34377	thesaurus_res	2605	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:57:21.963982	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34378	listinstance	9417	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:57:22.019665	Diffusion du document 2605 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34379	listinstance	9418	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:57:22.026672	Diffusion du document 2605 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34380	res_letterbox	2605	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 09:57:22.038119	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34381	res_letterbox	2605	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:57:26.743284	Visualisation du document : 2605	res	192.168.3.25	resview
34382	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:32.360835	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
34383	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:41.615901	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
34384	res_letterbox	1754	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:57:52.103451	Visualisation du document : 1754	res	192.168.2.25	resview
34385	res_letterbox	2077	ACTION#20	cecile.leroy@bethunebruay.fr	2020-01-23 09:58:00.803335	Mes courriers à traiter : Cloturer	basket	192.168.4.75	20
34386	thesaurus_res	2077	DEL	cecile.leroy@bethunebruay.fr	2020-01-23 09:58:00.880855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.75	thesauruslinkreset
34387	res_letterbox	1387	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:58:04.30248	Visualisation du document : 1387	res	192.168.2.25	resview
34388	res_view_letterbox	2605	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.354998	Ajout d'une annotation sur le document n°2605 (1015) Depuis un web service	notes	192.168.3.25	resup
34389	notes	1015	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.35939	Annotation ajoutée (1015) Depuis un web service	notes	192.168.3.25	noteadd
34390	listinstance	9422	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.410174	Diffusion du document 2605 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34391	listinstance	9423	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.41933	Diffusion du document 2605 à sabine.confrere@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34392	listinstance	9424	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.42631	Diffusion du document 2605 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34393	listinstance	9425	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.435128	Diffusion du document 2605 à anne.bacquet@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34394	listinstance	9426	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.442649	Diffusion du document 2605 à celine.heratte@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34395	listinstance	9427	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.449684	Diffusion du document 2605 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34396	res_letterbox	2605	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.459784	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34397	thesaurus_res	2605	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.534464	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34398	res_letterbox	1387	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:58:15.316376	Visualisation du document : 1387	res	192.168.2.25	resview
34399	res_letterbox	2605	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:48.072442	Visualisation du document : 2605	res	192.168.3.25	resview
34400	res_letterbox	2362	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-23 09:58:56.996837	Visualisation du document : 2362	res	192.168.2.25	resview
34401	res_letterbox	2605	ACTION#5	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:57.186237	Avis : En attente de réponse : Remettre en traitement	basket	192.168.3.25	5
34402	thesaurus_res	2605	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:57.254879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34404	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2020-01-23 09:59:25.409531	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
34405	res_view_letterbox	2605	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.61983	Ajout d'une annotation sur le document n°2605 (1016) Depuis un web service	notes	192.168.3.25	resup
34406	notes	1016	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.623528	Annotation ajoutée (1016) Depuis un web service	notes	192.168.3.25	noteadd
34407	listinstance	9444	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.716809	Diffusion du document 2605 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34408	listinstance	9445	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.724352	Diffusion du document 2605 à frederic.caron@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34409	res_letterbox	2605	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.734262	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34410	thesaurus_res	2605	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.804574	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34426	users	vincent.paveaux@bethunebruay.fr	LOGIN	vincent.paveaux@bethunebruay.fr	2020-01-23 10:01:51.89206	Connexion de l'utilisateur vincent.paveaux@bethunebruay.fr IP : 192.168.2.51	admin	192.168.2.51	userlogin
34403	res_letterbox	2605	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:02.903666	Visualisation du document : 2605	res	192.168.3.25	resview
34411	res_letterbox	2604	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:34.630728	Visualisation du document : 2604	res	192.168.3.25	resview
34428	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-23 10:02:52.147877	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
34412	users	caroline.couvillers@bethunebruay.fr	LOGIN	caroline.couvillers@bethunebruay.fr	2020-01-23 10:00:15.121732	Connexion de l'utilisateur caroline.couvillers@bethunebruay.fr IP : 192.168.4.42	admin	192.168.4.42	userlogin
34413	contacts_v2	1005	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:00:35.068382	Contact ajouté : GUYOT Emilie	admin	192.168.3.25	contacts_v2_add
34414	thesaurus_res	2604	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:06.970077	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34415	listinstance	9446	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:07.024356	Diffusion du document 2604 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34416	listinstance	9447	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:07.033532	Diffusion du document 2604 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34417	res_letterbox	2604	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:07.043565	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34418	res_letterbox	2604	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:13.894289	Visualisation du document : 2604	res	192.168.3.25	resview
34427	res_letterbox	2602	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:02:41.829608	Visualisation du document : 2602	res	192.168.3.25	resview
34435	res_letterbox	2602	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:06:58.011814	Visualisation du document : 2602	res	192.168.3.25	resview
34449	res_letterbox	2601	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:04.210543	Visualisation du document : 2601	res	192.168.3.25	resview
34450	res_view_letterbox	2601	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.606813	Ajout d'une annotation sur le document n°2601 (1019) Depuis un web service	notes	192.168.3.25	resup
34451	notes	1019	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.610984	Annotation ajoutée (1019) Depuis un web service	notes	192.168.3.25	noteadd
34452	listinstance	9464	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.66408	Diffusion du document 2601 à maxence.catry@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34453	listinstance	9465	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.671926	Diffusion du document 2601 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34454	listinstance	9466	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.679565	Diffusion du document 2601 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34455	res_letterbox	2601	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.690149	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34456	thesaurus_res	2601	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.761707	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34458	thesaurus_res	2600	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:14:56.843803	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34459	listinstance	9467	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:14:56.894918	Diffusion du document 2600 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34460	listinstance	9468	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:14:56.903087	Diffusion du document 2600 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34461	res_letterbox	2600	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 10:14:56.914923	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34463	res_letterbox	2523	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:26:40.344245	Visualisation du document : 2523	res	192.168.2.38	resview
34465	res_letterbox	2523	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:28:09.028001	Visualisation du document : 2523	res	192.168.2.38	resview
34419	res_letterbox	2217	VIEW	caroline.couvillers@bethunebruay.fr	2020-01-23 10:01:21.018895	Visualisation du document : 2217	res	192.168.4.42	resview
34420	res_view_letterbox	2604	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.067408	Ajout d'une annotation sur le document n°2604 (1017) Depuis un web service	notes	192.168.3.25	resup
34421	notes	1017	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.074118	Annotation ajoutée (1017) Depuis un web service	notes	192.168.3.25	noteadd
34422	listinstance	9450	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.125987	Diffusion du document 2604 à christophe.masse@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34423	listinstance	9451	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.13351	Diffusion du document 2604 à maryvonne.lengagne@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34424	res_letterbox	2604	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.145264	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34425	thesaurus_res	2604	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.214103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34429	contacts_v2	1006	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:03:59.367963	Contact ajouté : PAS DE CALAIS ACTIF	admin	192.168.3.25	contacts_v2_add
34430	res_letterbox	1663	VIEW	caroline.couvillers@bethunebruay.fr	2020-01-23 10:05:03.871985	Visualisation du document : 1663	res	192.168.4.42	resview
34431	thesaurus_res	2602	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:06:50.809776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34432	listinstance	9452	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:06:50.868726	Diffusion du document 2602 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34433	listinstance	9453	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:06:50.875995	Diffusion du document 2602 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34434	res_letterbox	2602	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 10:06:50.886617	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34436	res_view_letterbox	2602	UP	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.710804	Ajout d'une annotation sur le document n°2602 (1018) Depuis un web service	notes	192.168.3.25	resup
34437	notes	1018	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.715828	Annotation ajoutée (1018) Depuis un web service	notes	192.168.3.25	noteadd
34438	listinstance	9456	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.769607	Diffusion du document 2602 à jerome.brossier@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34439	listinstance	9457	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.777131	Diffusion du document 2602 à christelle.delcroix@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34440	listinstance	9458	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.783854	Diffusion du document 2602 à valerie.morel@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34441	listinstance	9459	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.790967	Diffusion du document 2602 à aurelie.rojewski@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
34442	res_letterbox	2602	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.800159	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
34443	thesaurus_res	2602	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.867246	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34444	res_letterbox	2601	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:10:42.945779	Visualisation du document : 2601	res	192.168.3.25	resview
34445	thesaurus_res	2601	DEL	catherine.mayeur@bethunebruay.fr	2020-01-23 10:12:58.296812	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
34446	listinstance	9460	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:12:58.348402	Diffusion du document 2601 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
34447	listinstance	9461	ADD	catherine.mayeur@bethunebruay.fr	2020-01-23 10:12:58.355981	Diffusion du document 2601 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
34448	res_letterbox	2601	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-23 10:12:58.366649	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
34457	res_letterbox	2600	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:44.550585	Visualisation du document : 2600	res	192.168.3.25	resview
34462	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-23 10:24:03.012308	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.205	admin	192.168.11.205	userlogin
34464	users	yannick.lada@bethunebruay.fr	LOGIN	yannick.lada@bethunebruay.fr	2020-01-23 10:28:00.259405	Connexion de l'utilisateur yannick.lada@bethunebruay.fr IP : 192.168.92.17	admin	192.168.92.17	userlogin
34466	res_view_letterbox	1086	VIEW	yannick.lada@bethunebruay.fr	2020-01-23 10:28:12.382174	Visualisation de la fiche détaillée du courrier n°1086	apps	192.168.92.17	resview
34467	res_view_letterbox	1086	VIEW	yannick.lada@bethunebruay.fr	2020-01-23 10:28:12.50304	Visualisation de la fiche détaillée du courrier n°1086	apps	192.168.92.17	resview
34468	res_view_letterbox	1086	VIEW	yannick.lada@bethunebruay.fr	2020-01-23 10:29:05.883932	Visualisation de la fiche détaillée du courrier n°1086	apps	192.168.92.17	resview
34469	res_view_letterbox	1086	VIEW	yannick.lada@bethunebruay.fr	2020-01-23 10:29:06.000838	Visualisation de la fiche détaillée du courrier n°1086	apps	192.168.92.17	resview
34470	res_letterbox	1086	VIEW	yannick.lada@bethunebruay.fr	2020-01-23 10:29:23.931212	Visualisation du document : 1086	res	192.168.92.17	resview
34471	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-23 10:29:35.75552	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
34472	res_view_letterbox	1832	ACTION#20	yannick.lada@bethunebruay.fr	2020-01-23 10:31:06.093526	Mes courriers à traiter : Cloturer	admin	192.168.92.17	20
34473	res_view_letterbox	1313	ACTION#20	yannick.lada@bethunebruay.fr	2020-01-23 10:31:06.106432	Mes courriers à traiter : Cloturer	admin	192.168.92.17	20
34474	res_view_letterbox	1315	ACTION#20	yannick.lada@bethunebruay.fr	2020-01-23 10:31:06.113579	Mes courriers à traiter : Cloturer	admin	192.168.92.17	20
34475	res_view_letterbox	805	ACTION#20	yannick.lada@bethunebruay.fr	2020-01-23 10:31:06.120917	Mes courriers à traiter : Cloturer	admin	192.168.92.17	20
34476	res_view_letterbox	1086	ACTION#20	yannick.lada@bethunebruay.fr	2020-01-23 10:31:06.127838	Mes courriers à traiter : Cloturer	admin	192.168.92.17	20
34477	res_view_letterbox	2416	ACTION#20	yannick.lada@bethunebruay.fr	2020-01-23 10:31:06.134924	Mes courriers à traiter : Cloturer	admin	192.168.92.17	20
34478	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-23 10:41:37.275162	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
34502	res_letterbox	2611	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 10:58:52.956238	Visualisation du document : 2611	res	192.168.1.47	resview
34505	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-23 10:59:45.147883	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#3$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier simple$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#D.G.S.T.$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#3$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier simple$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#D.G.S.T.$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.8925619834711<br/><br/>\n	admin	192.168.2.38	phpidscontrol
34513	res_letterbox	2525	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:01:11.046967	Visualisation du document : 2525	res	192.168.1.47	resview
34479	res_view_letterbox	2498	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:42:16.410313	Visualisation de la fiche détaillée du courrier n°2498	apps	192.168.3.25	resview
34480	res_letterbox	2498	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-23 10:42:42.929138	Visualisation du document : 2498	res	192.168.3.25	resview
34501	res_letterbox	2525	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:58:49.602279	Visualisation du document : 2525	res	192.168.2.38	resview
34526	listinstance	9484	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.022123	Diffusion du document 2513 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34527	listinstance	9485	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.029249	Diffusion du document 2513 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34528	listinstance	9486	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.037197	Diffusion du document 2513 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34529	listinstance	9487	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.044852	Diffusion du document 2513 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34530	listinstance	9488	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.05121	Diffusion du document 2513 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34531	res_letterbox	2513	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.062395	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
34532	thesaurus_res	2513	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 11:05:10.123542	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34533	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:06:06.009135	Visualisation du document : 2563	res	192.168.2.38	resview
34481	res_letterbox	2562	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:50:45.301947	Visualisation du document : 2562	res	192.168.2.38	resview
34512	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-23 11:01:10.492025	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.45	admin	192.168.1.45	userlogin
34515	res_view_letterbox	1838	VIEW	andre.durieux@bethunebruay.fr	2020-01-23 11:01:16.414834	Visualisation de la fiche détaillée du courrier n°1838	apps	192.168.1.45	resview
34517	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-23 11:01:38.952317	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#24$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale : $$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1a 162 704 4292 1$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#24$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale : $$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1a 162 704 4292 1$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6929824561404<br/><br/>\n	admin	192.168.1.47	phpidscontrol
34518	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-23 11:01:39.013072	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#24$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale : $$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1a 162 704 4292 1$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2525$$action_id#24$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#20-01-2020$$author#$$admission_date#21-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#altereo - Adresse principale : $$contactid#973$$addressid#951$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#registered_mail$$#$$reference_number#1a 162 704 4292 1$$initiator#AJCO$$#$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$destination#AJDI$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#14-04-2020$$folder#$$#$$description#$$department_number#$$department_number_id#$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.6929824561404<br/><br/>\n	admin	192.168.1.47	phpidscontrol
34519	thesaurus_res	2525	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:01:39.052018	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34520	listinstance	9483	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:01:39.117736	Diffusion du document 2525 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34521	res_letterbox	2525	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-23 11:01:39.128528	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
34546	res_letterbox	2612	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:11:39.933195	Visualisation du document : 2612	res	192.168.1.47	resview
34551	res_letterbox	2613	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:12:39.377703	Visualisation du document : 2613	res	192.168.1.47	resview
34566	res_letterbox	2616	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:17:32.020133	Visualisation du document : 2616	res	192.168.1.47	resview
34594	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-23 11:44:03.533295	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
34598	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2020-01-23 12:05:56.447021	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.160	admin	192.168.1.160	userlogin
34608	res_view_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:26:08.853143	Visualisation de la fiche détaillée du courrier n°2352	apps	192.168.1.53	resview
34611	users	superadmin	LOGOUT	superadmin	2020-01-23 13:55:03.772077	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
34482	listinstance	9469	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.596568	Diffusion du document 2562 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34483	listinstance	9470	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.604698	Diffusion du document 2562 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34484	listinstance	9471	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.61168	Diffusion du document 2562 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34485	listinstance	9472	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.618579	Diffusion du document 2562 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34486	listinstance	9473	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.625499	Diffusion du document 2562 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34487	res_letterbox	2562	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.63785	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
34488	thesaurus_res	2562	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:34.703102	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34489	res_letterbox	2548	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:51:42.008991	Visualisation du document : 2548	res	192.168.2.38	resview
34490	listinstance	9475	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.588961	Diffusion du document 2548 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34491	listinstance	9476	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.598387	Diffusion du document 2548 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34492	listinstance	9477	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.605846	Diffusion du document 2548 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34493	listinstance	9478	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.614014	Diffusion du document 2548 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34494	listinstance	9479	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.62218	Diffusion du document 2548 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34495	res_letterbox	2548	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.634192	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
34496	thesaurus_res	2548	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 10:52:44.703501	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34497	res_letterbox	2601	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:53:56.852087	Visualisation du document : 2601	res	192.168.2.38	resview
34498	res_letterbox	2548	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:56:42.005096	Visualisation du document : 2548	res	192.168.2.38	resview
34499	res_view_letterbox	2525	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:57:11.930707	Visualisation de la fiche détaillée du courrier n°2525	apps	192.168.2.38	resview
34500	res_view_letterbox	2525	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:57:37.776691	Visualisation de la fiche détaillée du courrier n°2525	apps	192.168.2.38	resview
34503	res_view_letterbox	2525	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:59:21.499808	Visualisation de la fiche détaillée du courrier n°2525	apps	192.168.2.38	resview
34504	res_letterbox	2525	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 10:59:38.225659	Visualisation du document : 2525	res	192.168.2.38	resview
34506	res_view_letterbox	2525	UP	nadine.defebvin@bethunebruay.fr	2020-01-23 11:00:01.585798	Ajout d'une annotation sur le document n°2525 (1020) Depuis un web service	notes	192.168.2.38	resup
34507	notes	1020	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:00:01.590614	Annotation ajoutée (1020) Depuis un web service	notes	192.168.2.38	noteadd
34508	res_letterbox	2525	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-23 11:00:01.608971	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.38	3
34509	users	nadine.defebvin@bethunebruay.fr	PHPIDS	nadine.defebvin@bethunebruay.fr	2020-01-23 11:00:01.64059	 PHPIDS CONTROL, USER : nadine.defebvin@bethunebruay.fr IP : 192.168.2.38 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#3$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier simple$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#D.G.S.T.$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#3$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier simple$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#D.G.S.T.$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.8925619834711<br/><br/>\n	admin	192.168.2.38	phpidscontrol
34510	thesaurus_res	2525	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 11:00:01.678385	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34511	res_letterbox	2525	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:00:43.900841	Visualisation du document : 2525	res	192.168.1.47	resview
34514	res_letterbox	1663	VIEW	caroline.couvillers@bethunebruay.fr	2020-01-23 11:01:11.35569	Visualisation du document : 1663	res	192.168.4.42	resview
34516	res_view_letterbox	1838	VIEW	andre.durieux@bethunebruay.fr	2020-01-23 11:01:31.012778	Visualisation de la fiche détaillée du courrier n°1838	apps	192.168.1.45	resview
34547	thesaurus_res	2612	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:12:27.111422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34548	listinstance	9492	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:12:27.164611	Diffusion du document 2612 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34549	listinstance	9493	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:12:27.171846	Diffusion du document 2612 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34550	res_letterbox	2612	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 11:12:27.184479	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34552	thesaurus_res	2613	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:13:20.724872	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34553	listinstance	9494	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:13:20.766996	Diffusion du document 2613 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34616	res_letterbox	2620	ADD	superadmin	2020-01-23 14:21:08.491996	Document ajouté	res	127.0.0.1	resadd
34522	res_letterbox	2513	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:01:48.697517	Visualisation du document : 2513	res	192.168.2.38	resview
34523	res_view_letterbox	2067	VIEW	andre.durieux@bethunebruay.fr	2020-01-23 11:01:58.629591	Visualisation de la fiche détaillée du courrier n°2067	apps	192.168.1.45	resview
34524	res_view_letterbox	1707	VIEW	andre.durieux@bethunebruay.fr	2020-01-23 11:02:12.92622	Visualisation de la fiche détaillée du courrier n°1707	apps	192.168.1.45	resview
34525	res_view_letterbox	1649	VIEW	andre.durieux@bethunebruay.fr	2020-01-23 11:03:10.96972	Visualisation de la fiche détaillée du courrier n°1649	apps	192.168.1.45	resview
34534	res_view_letterbox	1663	ACTION#20	caroline.couvillers@bethunebruay.fr	2020-01-23 11:07:15.247011	Mes courriers à traiter : Cloturer	admin	192.168.4.42	20
34535	res_letterbox	1574	VIEW	caroline.couvillers@bethunebruay.fr	2020-01-23 11:07:48.322295	Visualisation du document : 1574	res	192.168.4.42	resview
34536	res_view_letterbox	1574	ACTION#20	caroline.couvillers@bethunebruay.fr	2020-01-23 11:08:08.53996	Mes courriers à traiter : Cloturer	admin	192.168.4.42	20
34537	res_letterbox	2611	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:08:51.767618	Visualisation du document : 2611	res	192.168.1.47	resview
34538	res_letterbox	963	VIEW	caroline.couvillers@bethunebruay.fr	2020-01-23 11:09:17.622171	Visualisation du document : 963	res	192.168.4.42	resview
34539	res_letterbox	2560	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:09:29.695316	Visualisation du document : 2560	res	192.168.2.38	resview
34540	res_view_letterbox	963	ACTION#20	caroline.couvillers@bethunebruay.fr	2020-01-23 11:09:54.07881	Mes courriers à traiter : Cloturer	admin	192.168.4.42	20
34541	contacts_v2	1007	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:10:06.132901	Contact ajouté : SLOMCZYNSKI Christian	admin	192.168.1.47	contacts_v2_add
34542	thesaurus_res	2611	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:11:25.685326	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34543	listinstance	9490	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:11:25.732826	Diffusion du document 2611 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34544	listinstance	9491	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:11:25.741025	Diffusion du document 2611 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34545	res_letterbox	2611	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 11:11:25.751527	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34557	thesaurus_res	2614	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:15:58.302322	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34558	listinstance	9496	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:15:58.360086	Diffusion du document 2614 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34559	listinstance	9497	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:15:58.367973	Diffusion du document 2614 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34560	res_letterbox	2614	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 11:15:58.378435	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34561	res_letterbox	2615	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:16:18.248513	Visualisation du document : 2615	res	192.168.1.47	resview
34572	listinstance	9502	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:27.9561	Diffusion du document 2560 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34573	listinstance	9503	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:27.963232	Diffusion du document 2560 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34574	listinstance	9504	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:27.97021	Diffusion du document 2560 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34575	listinstance	9505	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:27.976561	Diffusion du document 2560 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34576	listinstance	9506	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:27.983838	Diffusion du document 2560 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34577	res_letterbox	2560	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:27.993438	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
34578	thesaurus_res	2560	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:28.050404	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34588	res_letterbox	2524	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:25:31.319893	Visualisation du document : 2524	res	192.168.2.38	resview
34554	listinstance	9495	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:13:20.773865	Diffusion du document 2613 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34555	res_letterbox	2613	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 11:13:20.783394	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34556	res_letterbox	2614	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 11:13:36.899253	Visualisation du document : 2614	res	192.168.1.47	resview
34562	thesaurus_res	2615	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:17:18.130373	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34563	listinstance	9498	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:17:18.170426	Diffusion du document 2615 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34564	listinstance	9499	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:17:18.177095	Diffusion du document 2615 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34565	res_letterbox	2615	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 11:17:18.186378	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34567	contacts_v2	1008	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:18:13.342325	Contact ajouté : LE CHEVAL BLEU	admin	192.168.1.47	contacts_v2_add
34568	thesaurus_res	2616	DEL	lucie.thery@bethunebruay.fr	2020-01-23 11:18:50.829171	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34569	listinstance	9500	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:18:50.885965	Diffusion du document 2616 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34570	listinstance	9501	ADD	lucie.thery@bethunebruay.fr	2020-01-23 11:18:50.892742	Diffusion du document 2616 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34571	res_letterbox	2616	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 11:18:50.904445	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34579	res_letterbox	2557	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:23:35.250958	Visualisation du document : 2557	res	192.168.2.38	resview
34580	listinstance	9508	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:24:17.951992	Diffusion du document 2557 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34581	listinstance	9509	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:24:17.96078	Diffusion du document 2557 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34582	res_letterbox	2557	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 11:24:17.97266	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
34583	thesaurus_res	2557	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 11:24:18.050851	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34584	res_letterbox	2526	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:24:49.623173	Visualisation du document : 2526	res	192.168.2.38	resview
34585	listinstance	9511	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:25:27.713736	Diffusion du document 2526 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34586	res_letterbox	2526	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 11:25:27.727029	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
34587	thesaurus_res	2526	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 11:25:27.797878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34589	listinstance	9513	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:26:46.633826	Diffusion du document 2524 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
34590	listinstance	9514	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 11:26:46.641173	Diffusion du document 2524 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
34591	res_letterbox	2524	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 11:26:46.653775	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.38	1
34592	thesaurus_res	2524	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 11:26:46.715672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
34593	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 11:26:50.0621	Visualisation du document : 2563	res	192.168.2.38	resview
34595	res_letterbox	2605	VIEW	frederic.caron@bethunebruay.fr	2020-01-23 11:44:46.909177	Visualisation du document : 2605	res	192.168.4.29	resview
34596	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-23 11:46:17.234303	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
34597	res_view_letterbox	2609	VIEW	frederic.caron@bethunebruay.fr	2020-01-23 11:46:53.352591	Visualisation de la fiche détaillée du courrier n°2609	apps	192.168.4.29	resview
34599	users	emilie.cauchois@bethunebruay.fr	LOGOUT	emilie.cauchois@bethunebruay.fr	2020-01-23 12:19:50.816142	Déconnexion de l'utilisateur emilie.cauchois@bethunebruay.fr IP : 192.168.1.157	admin	192.168.1.157	userlogout
34600	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-23 13:19:37.146717	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
34601	res_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:19:42.184629	Visualisation du document : 2352	res	192.168.1.53	resview
34602	res_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:20:15.039886	Visualisation du document : 2352	res	192.168.1.53	resview
34603	res_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:21:22.013124	Visualisation du document : 2352	res	192.168.1.53	resview
34604	res_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:22:27.769221	Visualisation du document : 2352	res	192.168.1.53	resview
34605	res_letterbox	2447	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:24:35.111044	Visualisation du document : 2447	res	192.168.1.53	resview
34606	res_letterbox	2442	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:25:14.559225	Visualisation du document : 2442	res	192.168.1.53	resview
34607	res_view_letterbox	1428	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:25:51.980863	Visualisation de la fiche détaillée du courrier n°1428	apps	192.168.1.53	resview
34609	res_view_letterbox	1838	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:26:28.785004	Visualisation de la fiche détaillée du courrier n°1838	apps	192.168.1.53	resview
34610	res_view_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 13:26:39.776722	Visualisation de la fiche détaillée du courrier n°2352	apps	192.168.1.53	resview
34612	res_letterbox	2617	ADD	superadmin	2020-01-23 14:20:06.644248	Document ajouté	res	127.0.0.1	resadd
34614	res_letterbox	2617	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:20:50.262107	Visualisation du document : 2617	res	192.168.1.47	resview
34617	res_letterbox	2621	ADD	superadmin	2020-01-23 14:21:08.610914	Document ajouté	res	127.0.0.1	resadd
34618	contacts_v2	1009	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:21:30.813488	Contact ajouté : ASCAUDIT Mobilité	admin	192.168.1.47	contacts_v2_add
34626	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-23 14:25:56.668876	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
34654	res_letterbox	1288	VIEW	laurence.lefebvre@bethunebruay.fr	2020-01-23 14:35:10.48888	Visualisation du document : 1288	res	192.168.3.124	resview
34655	res_letterbox	2625	ADD	superadmin	2020-01-23 14:36:09.57142	Document ajouté	res	127.0.0.1	resadd
34658	res_letterbox	2628	ADD	superadmin	2020-01-23 14:37:02.582366	Document ajouté	res	127.0.0.1	resadd
34668	res_letterbox	2638	ADD	superadmin	2020-01-23 14:42:03.412035	Document ajouté	res	127.0.0.1	resadd
34669	res_letterbox	2639	ADD	superadmin	2020-01-23 14:42:03.550389	Document ajouté	res	127.0.0.1	resadd
34672	res_view_letterbox	1465	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:42:57.067021	Visualisation de la fiche détaillée du courrier n°1465	apps	192.168.1.160	resview
34678	res_letterbox	2643	ADD	superadmin	2020-01-23 14:44:02.936121	Document ajouté	res	127.0.0.1	resadd
34683	thesaurus_res	2622	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:45:05.308389	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34684	listinstance	9524	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:45:05.365678	Diffusion du document 2622 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34685	listinstance	9525	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:45:05.37317	Diffusion du document 2622 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34686	res_letterbox	2622	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:45:05.385449	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34759	res_letterbox	2626	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:48:49.294009	Visualisation du document : 2626	res	192.168.1.47	resview
34619	res_letterbox	2622	ADD	superadmin	2020-01-23 14:22:09.298621	Document ajouté	res	127.0.0.1	resadd
34620	thesaurus_res	2617	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:22:40.751298	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34621	listinstance	9516	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:22:40.800728	Diffusion du document 2617 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34622	listinstance	9517	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:22:40.808225	Diffusion du document 2617 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34623	res_letterbox	2617	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:22:40.818947	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34629	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-23 14:26:32.692737	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 14<br/>\nAffected tags: sqli, id, lfi<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2618$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#21-01-2020$$author#$$admission_date#23-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#Conseil Départemental du Pas de Calais de L'ordre des Médecins - Adresse principale, 44 RUE LOUIS BLANC 62400 BETHUNE$$contactid#1010$$addressid#988$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#06-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 7 | Tags: sqli, id, lfi<br/>\nDescription: Detects basic SQL authentication bypass attempts 1/3 | Tags: sqli, id, lfi | ID: 44<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2618$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#21-01-2020$$author#$$admission_date#23-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#Conseil Départemental du Pas de Calais de L'ordre des Médecins - Adresse principale, 44 RUE LOUIS BLANC 62400 BETHUNE$$contactid#1010$$addressid#988$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#06-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 7 | Tags: sqli, id, lfi<br/>\nDescription: Detects basic SQL authentication bypass attempts 1/3 | Tags: sqli, id, lfi | ID: 44<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.7248908296943<br/><br/>\n	admin	192.168.1.47	phpidscontrol
34630	thesaurus_res	2618	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:26:32.734416	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34631	listinstance	9518	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:26:32.776564	Diffusion du document 2618 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34632	listinstance	9519	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:26:32.782217	Diffusion du document 2618 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34633	res_letterbox	2618	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:26:32.793656	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34657	res_letterbox	2627	ADD	superadmin	2020-01-23 14:36:09.91744	Document ajouté	res	127.0.0.1	resadd
34681	res_letterbox	2645	ADD	superadmin	2020-01-23 14:45:02.137802	Document ajouté	res	127.0.0.1	resadd
34624	res_letterbox	2618	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:23:05.360404	Visualisation du document : 2618	res	192.168.1.47	resview
34634	res_letterbox	2619	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:26:39.07005	Visualisation du document : 2619	res	192.168.1.47	resview
34625	contacts_v2	1010	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:24:47.908509	Contact ajouté : Conseil Départemental du Pas de Calais de L''ordre des Médecins	admin	192.168.1.47	contacts_v2_add
34641	res_view_letterbox	2620	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:30:00.552794	Visualisation de la fiche détaillée du courrier n°2620	apps	192.168.1.47	resview
34646	thesaurus_res	2621	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:32:00.205519	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34647	listinstance	9522	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:32:00.262895	Diffusion du document 2621 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34648	listinstance	9523	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:32:00.270203	Diffusion du document 2621 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34649	res_letterbox	2621	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:32:00.280991	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34651	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-23 14:32:51.989589	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
34661	res_letterbox	2631	ADD	superadmin	2020-01-23 14:38:03.377928	Document ajouté	res	127.0.0.1	resadd
34676	res_view_letterbox	460	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:43:38.746298	Visualisation de la fiche détaillée du courrier n°460	apps	192.168.1.160	resview
34682	res_letterbox	2646	ADD	superadmin	2020-01-23 14:45:02.271718	Document ajouté	res	127.0.0.1	resadd
34708	thesaurus_res	2623	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:46:44.151553	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34709	listinstance	9526	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:46:44.197662	Diffusion du document 2623 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34710	res_letterbox	2623	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:46:44.20682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34627	users	superadmin	LOGIN	superadmin	2020-01-23 14:26:19.828712	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
34628	users	lucie.thery@bethunebruay.fr	PHPIDS	lucie.thery@bethunebruay.fr	2020-01-23 14:26:32.618542	 PHPIDS CONTROL, USER : lucie.thery@bethunebruay.fr IP : 192.168.1.47 MESSAGE : Total impact: 14<br/>\nAffected tags: sqli, id, lfi<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2618$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#21-01-2020$$author#$$admission_date#23-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#Conseil Départemental du Pas de Calais de L\\'ordre des Médecins - Adresse principale, 44 RUE LOUIS BLANC 62400 BETHUNE$$contactid#1010$$addressid#988$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#06-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 7 | Tags: sqli, id, lfi<br/>\nDescription: Detects basic SQL authentication bypass attempts 1/3 | Tags: sqli, id, lfi | ID: 44<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#end_action$$send#Valider$$values#2618$$action_id#18$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$check_days_before#5$$indexing_models_select#none$$#$$no_attach#false$$res_id#$$category_id#incoming$$#$$type_id#1204$$#$$attachment_type#$$title#$$chrono_number#2020A$$hiddenChronoNumber#$$priority#poiuytre1357nbvc$$#$$no_confidential#N$$doc_date#21-01-2020$$author#$$admission_date#23-01-2020$$external_reference#$$departure_date#$$type_contact_external#external$$contact#Conseil Départemental du Pas de Calais de L\\'ordre des Médecins - Adresse principale, 44 RUE LOUIS BLANC 62400 BETHUNE$$contactid#1010$$addressid#988$$contactcheck#success$$email#$$valid_multi_contact# Ajouter $$close_incoming_mail#false$$sender_recipient#$$sender_recipient_id#$$sender_recipient_type#$$nature_id#simple_mail$$#$$reference_number#$$initiator#AJCO$$#$$subject#Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire$$destination#DGST$$#$$#Modifier la liste de diffusion$$process_limit_date_use_yes#yes$$process_limit_date#06-03-2020$$folder#$$#$$description#$$department_number#62 - Pas de Calais$$department_number_id#62$$tag_userform#$$# $$new_tag_label#$$<br/>\nImpact: 7 | Tags: sqli, id, lfi<br/>\nDescription: Detects basic SQL authentication bypass attempts 1/3 | Tags: sqli, id, lfi | ID: 44<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.7248908296943<br/><br/>\n	admin	192.168.1.47	phpidscontrol
34635	users	superadmin	LOGOUT	superadmin	2020-01-23 14:28:22.951731	Déconnexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogout
34636	thesaurus_res	2619	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:29:26.947529	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34637	listinstance	9520	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:29:26.996799	Diffusion du document 2619 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34638	listinstance	9521	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:29:27.00394	Diffusion du document 2619 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
34639	res_letterbox	2619	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:29:27.015262	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34640	res_letterbox	2620	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:29:48.172745	Visualisation du document : 2620	res	192.168.1.47	resview
34642	res_view_letterbox	2620	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:30:02.946567	Visualisation de la fiche détaillée du courrier n°2620	apps	192.168.1.47	resview
34643	res_letterbox	2620	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:30:02.956107	Document supprimé (N° : 2620)	indexing_searching	192.168.1.47	resdel
34650	res_letterbox	2622	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:32:12.911939	Visualisation du document : 2622	res	192.168.1.47	resview
34644	res_letterbox	2621	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:30:15.199792	Visualisation du document : 2621	res	192.168.1.47	resview
34645	users	laurence.lefebvre@bethunebruay.fr	LOGIN	laurence.lefebvre@bethunebruay.fr	2020-01-23 14:31:04.778443	Connexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
34660	res_letterbox	2630	ADD	superadmin	2020-01-23 14:38:03.23529	Document ajouté	res	127.0.0.1	resadd
34662	res_letterbox	2632	ADD	superadmin	2020-01-23 14:39:02.021049	Document ajouté	res	127.0.0.1	resadd
34664	res_letterbox	2634	ADD	superadmin	2020-01-23 14:41:05.949762	Document ajouté	res	127.0.0.1	resadd
34667	res_letterbox	2637	ADD	superadmin	2020-01-23 14:42:03.274602	Document ajouté	res	127.0.0.1	resadd
34670	res_letterbox	2640	ADD	superadmin	2020-01-23 14:42:03.670357	Document ajouté	res	127.0.0.1	resadd
34675	res_letterbox	1465	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:43:13.657139	Visualisation du document : 1465	res	192.168.1.160	resview
34677	res_letterbox	460	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:43:43.897409	Visualisation du document : 460	res	192.168.1.160	resview
34687	res_letterbox	2623	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:45:20.353099	Visualisation du document : 2623	res	192.168.1.47	resview
34712	res_view_letterbox	2243	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.719456	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34713	res_view_letterbox	2242	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.728569	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34714	res_view_letterbox	2240	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.73458	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34715	res_view_letterbox	2241	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.74042	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34716	res_view_letterbox	2244	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.746069	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34717	res_view_letterbox	2245	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.753124	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34718	res_view_letterbox	2246	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.761844	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34719	res_view_letterbox	2292	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.766132	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34720	res_view_letterbox	2294	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.770495	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34721	res_view_letterbox	2295	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:47:05.774456	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34652	res_letterbox	2623	ADD	superadmin	2020-01-23 14:35:09.076365	Document ajouté	res	127.0.0.1	resadd
34653	res_letterbox	2624	ADD	superadmin	2020-01-23 14:35:09.219347	Document ajouté	res	127.0.0.1	resadd
34656	res_letterbox	2626	ADD	superadmin	2020-01-23 14:36:09.798762	Document ajouté	res	127.0.0.1	resadd
34659	res_letterbox	2629	ADD	superadmin	2020-01-23 14:38:03.081911	Document ajouté	res	127.0.0.1	resadd
34663	res_letterbox	2633	ADD	superadmin	2020-01-23 14:40:02.344911	Document ajouté	res	127.0.0.1	resadd
34665	res_letterbox	2635	ADD	superadmin	2020-01-23 14:41:06.093606	Document ajouté	res	127.0.0.1	resadd
34666	res_letterbox	2636	ADD	superadmin	2020-01-23 14:41:06.218607	Document ajouté	res	127.0.0.1	resadd
34671	res_view_letterbox	1465	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:42:56.980942	Visualisation de la fiche détaillée du courrier n°1465	apps	192.168.1.160	resview
34673	res_letterbox	2641	ADD	superadmin	2020-01-23 14:43:02.743302	Document ajouté	res	127.0.0.1	resadd
34674	res_letterbox	2642	ADD	superadmin	2020-01-23 14:43:02.869546	Document ajouté	res	127.0.0.1	resadd
34679	res_letterbox	2644	ADD	superadmin	2020-01-23 14:44:03.048179	Document ajouté	res	127.0.0.1	resadd
34680	res_view_letterbox	460	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:44:18.015403	Visualisation de la fiche détaillée du courrier n°460	apps	192.168.1.160	resview
34688	res_view_letterbox	2315	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.570427	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34689	res_view_letterbox	2314	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.580021	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34690	res_view_letterbox	2316	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.587645	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34691	res_view_letterbox	2317	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.593891	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34692	res_view_letterbox	2318	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.600652	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34693	res_view_letterbox	2319	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.607743	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34694	res_view_letterbox	2320	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.615963	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34695	res_view_letterbox	2321	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.621138	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34696	res_view_letterbox	2322	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.626295	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34697	res_view_letterbox	2323	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:16.630413	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34698	res_view_letterbox	2296	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.908859	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34699	res_view_letterbox	2297	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.91965	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34700	res_view_letterbox	2304	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.927022	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34701	res_view_letterbox	2305	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.93391	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34702	res_view_letterbox	2306	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.941763	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34703	res_view_letterbox	2310	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.949031	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34704	res_view_letterbox	2311	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.956386	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34705	res_view_letterbox	2312	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.962677	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34706	res_view_letterbox	2309	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.969511	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34707	res_view_letterbox	2313	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:46:42.974732	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34711	res_letterbox	2624	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:46:50.021504	Visualisation du document : 2624	res	192.168.1.47	resview
34722	res_letterbox	2235	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:47:14.889842	Visualisation du document : 2235	res	192.168.1.160	resview
34723	thesaurus_res	2624	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:47:45.15086	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34724	listinstance	9527	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:47:45.19738	Diffusion du document 2624 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34725	res_letterbox	2624	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:47:45.207953	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34726	res_letterbox	2625	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:47:49.693587	Visualisation du document : 2625	res	192.168.1.47	resview
34727	res_view_letterbox	2153	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.223277	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34728	res_view_letterbox	2147	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.233563	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34729	res_view_letterbox	2030	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.240404	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34730	res_view_letterbox	2157	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.246578	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34731	res_view_letterbox	2033	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.253553	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34732	res_view_letterbox	2028	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.260161	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34733	res_view_letterbox	2031	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.266482	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34734	res_view_letterbox	2034	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.271067	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34735	res_view_letterbox	2159	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.276231	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34736	res_view_letterbox	2110	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.281612	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34737	res_view_letterbox	2160	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.286286	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34738	res_view_letterbox	2032	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.290962	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34739	res_view_letterbox	2029	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.296199	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34740	res_view_letterbox	2154	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.301248	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34741	res_view_letterbox	2156	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.305976	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34742	res_view_letterbox	2155	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.310982	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34743	res_view_letterbox	2161	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.315755	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34744	res_view_letterbox	2145	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.320567	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34745	res_view_letterbox	2158	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.325354	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34746	res_view_letterbox	2235	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:15.330567	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34747	thesaurus_res	2625	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:48:45.467672	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34748	listinstance	9528	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:48:45.509444	Diffusion du document 2625 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34749	res_letterbox	2625	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:48:45.519064	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34750	res_view_letterbox	1936	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.167868	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34751	res_view_letterbox	1934	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.17851	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34752	res_view_letterbox	1937	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.184233	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34753	res_view_letterbox	1935	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.190238	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34754	res_view_letterbox	1791	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.196835	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34755	res_view_letterbox	1871	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.205529	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34756	res_view_letterbox	1789	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.214932	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34757	res_view_letterbox	1790	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.222123	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34758	res_view_letterbox	1792	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:48:48.229357	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34760	users	laurence.lefebvre@bethunebruay.fr	LOGOUT	laurence.lefebvre@bethunebruay.fr	2020-01-23 14:48:55.944597	Déconnexion de l'utilisateur laurence.lefebvre@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
34761	res_letterbox	2025	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:49:00.12675	Visualisation du document : 2025	res	192.168.1.160	resview
34762	res_letterbox	1288	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-23 14:49:46.744622	Visualisation du document : 1288	res	192.168.3.124	resview
34763	thesaurus_res	2626	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:49:59.361445	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34764	listinstance	9529	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:49:59.412139	Diffusion du document 2626 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34765	res_letterbox	2626	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:49:59.422562	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34785	thesaurus_res	2627	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:50:51.0604	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34786	listinstance	9530	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:50:51.116514	Diffusion du document 2627 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34787	res_letterbox	2627	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:50:51.127931	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34789	res_view_letterbox	1765	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.704463	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34790	res_view_letterbox	1766	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.714033	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34791	res_view_letterbox	1769	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.72037	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34792	res_view_letterbox	1775	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.72612	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34793	res_view_letterbox	1778	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.733073	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34794	res_view_letterbox	1772	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.744899	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34795	res_view_letterbox	1763	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.751352	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34796	res_view_letterbox	1779	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.756799	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34797	res_view_letterbox	1760	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.762055	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34798	res_view_letterbox	1761	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.767349	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34799	res_view_letterbox	1762	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.772358	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34800	res_view_letterbox	1764	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.776851	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34801	res_view_letterbox	1773	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.781514	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34802	res_view_letterbox	1767	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.786366	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34803	res_view_letterbox	1768	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.791198	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34766	res_letterbox	2627	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:50:09.363874	Visualisation du document : 2627	res	192.168.1.47	resview
34767	res_view_letterbox	1938	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.678193	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34768	res_view_letterbox	1939	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.688245	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34769	res_view_letterbox	2015	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.694154	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34770	res_view_letterbox	1940	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.700096	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34771	res_view_letterbox	2016	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.707106	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34772	res_view_letterbox	1941	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.714756	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34773	res_view_letterbox	2024	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.721173	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34774	res_view_letterbox	1780	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.72672	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34775	res_view_letterbox	1783	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.731754	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34776	res_view_letterbox	2095	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.73729	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34777	res_view_letterbox	1781	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.742552	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34778	res_view_letterbox	1784	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.747961	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34779	res_view_letterbox	1782	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.753336	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34780	res_view_letterbox	1785	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.758788	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34781	res_view_letterbox	1856	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.763907	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34782	res_view_letterbox	1786	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.769259	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34783	res_view_letterbox	1787	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.773597	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34784	res_view_letterbox	1788	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:26.778305	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34809	res_letterbox	2629	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:51:38.423326	Visualisation du document : 2629	res	192.168.1.47	resview
34821	res_letterbox	2027	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:54:20.034298	Visualisation du document : 2027	res	192.168.1.160	resview
34834	res_letterbox	2632	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:57:29.62615	Visualisation du document : 2632	res	192.168.1.47	resview
34788	res_letterbox	2628	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:50:55.794105	Visualisation du document : 2628	res	192.168.1.47	resview
34857	listinstance	9539	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:54.261703	Diffusion du document 2550 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34858	listinstance	9540	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:54.270931	Diffusion du document 2550 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34859	res_letterbox	2550	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:54.280314	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.11.219	1
34860	thesaurus_res	2550	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:54.454427	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34863	users	julie.courcelle@bethunebruay.fr	PHPIDS	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:09.138185	 PHPIDS CONTROL, USER : julie.courcelle@bethunebruay.fr IP : 192.168.11.219 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Direction Administration Générale et Affaires Juridiques$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Direction Administration Générale et Affaires Juridiques$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.904<br/><br/>\n	admin	192.168.11.219	phpidscontrol
34804	res_view_letterbox	1774	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.795773	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34805	res_view_letterbox	1771	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:50:58.800558	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34818	res_letterbox	1465	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:51:47.821454	Visualisation du document : 1465	res	192.168.1.160	resview
34847	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-23 15:00:39.838512	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.11.219	admin	192.168.11.219	userlogin
34850	res_letterbox	2646	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:01:21.829528	Visualisation du document : 2646	res	192.168.1.47	resview
34806	thesaurus_res	2628	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:51:33.303843	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34807	listinstance	9531	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:51:33.351857	Diffusion du document 2628 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34808	res_letterbox	2628	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:51:33.361312	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34849	res_letterbox	2551	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:09.870345	Visualisation du document : 2551	res	192.168.11.219	resview
34855	res_letterbox	2550	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:28.307995	Visualisation du document : 2550	res	192.168.11.219	resview
34890	res_letterbox	2133	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:23.096144	Visualisation du document : 2133	res	192.168.11.219	resview
34891	listinstance	9551	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:48.419786	Diffusion du document 2133 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34892	listinstance	9552	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:48.428524	Diffusion du document 2133 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34893	res_letterbox	2133	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:48.439162	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.11.219	1
34894	thesaurus_res	2133	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:48.586434	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34897	listinstance	9553	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:05:21.597181	Diffusion du document 2132 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34898	listinstance	9554	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:05:21.606696	Diffusion du document 2132 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34899	res_letterbox	2132	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:05:21.617698	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.11.219	1
34900	thesaurus_res	2132	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:05:21.782075	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34913	res_letterbox	2636	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:09:04.111684	Visualisation du document : 2636	res	192.168.1.47	resview
34917	res_letterbox	2638	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:14:04.386144	Visualisation du document : 2638	res	192.168.1.47	resview
34918	thesaurus_res	2638	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:14:48.121507	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34919	listinstance	9560	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:14:48.174586	Diffusion du document 2638 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34920	res_letterbox	2638	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:14:48.186574	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34929	res_letterbox	2648	ADD	superadmin	2020-01-23 15:17:02.448707	Document ajouté	res	127.0.0.1	resadd
34948	res_letterbox	2642	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:22:45.198042	Visualisation du document : 2642	res	192.168.1.47	resview
34969	res_letterbox	2646	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:31:22.965732	Visualisation du document : 2646	res	192.168.1.47	resview
34987	res_letterbox	2654	ADD	superadmin	2020-01-23 15:35:24.837432	Document ajouté	res	127.0.0.1	resadd
34992	res_letterbox	2659	ADD	superadmin	2020-01-23 15:36:20.824998	Document ajouté	res	127.0.0.1	resadd
34993	res_letterbox	2660	ADD	superadmin	2020-01-23 15:37:09.282472	Document ajouté	res	127.0.0.1	resadd
34996	res_letterbox	2650	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:37:43.180307	Visualisation du document : 2650	res	192.168.1.47	resview
34810	res_view_letterbox	1628	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.486366	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34811	res_view_letterbox	1630	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.495004	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34812	res_view_letterbox	1625	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.501587	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34813	res_view_letterbox	1759	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.507479	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34814	res_view_letterbox	1758	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.51341	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34815	res_view_letterbox	1516	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.519487	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34816	res_view_letterbox	1513	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.527305	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34817	res_view_letterbox	1515	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 14:51:42.533904	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
34819	res_letterbox	1794	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:51:58.259283	Visualisation du document : 1794	res	192.168.1.160	resview
34820	res_letterbox	1770	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:52:09.864777	Visualisation du document : 1770	res	192.168.1.160	resview
34822	thesaurus_res	2629	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:55:25.870799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34823	listinstance	9532	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:55:25.927602	Diffusion du document 2629 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34824	res_letterbox	2629	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:55:25.936399	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34825	res_letterbox	2630	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:55:30.579933	Visualisation du document : 2630	res	192.168.1.47	resview
34826	res_letterbox	1565	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 14:55:38.109754	Visualisation du document : 1565	res	192.168.1.160	resview
34827	thesaurus_res	2630	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:56:12.566561	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34828	listinstance	9533	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:56:12.619275	Diffusion du document 2630 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34829	res_letterbox	2630	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:56:12.630628	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34830	res_letterbox	2631	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:56:23.514215	Visualisation du document : 2631	res	192.168.1.47	resview
34831	thesaurus_res	2631	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:57:24.249551	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34832	listinstance	9534	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:57:24.306491	Diffusion du document 2631 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34833	res_letterbox	2631	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:57:24.318592	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34835	thesaurus_res	2632	DEL	lucie.thery@bethunebruay.fr	2020-01-23 14:58:28.3379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34836	listinstance	9535	ADD	lucie.thery@bethunebruay.fr	2020-01-23 14:58:28.387528	Diffusion du document 2632 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34837	res_letterbox	2632	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 14:58:28.400898	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34838	res_letterbox	2633	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:58:37.913892	Visualisation du document : 2633	res	192.168.1.47	resview
34839	res_letterbox	2634	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:58:46.194044	Visualisation du document : 2634	res	192.168.1.47	resview
34840	res_letterbox	2635	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:58:52.48484	Visualisation du document : 2635	res	192.168.1.47	resview
34841	res_letterbox	2636	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:58:59.238162	Visualisation du document : 2636	res	192.168.1.47	resview
34842	res_letterbox	2637	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 14:59:08.476496	Visualisation du document : 2637	res	192.168.1.47	resview
34843	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-23 14:59:13.650446	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
34844	thesaurus_res	2637	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:00:30.564752	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34845	listinstance	9536	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:00:30.615996	Diffusion du document 2637 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34846	res_letterbox	2637	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:00:30.628855	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34848	res_letterbox	2646	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:01:08.891687	Visualisation du document : 2646	res	192.168.1.47	resview
34851	listinstance	9537	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:23.387616	Diffusion du document 2551 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34852	listinstance	9538	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:23.395025	Diffusion du document 2551 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34853	res_letterbox	2551	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:23.402615	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.11.219	1
34854	thesaurus_res	2551	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:23.542513	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34856	res_letterbox	2633	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:01:40.733702	Visualisation du document : 2633	res	192.168.1.47	resview
34861	res_letterbox	2525	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:01:59.822259	Visualisation du document : 2525	res	192.168.11.219	resview
34862	res_letterbox	2647	ADD	superadmin	2020-01-23 15:02:01.783883	Document ajouté	res	127.0.0.1	resadd
34864	listinstance	9541	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:15.891669	Diffusion du document 2525 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34865	listinstance	9542	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:15.900508	Diffusion du document 2525 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34866	res_letterbox	2525	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:15.90968	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.11.219	1
34867	users	julie.courcelle@bethunebruay.fr	PHPIDS	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:15.953972	 PHPIDS CONTROL, USER : julie.courcelle@bethunebruay.fr IP : 192.168.11.219 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Direction Administration Générale et Affaires Juridiques$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Direction Administration Générale et Affaires Juridiques$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.904<br/><br/>\n	admin	192.168.11.219	phpidscontrol
34868	thesaurus_res	2525	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:15.995116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34874	res_letterbox	2359	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:03:18.400075	Visualisation du document : 2359	res	192.168.11.219	resview
34921	res_letterbox	2639	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:14:58.339374	Visualisation du document : 2639	res	192.168.1.47	resview
34950	thesaurus_res	2642	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:24:25.625124	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34951	listinstance	9566	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:24:25.671696	Diffusion du document 2642 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34952	res_letterbox	2642	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:24:25.6804	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34978	res_letterbox	2650	ADD	superadmin	2020-01-23 15:34:06.000257	Document ajouté	res	127.0.0.1	resadd
34989	res_letterbox	2656	ADD	superadmin	2020-01-23 15:35:25.093329	Document ajouté	res	127.0.0.1	resadd
35003	res_letterbox	2665	ADD	superadmin	2020-01-23 15:38:38.696379	Document ajouté	res	127.0.0.1	resadd
35006	res_letterbox	2668	ADD	superadmin	2020-01-23 15:38:39.065904	Document ajouté	res	127.0.0.1	resadd
34869	res_letterbox	2362	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:21.123222	Visualisation du document : 2362	res	192.168.11.219	resview
34870	listinstance	9543	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:45.401922	Diffusion du document 2362 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34871	listinstance	9544	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:45.416503	Diffusion du document 2362 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34872	res_letterbox	2362	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:45.432831	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	basket	192.168.11.219	1
34873	thesaurus_res	2362	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:02:45.528162	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34875	thesaurus_res	2633	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:03:37.066571	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34876	listinstance	9546	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:03:37.116032	Diffusion du document 2633 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34877	res_letterbox	2633	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:03:37.127846	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34878	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-23 15:03:47.542569	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
34884	res_letterbox	2225	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:03:56.98589	Visualisation du document : 2225	res	192.168.11.219	resview
34927	res_view_letterbox	2640	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:16:16.585864	Visualisation de la fiche détaillée du courrier n°2640	apps	192.168.1.47	resview
34928	res_letterbox	2640	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:16:16.594181	Document supprimé (N° : 2640)	indexing_searching	192.168.1.47	resdel
34879	listinstance	9547	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:03:52.631576	Diffusion du document 2359 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34880	listinstance	9548	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:03:52.640002	Diffusion du document 2359 à magali.lecat@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34881	res_letterbox	2359	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:03:52.648923	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	basket	192.168.11.219	1
34882	thesaurus_res	2359	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:03:52.800104	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34883	res_view_letterbox	525	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-23 15:03:54.879764	Visualisation de la fiche détaillée du courrier n°525	apps	192.168.2.36	resview
34885	listinstance	9549	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:17.968649	Diffusion du document 2225 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34886	listinstance	9550	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:17.979042	Diffusion du document 2225 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34887	res_letterbox	2225	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:17.987367	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.11.219	1
34888	thesaurus_res	2225	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:18.075073	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34889	res_letterbox	2634	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:04:20.287982	Visualisation du document : 2634	res	192.168.1.47	resview
34895	res_letterbox	2132	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:04:53.456327	Visualisation du document : 2132	res	192.168.11.219	resview
34896	contacts_v2	1011	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:05:12.175224	Contact ajouté : Office de la Jeunesse	admin	192.168.1.47	contacts_v2_add
34901	res_letterbox	1955	VIEW	julie.courcelle@bethunebruay.fr	2020-01-23 15:05:29.986829	Visualisation du document : 1955	res	192.168.11.219	resview
34902	listinstance	9555	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:06:03.853353	Diffusion du document 1955 à nathalie.legrand@bethunebruay.fr en tant que "dest"	entities	192.168.11.219	diffdestuser
34903	listinstance	9556	ADD	julie.courcelle@bethunebruay.fr	2020-01-23 15:06:03.861078	Diffusion du document 1955 à julie.courcelle@bethunebruay.fr en tant que "copy"	entities	192.168.11.219	diffcopyuser
34904	res_letterbox	1955	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-23 15:06:03.868211	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.11.219	1
34905	thesaurus_res	1955	DEL	julie.courcelle@bethunebruay.fr	2020-01-23 15:06:03.977644	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.219	thesauruslinkreset
34906	thesaurus_res	2634	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:07:48.133669	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34907	listinstance	9557	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:07:48.178009	Diffusion du document 2634 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34908	res_letterbox	2634	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:07:48.188	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34909	res_letterbox	2635	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:08:01.241291	Visualisation du document : 2635	res	192.168.1.47	resview
34910	thesaurus_res	2635	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:08:56.126432	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34911	listinstance	9558	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:08:56.178137	Diffusion du document 2635 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34912	res_letterbox	2635	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:08:56.188722	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34914	thesaurus_res	2636	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:09:47.038835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34915	listinstance	9559	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:09:47.087703	Diffusion du document 2636 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34916	res_letterbox	2636	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:09:47.100425	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34922	thesaurus_res	2639	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:15:44.196309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34923	listinstance	9561	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:15:44.241336	Diffusion du document 2639 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34924	res_letterbox	2639	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:15:44.250642	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34925	res_letterbox	2640	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:15:52.071242	Visualisation du document : 2640	res	192.168.1.47	resview
34926	res_view_letterbox	2640	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:16:12.423316	Visualisation de la fiche détaillée du courrier n°2640	apps	192.168.1.47	resview
34930	res_letterbox	2649	ADD	superadmin	2020-01-23 15:17:02.571254	Document ajouté	res	127.0.0.1	resadd
34931	res_letterbox	2649	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:17:17.465622	Visualisation du document : 2649	res	192.168.1.47	resview
34932	thesaurus_res	2649	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:17:54.507718	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34933	listinstance	9562	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:17:54.564208	Diffusion du document 2649 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34934	res_letterbox	2649	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:17:54.575093	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34935	res_letterbox	2648	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:17:59.080757	Visualisation du document : 2648	res	192.168.1.47	resview
34936	thesaurus_res	2648	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:19:19.095976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34937	listinstance	9563	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:19:19.138037	Diffusion du document 2648 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34938	res_letterbox	2648	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:19:19.146712	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34939	res_letterbox	2641	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:19:24.012069	Visualisation du document : 2641	res	192.168.1.47	resview
34940	thesaurus_res	2641	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:20:29.510746	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34941	listinstance	9564	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:20:29.567258	Diffusion du document 2641 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34942	res_letterbox	2641	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:20:29.576206	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34943	res_letterbox	2647	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:20:33.443843	Visualisation du document : 2647	res	192.168.1.47	resview
34944	contacts_v2	1012	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:21:04.005452	Contact ajouté : CARSO LABORATOIRE	admin	192.168.1.47	contacts_v2_add
34945	thesaurus_res	2647	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:21:41.464418	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34946	listinstance	9565	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:21:41.520868	Diffusion du document 2647 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34947	res_letterbox	2647	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:21:41.53177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34949	contacts_v2	1013	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:23:28.196773	Contact ajouté : SARL ATOLL TIMYX	admin	192.168.1.47	contacts_v2_add
34953	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-23 15:24:28.985727	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
34954	res_letterbox	2643	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:24:34.077353	Visualisation du document : 2643	res	192.168.1.47	resview
34955	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:24:40.180141	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
34956	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:26:05.061619	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
34957	thesaurus_res	2643	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:27:05.004289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34958	listinstance	9567	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:27:05.050946	Diffusion du document 2643 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34959	res_letterbox	2643	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:27:05.062797	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34960	res_letterbox	2644	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:27:15.434853	Visualisation du document : 2644	res	192.168.1.47	resview
34961	res_letterbox	1514	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:27:34.507875	Visualisation du document : 1514	res	192.168.1.160	resview
34962	thesaurus_res	2644	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:29:48.976956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34963	listinstance	9568	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:29:49.027827	Diffusion du document 2644 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34964	res_letterbox	2644	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:29:49.038433	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34965	res_letterbox	2645	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:29:55.022287	Visualisation du document : 2645	res	192.168.1.47	resview
34966	thesaurus_res	2645	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:31:16.770551	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34967	listinstance	9569	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:31:16.838765	Diffusion du document 2645 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34968	res_letterbox	2645	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:31:16.852128	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34970	res_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:31:43.612245	Visualisation du document : 553	res	192.168.2.89	resview
34971	thesaurus_res	2646	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:32:13.448057	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
34972	listinstance	9570	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:32:13.499434	Diffusion du document 2646 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
34973	res_letterbox	2646	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:32:13.510142	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
34974	res_attachments	132	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:32:33.612333	Visualisation du courrier n°132	apps	192.168.2.89	attachview
34975	res_attachments	132	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:32:33.718349	Visualisation de la pièce jointe : 132	attachments	192.168.2.89	resview
34976	res_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:33:11.426084	Visualisation du document : 553	res	192.168.2.89	resview
34977	users	corinne.hecquet@bethunebruay.fr	LOGIN	corinne.hecquet@bethunebruay.fr	2020-01-23 15:33:23.619654	Connexion de l'utilisateur corinne.hecquet@bethunebruay.fr IP : 192.168.4.74	admin	192.168.4.74	userlogin
34979	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2020-01-23 15:34:35.553582	Suppression redirection bannette severine.deturck@bethunebruay.fr : CopyMailBasket	admin	192.168.2.89	basketRedirection
34980	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2020-01-23 15:34:38.486922	Suppression redirection bannette severine.deturck@bethunebruay.fr : DdeAvisBasket	admin	192.168.2.89	basketRedirection
34981	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2020-01-23 15:34:41.452105	Suppression redirection bannette severine.deturck@bethunebruay.fr : RetAvisBasket	admin	192.168.2.89	basketRedirection
34982	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2020-01-23 15:34:44.30531	Suppression redirection bannette severine.deturck@bethunebruay.fr : SuiviParafBasket	admin	192.168.2.89	basketRedirection
34983	redirected_baskets	severine.deturck@bethunebruay.fr	DEL	severine.deturck@bethunebruay.fr	2020-01-23 15:34:47.552284	Suppression redirection bannette severine.deturck@bethunebruay.fr : ToPrintBasket	admin	192.168.2.89	basketRedirection
34984	res_letterbox	2651	ADD	superadmin	2020-01-23 15:35:24.451022	Document ajouté	res	127.0.0.1	resadd
34985	res_letterbox	2652	ADD	superadmin	2020-01-23 15:35:24.584963	Document ajouté	res	127.0.0.1	resadd
34986	res_letterbox	2653	ADD	superadmin	2020-01-23 15:35:24.713451	Document ajouté	res	127.0.0.1	resadd
34988	res_letterbox	2655	ADD	superadmin	2020-01-23 15:35:24.965877	Document ajouté	res	127.0.0.1	resadd
34991	res_letterbox	2658	ADD	superadmin	2020-01-23 15:36:20.664626	Document ajouté	res	127.0.0.1	resadd
34990	res_letterbox	2657	ADD	superadmin	2020-01-23 15:36:20.53063	Document ajouté	res	127.0.0.1	resadd
34994	res_view_letterbox	1850	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:37:13.252951	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.2.89	resview
34997	res_letterbox	2651	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:38:00.919943	Visualisation du document : 2651	res	192.168.1.47	resview
35005	res_letterbox	2667	ADD	superadmin	2020-01-23 15:38:38.946327	Document ajouté	res	127.0.0.1	resadd
35008	res_letterbox	2670	ADD	superadmin	2020-01-23 15:39:09.257476	Document ajouté	res	127.0.0.1	resadd
35011	res_letterbox	2673	ADD	superadmin	2020-01-23 15:39:09.64626	Document ajouté	res	127.0.0.1	resadd
35012	contacts_v2	1014	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:39:45.59296	Contact ajouté : RODRIGUES Solange	admin	192.168.1.47	contacts_v2_add
35013	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:40:23.495932	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
35230	res_letterbox	1801	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:45:19.556869	Visualisation du document : 1801	res	192.168.1.160	resview
35231	res_letterbox	1801	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:45:19.740629	Visualisation du document : 1801	res	192.168.1.160	resview
34995	res_letterbox	1850	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:37:17.674252	Visualisation du document : 1850	res	192.168.2.89	resview
34998	res_letterbox	1850	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:38:18.766138	Visualisation du document : 1850	res	192.168.2.89	resview
34999	res_letterbox	2661	ADD	superadmin	2020-01-23 15:38:38.029766	Document ajouté	res	127.0.0.1	resadd
35000	res_letterbox	2662	ADD	superadmin	2020-01-23 15:38:38.207945	Document ajouté	res	127.0.0.1	resadd
35001	res_letterbox	2663	ADD	superadmin	2020-01-23 15:38:38.379104	Document ajouté	res	127.0.0.1	resadd
35007	res_letterbox	2669	ADD	superadmin	2020-01-23 15:39:09.087315	Document ajouté	res	127.0.0.1	resadd
35009	res_letterbox	2671	ADD	superadmin	2020-01-23 15:39:09.407491	Document ajouté	res	127.0.0.1	resadd
35010	res_letterbox	2672	ADD	superadmin	2020-01-23 15:39:09.527761	Document ajouté	res	127.0.0.1	resadd
35002	res_letterbox	2664	ADD	superadmin	2020-01-23 15:38:38.532738	Document ajouté	res	127.0.0.1	resadd
35004	res_letterbox	2666	ADD	superadmin	2020-01-23 15:38:38.824922	Document ajouté	res	127.0.0.1	resadd
35014	thesaurus_res	2651	DEL	lucie.thery@bethunebruay.fr	2020-01-23 15:40:44.345107	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35015	listinstance	9571	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:40:44.39808	Diffusion du document 2651 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35016	listinstance	9572	ADD	lucie.thery@bethunebruay.fr	2020-01-23 15:40:44.404538	Diffusion du document 2651 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35017	res_letterbox	2651	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 15:40:44.416019	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35018	res_view_letterbox	373	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.752777	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35019	res_view_letterbox	411	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.761522	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35020	res_view_letterbox	412	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.767	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35021	res_view_letterbox	414	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.773103	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35022	res_view_letterbox	415	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.780708	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35023	res_view_letterbox	417	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.786869	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35024	res_view_letterbox	418	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.794142	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35025	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:42:26.797064	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
35026	res_view_letterbox	850	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.79865	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35027	res_view_letterbox	419	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.803646	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35028	res_view_letterbox	870	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.808813	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35029	res_view_letterbox	864	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.814	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35030	res_view_letterbox	860	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.820034	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35031	res_view_letterbox	851	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.82549	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35032	res_view_letterbox	856	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.830242	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35033	res_view_letterbox	1089	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.833956	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35034	res_view_letterbox	1144	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.839315	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35035	res_view_letterbox	1147	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.843568	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35036	res_view_letterbox	420	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.848872	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35037	res_view_letterbox	867	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.853103	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35038	res_view_letterbox	1149	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.857214	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35039	res_view_letterbox	1157	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.861859	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35040	res_view_letterbox	1280	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.866431	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35041	res_view_letterbox	1752	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.871275	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35042	res_view_letterbox	421	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.876165	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35043	res_view_letterbox	422	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.881065	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35044	res_view_letterbox	1141	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.886052	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35045	res_view_letterbox	1145	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.891188	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35046	res_view_letterbox	1154	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.89615	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35047	res_view_letterbox	1627	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.901373	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35048	res_view_letterbox	1636	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.906845	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35049	res_view_letterbox	1146	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.912462	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35050	res_view_letterbox	1464	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.916467	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35051	res_view_letterbox	1140	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.921112	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35052	res_view_letterbox	1143	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.925733	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35053	res_view_letterbox	1156	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.930865	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35054	res_view_letterbox	1334	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.936511	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35055	res_view_letterbox	1465	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.940598	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35056	res_view_letterbox	1794	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.94499	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35057	res_view_letterbox	920	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.948891	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35058	res_view_letterbox	1139	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.953404	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35059	res_view_letterbox	1142	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.959649	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35060	res_view_letterbox	1153	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.963678	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35061	res_view_letterbox	1155	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.968537	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35062	res_view_letterbox	1158	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.972601	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35063	res_view_letterbox	468	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.977203	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35064	res_view_letterbox	462	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.981975	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35065	res_view_letterbox	463	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.987895	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35066	res_view_letterbox	457	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.99338	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35067	res_view_letterbox	469	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:26.998917	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35068	res_view_letterbox	458	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.004197	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35069	res_view_letterbox	464	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.009584	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35070	res_view_letterbox	459	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.016101	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35071	res_view_letterbox	465	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.020354	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35072	res_view_letterbox	461	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.024242	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35073	res_view_letterbox	466	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.028658	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35074	res_view_letterbox	467	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.035177	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35075	res_view_letterbox	485	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.039826	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35076	res_view_letterbox	489	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.044266	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35077	res_view_letterbox	490	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.048058	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35078	res_view_letterbox	492	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.052056	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35079	res_view_letterbox	505	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.056027	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35080	res_view_letterbox	922	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.060913	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35081	res_view_letterbox	1467	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.066332	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35082	res_view_letterbox	498	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.070763	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35083	res_view_letterbox	499	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.075221	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35084	res_view_letterbox	502	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.079788	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35085	res_view_letterbox	969	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.08487	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35086	res_view_letterbox	959	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.089176	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35087	res_view_letterbox	955	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.093868	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35088	res_view_letterbox	952	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.097918	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35089	res_view_letterbox	948	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.10281	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35090	res_view_letterbox	947	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.108031	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35091	res_view_letterbox	944	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.112692	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35092	res_view_letterbox	943	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.117793	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35093	res_view_letterbox	940	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.121789	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35094	res_view_letterbox	923	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.125546	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35095	res_view_letterbox	1333	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.13018	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35096	res_view_letterbox	1466	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.136281	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35097	res_view_letterbox	2103	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.140645	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35098	res_view_letterbox	500	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.144728	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35099	res_view_letterbox	503	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.152534	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35100	res_view_letterbox	946	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.157298	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35101	res_view_letterbox	938	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.162899	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35102	res_view_letterbox	934	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.168172	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35103	res_view_letterbox	924	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.173363	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35104	res_view_letterbox	1227	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.179322	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35105	res_view_letterbox	1237	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.188491	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35106	res_view_letterbox	501	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.192622	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35107	res_view_letterbox	504	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.197244	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35108	res_view_letterbox	962	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.201474	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35109	res_view_letterbox	949	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.205322	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35110	res_view_letterbox	928	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.21064	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35111	res_view_letterbox	925	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.215291	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35112	res_view_letterbox	1228	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.22172	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35113	res_view_letterbox	1395	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.228318	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35114	res_view_letterbox	1335	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.234426	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35115	res_view_letterbox	1770	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.23985	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35116	res_view_letterbox	506	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.245868	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35117	res_view_letterbox	930	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.252238	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35118	res_view_letterbox	926	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.25685	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35119	res_view_letterbox	1396	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.261608	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35120	res_view_letterbox	1281	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.266759	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35121	res_view_letterbox	1236	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.271903	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35122	res_view_letterbox	2025	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.276722	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35123	res_view_letterbox	872	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.281391	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35124	res_view_letterbox	927	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.286716	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35125	res_view_letterbox	1229	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.29363	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35126	res_view_letterbox	1332	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.297646	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35127	res_view_letterbox	1641	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.302571	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35128	res_view_letterbox	2027	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.307335	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35129	res_view_letterbox	483	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.312654	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35130	res_view_letterbox	484	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.316893	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35131	res_view_letterbox	487	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.322393	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35132	res_view_letterbox	534	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.327458	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35133	res_view_letterbox	544	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.333041	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35134	res_view_letterbox	545	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.338169	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35135	res_view_letterbox	546	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.344589	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35136	res_view_letterbox	861	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.349715	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35137	res_view_letterbox	929	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.35544	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35138	res_view_letterbox	636	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.361103	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35139	res_view_letterbox	639	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.372248	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35140	res_view_letterbox	640	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.376941	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35141	res_view_letterbox	641	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.382204	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35142	res_view_letterbox	643	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.386591	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35143	res_view_letterbox	644	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.391185	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35144	res_view_letterbox	651	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.395562	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35145	res_view_letterbox	653	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.399675	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35146	res_view_letterbox	654	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.403693	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35147	res_view_letterbox	656	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.408179	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35148	res_view_letterbox	659	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.413174	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35149	res_view_letterbox	885	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.417638	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35150	res_view_letterbox	932	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.421549	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35151	res_view_letterbox	931	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.426217	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35152	res_view_letterbox	1514	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.431335	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35153	res_view_letterbox	1565	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.43618	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35154	res_view_letterbox	951	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.44023	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35155	res_view_letterbox	1394	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.445151	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35156	res_view_letterbox	945	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.449248	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35157	res_view_letterbox	941	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.453918	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35158	res_view_letterbox	935	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.458641	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35159	res_view_letterbox	933	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.46343	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35160	res_view_letterbox	1230	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.468873	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35161	res_view_letterbox	1715	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.473849	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35162	res_view_letterbox	1853	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.477365	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35163	res_view_letterbox	661	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.481936	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35164	res_view_letterbox	942	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.487937	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35165	res_view_letterbox	936	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.492955	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35166	res_view_letterbox	1231	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.497945	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35167	res_view_letterbox	1234	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.502929	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35168	res_view_letterbox	1493	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.507896	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35169	res_view_letterbox	1498	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.514105	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35170	res_view_letterbox	662	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.518409	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35171	res_view_letterbox	855	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.523268	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35172	res_view_letterbox	1397	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.528315	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35173	res_view_letterbox	958	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.534864	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35174	res_view_letterbox	950	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.538716	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35175	res_view_letterbox	939	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.544178	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35176	res_view_letterbox	937	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.549163	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35177	res_view_letterbox	1235	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.553509	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35178	res_view_letterbox	1642	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.558854	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35179	res_view_letterbox	865	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.564031	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35180	res_view_letterbox	862	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.568187	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35181	res_view_letterbox	960	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.572752	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35182	res_view_letterbox	956	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.57837	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35183	res_view_letterbox	953	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.583606	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35184	res_view_letterbox	664	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.589322	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35185	res_view_letterbox	871	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.59373	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35186	res_view_letterbox	858	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.598565	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35187	res_view_letterbox	957	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.602759	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35188	res_view_letterbox	954	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.609405	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35189	res_view_letterbox	921	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.614268	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35190	res_view_letterbox	1492	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.624752	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35191	res_view_letterbox	634	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.629239	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35192	res_view_letterbox	961	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.634181	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35193	res_view_letterbox	2102	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.640209	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35194	res_view_letterbox	635	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.645829	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35195	res_view_letterbox	638	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.650421	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35196	res_view_letterbox	642	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.654798	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35197	res_view_letterbox	645	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.66043	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35198	res_view_letterbox	652	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.664967	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35199	res_view_letterbox	655	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.670462	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35200	res_view_letterbox	657	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.674699	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35201	res_view_letterbox	658	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.679971	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35202	res_view_letterbox	869	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.684295	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35203	res_view_letterbox	866	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.689365	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35204	res_view_letterbox	863	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.694368	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35205	res_view_letterbox	848	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.69859	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35206	res_view_letterbox	1062	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.703079	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35207	res_view_letterbox	1065	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.70753	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35208	res_view_letterbox	1494	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.712043	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35209	res_view_letterbox	845	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.716574	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35210	res_view_letterbox	857	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.720997	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35211	res_view_letterbox	1066	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.724973	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35212	res_view_letterbox	859	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.730949	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35213	res_view_letterbox	1063	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.736161	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35214	res_view_letterbox	849	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.741488	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35215	res_view_letterbox	846	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.746345	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35216	res_view_letterbox	1496	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.751326	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35217	res_view_letterbox	1750	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.756131	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35218	res_view_letterbox	758	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.760159	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35219	res_view_letterbox	868	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.764998	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35220	res_view_letterbox	749	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.769515	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35221	res_view_letterbox	752	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.775028	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35222	res_view_letterbox	753	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.779826	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35223	res_view_letterbox	754	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.784302	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35224	res_view_letterbox	847	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.788507	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35225	res_view_letterbox	755	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.792397	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35226	res_view_letterbox	756	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.797008	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35227	res_view_letterbox	757	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.801444	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35228	res_view_letterbox	2230	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:42:27.805295	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35232	res_letterbox	1152	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:46:12.278437	Visualisation du document : 1152	res	192.168.1.160	resview
35240	users	superadmin	LOGIN	superadmin	2020-01-23 15:47:44.02257	Connexion de l'utilisateur superadmin IP : 192.168.2.89	admin	192.168.2.89	userlogin
35229	res_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:42:53.949156	Visualisation du document : 553	res	192.168.2.89	resview
35238	users	superadmin	LOGOUT	superadmin	2020-01-23 15:47:24.140576	Déconnexion de l'utilisateur superadmin IP : 192.168.2.89	admin	192.168.2.89	userlogout
35233	users	superadmin	LOGIN	superadmin	2020-01-23 15:46:31.242831	Connexion de l'utilisateur superadmin IP : 192.168.2.89	admin	192.168.2.89	userlogin
35234	res_letterbox	919	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:46:48.033692	Visualisation du document : 919	res	192.168.1.160	resview
35235	res_view_letterbox	919	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:47:00.588875	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35236	res_letterbox	663	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:47:08.171691	Visualisation du document : 663	res	192.168.1.160	resview
35237	res_letterbox	537	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:47:23.63181	Visualisation du document : 537	res	192.168.1.160	resview
35239	res_letterbox	1060	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:47:40.996443	Visualisation du document : 1060	res	192.168.1.160	resview
35241	res_view_letterbox	553	VIEW	superadmin	2020-01-23 15:48:13.698013	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
35242	res_letterbox	535	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:48:15.55682	Visualisation du document : 535	res	192.168.1.160	resview
35243	res_letterbox	553	VIEW	superadmin	2020-01-23 15:48:24.077752	Visualisation du document : 553	res	192.168.2.89	resview
35244	res_letterbox	536	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:48:46.049492	Visualisation du document : 536	res	192.168.1.160	resview
35245	res_letterbox	460	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:49:19.520475	Visualisation du document : 460	res	192.168.1.160	resview
35246	res_view_letterbox	460	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:49:59.400442	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35247	res_view_letterbox	537	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-23 15:49:59.409194	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
35248	res_letterbox	1801	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:50:16.467809	Visualisation du document : 1801	res	192.168.1.160	resview
35249	res_letterbox	1801	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:50:17.118741	Visualisation du document : 1801	res	192.168.1.160	resview
35250	res_letterbox	1801	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:50:44.015305	Visualisation du document : 1801	res	192.168.1.160	resview
35251	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-23 15:51:21.704495	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
35252	res_letterbox	2644	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:51:32.274607	Visualisation du document : 2644	res	192.168.1.160	resview
35253	users	superadmin	LOGOUT	superadmin	2020-01-23 15:51:40.654463	Déconnexion de l'utilisateur superadmin IP : 192.168.2.89	admin	192.168.2.89	userlogout
35254	res_view_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:51:45.287386	Visualisation de la fiche détaillée du courrier n°553	apps	192.168.2.89	resview
35255	res_letterbox	2645	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 15:51:53.0994	Visualisation du document : 2645	res	192.168.1.160	resview
35256	res_letterbox	553	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:51:53.376651	Visualisation du document : 553	res	192.168.2.89	resview
35257	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-23 15:52:54.1902	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
35258	res_view_letterbox	1850	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 15:53:17.212022	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.2.89	resview
35259	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-23 15:55:03.142516	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
35260	res_letterbox	2673	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:58:15.177867	Visualisation du document : 2673	res	192.168.1.47	resview
35261	notes	1021	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 15:58:51.665044	Annotation ajoutée (1021)	notes	192.168.1.133	noteadd
35262	res_letterbox	2674	ADD	superadmin	2020-01-23 15:59:01.807552	Document ajouté	res	127.0.0.1	resadd
35263	res_letterbox	2474	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 15:59:02.159082	Visualisation du document : 2474	res	192.168.1.133	resview
35264	res_letterbox	2674	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 15:59:13.687687	Visualisation du document : 2674	res	192.168.1.47	resview
35265	res_letterbox	2475	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:01:13.567126	Visualisation du document : 2475	res	192.168.1.133	resview
35266	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2020-01-23 16:02:12.467952	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
35267	res_view_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-23 16:02:20.086179	Visualisation de la fiche détaillée du courrier n°1660	apps	192.168.50.133	resview
35268	res_view_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-23 16:02:20.268116	Visualisation de la fiche détaillée du courrier n°1660	apps	192.168.50.133	resview
35269	thesaurus_res	2674	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:02:58.711827	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35270	listinstance	9573	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:02:58.759677	Diffusion du document 2674 à olivier.ratajczak@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35271	listinstance	9574	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:02:58.766377	Diffusion du document 2674 à severine.deturck@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35272	res_letterbox	2674	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:02:58.776307	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35273	res_letterbox	2674	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 16:03:17.498328	Visualisation du document : 2674	res	192.168.2.89	resview
35274	res_letterbox	2674	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 16:03:50.307086	Visualisation du document : 2674	res	192.168.2.89	resview
35275	res_letterbox	2674	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 16:03:55.500256	Visualisation du document : 2674	res	192.168.2.89	resview
35276	res_letterbox	2674	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 16:04:08.272098	Visualisation du document : 2674	res	192.168.2.89	resview
35277	res_view_letterbox	2674	ADD	severine.deturck@bethunebruay.fr	2020-01-23 16:04:10.919891	Document n° 226 Nouvelle pièce jointe au document maitre n°2674	apps	192.168.2.89	attachadd
35278	res_attachments	226	ADD	severine.deturck@bethunebruay.fr	2020-01-23 16:04:10.923902	Nouvelle pièce jointe (2020-01-13_VILLE DE BARLIN-REPONSE EN RETOUR PAR RAPPORT A M.ET MME CAPET) 	attachments	192.168.2.89	attachadd
35279	res_letterbox	2674	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 16:04:11.013032	Visualisation du document : 2674	res	192.168.2.89	resview
35280	res_attachments	226	VIEW	severine.deturck@bethunebruay.fr	2020-01-23 16:04:45.172749	Visualisation du courrier n°226	apps	192.168.2.89	attachview
35291	notes	1023	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:13:39.88278	Annotation ajoutée (1023)	notes	192.168.1.133	noteadd
35293	res_letterbox	2513	ACTION#20	sylvain.loriot@bethunebruay.fr	2020-01-23 16:14:35.981091	Mes courriers à traiter : Cloturer	basket	192.168.30.128	20
35294	thesaurus_res	2513	DEL	sylvain.loriot@bethunebruay.fr	2020-01-23 16:14:36.045763	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.30.128	thesauruslinkreset
35295	res_letterbox	2340	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 16:14:54.800383	Visualisation du document : 2340	res	192.168.30.128	resview
35281	users	superadmin	LOGIN	superadmin	2020-01-23 16:06:33.501554	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
35298	res_letterbox	2387	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:15:58.283767	Visualisation du document : 2387	res	192.168.1.133	resview
35302	notes	1027	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:17:28.780813	Annotation ajoutée (1027)	notes	192.168.1.133	noteadd
35282	users	sandrine.delomez@bethunebruay.fr	LOGIN	sandrine.delomez@bethunebruay.fr	2020-01-23 16:07:28.230509	Connexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogin
35283	res_view_letterbox	2606	VIEW	sandrine.delomez@bethunebruay.fr	2020-01-23 16:07:45.952451	Visualisation de la fiche détaillée du courrier n°2606	apps	192.168.30.212	resview
35284	res_letterbox	2606	VIEW	sandrine.delomez@bethunebruay.fr	2020-01-23 16:07:59.89638	Visualisation du document : 2606	res	192.168.30.212	resview
35285	users	sylvain.loriot@bethunebruay.fr	LOGIN	sylvain.loriot@bethunebruay.fr	2020-01-23 16:09:43.167714	Connexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogin
35286	notes	1022	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:11:28.966278	Annotation ajoutée (1022)	notes	192.168.1.133	noteadd
35287	res_letterbox	2476	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:11:55.296706	Visualisation du document : 2476	res	192.168.1.133	resview
35288	res_letterbox	2513	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 16:12:15.227646	Visualisation du document : 2513	res	192.168.30.128	resview
35290	res_letterbox	2513	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 16:12:55.769755	Visualisation du document : 2513	res	192.168.30.128	resview
35292	res_letterbox	1801	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:14:04.922897	Visualisation du document : 1801	res	192.168.1.133	resview
35299	users	sylvain.loriot@bethunebruay.fr	LOGOUT	sylvain.loriot@bethunebruay.fr	2020-01-23 16:15:59.526976	Déconnexion de l'utilisateur sylvain.loriot@bethunebruay.fr IP : 192.168.30.128	admin	192.168.30.128	userlogout
35301	notes	1026	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:16:20.175456	Annotation ajoutée (1026)	notes	192.168.1.133	noteadd
35303	notes	1028	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:17:57.408972	Annotation ajoutée (1028)	notes	192.168.1.133	noteadd
35304	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-23 16:18:38.587766	Groupe ajouté pour utilisateur : e.clement-demange@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35305	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-23 16:18:41.752871	Groupe ajouté pour utilisateur : e.clement-demange@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35306	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-23 16:18:42.621806	Groupe supprimé pour utilisateur : e.clement-demange@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35313	res_letterbox	535	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 16:24:47.059882	Visualisation du document : 535	res	192.168.1.160	resview
35315	notes	1029	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:30:15.662049	Annotation ajoutée (1029)	notes	192.168.1.133	noteadd
35337	res_letterbox	2655	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:39:43.558143	Visualisation du document : 2655	res	192.168.1.47	resview
35338	thesaurus_res	2655	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:40:28.802981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35339	listinstance	9585	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:40:28.843964	Diffusion du document 2655 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35340	res_letterbox	2655	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:40:28.8539	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35350	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:41:22.857453	Visualisation du document : 2524	res	192.168.4.23	resview
35351	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:41:25.325477	Visualisation du document : 2524	res	192.168.4.23	resview
35353	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:42:01.759831	Visualisation du document : 2524	res	192.168.4.23	resview
35289	res_letterbox	2513	VIEW	sylvain.loriot@bethunebruay.fr	2020-01-23 16:12:24.933312	Visualisation du document : 2513	res	192.168.30.128	resview
35296	notes	1025	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:15:47.12492	Annotation ajoutée (1025)	notes	192.168.1.133	noteadd
35297	res_letterbox	2477	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:15:52.091454	Visualisation du document : 2477	res	192.168.1.133	resview
35300	users	sandrine.delomez@bethunebruay.fr	LOGOUT	sandrine.delomez@bethunebruay.fr	2020-01-23 16:16:10.431248	Déconnexion de l'utilisateur sandrine.delomez@bethunebruay.fr IP : 192.168.30.212	admin	192.168.30.212	userlogout
35307	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-23 16:18:54.205369	Entité ajoutée pour utilisateur : e.clement-demange@bethunebruay.fr SPDI	user	192.168.1.67	userModification
35308	res_letterbox	470	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:19:31.54251	Visualisation du document : 470	res	192.168.1.133	resview
35309	users	emmanuel.georges@bethunebruay.fr	UP	superadmin	2020-01-23 16:19:34.177631	Groupe supprimé pour utilisateur : emmanuel.georges@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35310	users	emmanuel.georges@bethunebruay.fr	UP	superadmin	2020-01-23 16:19:40.922175	Groupe ajouté pour utilisateur : emmanuel.georges@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35311	res_letterbox	1054	VIEW	corine.atzori@bethunebruay.fr	2020-01-23 16:22:29.315252	Visualisation du document : 1054	res	192.168.1.160	resview
35312	res_letterbox	2673	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:23:25.034324	Visualisation du document : 2673	res	192.168.1.47	resview
35314	users	emmanuel.georges@bethunebruay.fr	UP	superadmin	2020-01-23 16:28:44.641461	Groupe supprimé pour utilisateur : emmanuel.georges@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35316	res_letterbox	2478	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:30:18.655617	Visualisation du document : 2478	res	192.168.1.133	resview
35317	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-23 16:32:12.643255	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
35318	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-23 16:34:16.118616	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
35319	res_letterbox	2650	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:34:51.362436	Visualisation du document : 2650	res	192.168.1.47	resview
35320	contacts_v2	1015	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:36:18.27259	Contact ajouté : RIVAS Vincent	admin	192.168.1.47	contacts_v2_add
35321	thesaurus_res	2650	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:36:51.324629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35322	listinstance	9581	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:36:51.375824	Diffusion du document 2650 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35323	res_letterbox	2650	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:36:51.386243	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35324	res_letterbox	2652	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:37:01.112956	Visualisation du document : 2652	res	192.168.1.47	resview
35325	thesaurus_res	2652	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:38:01.458217	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35326	listinstance	9582	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:38:01.503048	Diffusion du document 2652 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35327	res_letterbox	2652	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:38:01.513237	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35328	res_letterbox	2653	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:38:06.314231	Visualisation du document : 2653	res	192.168.1.47	resview
35329	entities	SPHA	UP	superadmin	2020-01-23 16:38:26.654197	Modification entité : SPHA	entity	192.168.1.67	entityModification
35330	thesaurus_res	2653	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:38:48.189309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35331	listinstance	9583	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:38:48.233409	Diffusion du document 2653 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35332	res_letterbox	2653	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:38:48.242123	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35333	res_letterbox	2654	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:38:56.524343	Visualisation du document : 2654	res	192.168.1.47	resview
35334	thesaurus_res	2654	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:39:36.331938	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35335	listinstance	9584	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:39:36.392512	Diffusion du document 2654 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35336	res_letterbox	2654	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:39:36.404183	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35341	res_letterbox	2656	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:40:33.491397	Visualisation du document : 2656	res	192.168.1.47	resview
35342	users	ludivine.brassart@bethunebruay.fr	LOGIN	ludivine.brassart@bethunebruay.fr	2020-01-23 16:40:44.239747	Connexion de l'utilisateur ludivine.brassart@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogin
35343	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-23 16:40:46.35818	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
35344	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:40:55.236819	Visualisation du document : 1888	res	192.168.4.82	resview
35345	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:41:07.676566	Visualisation du document : 2524	res	192.168.4.23	resview
35346	thesaurus_res	2656	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:41:12.630833	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35347	listinstance	9586	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:41:12.681329	Diffusion du document 2656 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35348	res_letterbox	2656	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:41:12.692241	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35349	res_letterbox	2657	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:41:19.278045	Visualisation du document : 2657	res	192.168.1.47	resview
35352	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:41:29.408994	Visualisation du document : 2524	res	192.168.4.23	resview
35354	thesaurus_res	2657	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:42:07.144443	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35355	listinstance	9587	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:42:07.194233	Diffusion du document 2657 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35356	res_letterbox	2657	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:42:07.20354	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35357	res_letterbox	2658	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:42:14.669244	Visualisation du document : 2658	res	192.168.1.47	resview
35358	notes	1030	ADD	agnes.roudaut@bethunebruay.fr	2020-01-23 16:42:39.519131	Annotation ajoutée (1030)	notes	192.168.4.23	noteadd
35365	res_view_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:44:17.681838	Visualisation de la fiche détaillée du courrier n°2524	apps	192.168.4.23	resview
35359	thesaurus_res	2658	DEL	lucie.thery@bethunebruay.fr	2020-01-23 16:43:01.402277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35360	listinstance	9588	ADD	lucie.thery@bethunebruay.fr	2020-01-23 16:43:01.453361	Diffusion du document 2658 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35361	res_letterbox	2658	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 16:43:01.464551	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35363	res_letterbox	2659	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 16:43:17.992774	Visualisation du document : 2659	res	192.168.1.47	resview
35362	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:43:10.4024	Visualisation du document : 2524	res	192.168.4.23	resview
35364	res_view_letterbox	2524	ACTION#1	agnes.roudaut@bethunebruay.fr	2020-01-23 16:43:52.775887	Les courrier à traiter de la direction : Rediriger	admin	192.168.4.23	1
35366	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:44:22.287217	Visualisation du document : 2524	res	192.168.4.23	resview
35367	res_letterbox	2588	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:45:31.236795	Visualisation du document : 2588	res	192.168.1.133	resview
35368	res_letterbox	2479	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:45:36.000428	Visualisation du document : 2479	res	192.168.1.133	resview
35369	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-23 16:45:46.251229	Visualisation du document : 2524	res	192.168.4.23	resview
35370	notes	1031	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:46:03.849697	Annotation ajoutée (1031)	notes	192.168.1.133	noteadd
35371	res_letterbox	2588	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:46:08.580214	Visualisation du document : 2588	res	192.168.1.133	resview
35372	users	ludivine.brassart@bethunebruay.fr	LOGIN	ludivine.brassart@bethunebruay.fr	2020-01-23 16:46:25.133363	Connexion de l'utilisateur ludivine.brassart@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogin
35373	res_view_letterbox	2588	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:47:01.536058	Visualisation de la fiche détaillée du courrier n°2588	apps	192.168.1.133	resview
35374	res_letterbox	2588	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:47:25.645277	Visualisation du document : 2588	res	192.168.1.133	resview
35375	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:47:38.518689	Visualisation du document : 1888	res	192.168.4.82	resview
35376	notes	1032	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:47:44.077752	Annotation ajoutée (1032)	notes	192.168.1.133	noteadd
35377	res_letterbox	2479	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:47:46.644159	Visualisation du document : 2479	res	192.168.1.133	resview
35378	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-23 16:50:18.523155	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
35379	res_view_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 16:50:23.385399	Visualisation de la fiche détaillée du courrier n°2352	apps	192.168.1.53	resview
35380	res_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 16:50:40.487806	Visualisation du document : 2352	res	192.168.1.53	resview
35381	res_view_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 16:51:06.110816	Visualisation de la fiche détaillée du courrier n°2352	apps	192.168.1.53	resview
35382	res_view_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 16:51:07.719234	Visualisation de la fiche détaillée du courrier n°2352	apps	192.168.1.53	resview
35383	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:51:26.504772	Visualisation du document : 1888	res	192.168.4.82	resview
35384	users	florence.burnouf@bethunebruay.fr	LOGIN	florence.burnouf@bethunebruay.fr	2020-01-23 16:51:38.384499	Connexion de l'utilisateur florence.burnouf@bethunebruay.fr IP : 192.168.1.53	admin	192.168.1.53	userlogin
35385	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:51:58.837765	Visualisation du document : 1888	res	192.168.4.82	resview
35386	res_letterbox	2352	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 16:52:05.818501	Visualisation du document : 2352	res	192.168.1.53	resview
35387	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-23 16:52:17.642996	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
35388	res_letterbox	1838	VIEW	florence.burnouf@bethunebruay.fr	2020-01-23 16:52:26.857824	Visualisation du document : 1838	res	192.168.1.53	resview
35389	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:53:32.378854	Visualisation du document : 1888	res	192.168.4.82	resview
35390	res_letterbox	1656	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:53:42.535447	Visualisation du document : 1656	res	192.168.4.82	resview
35391	res_view_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:54:37.564845	Visualisation de la fiche détaillée du courrier n°1888	apps	192.168.4.82	resview
35392	res_letterbox	2593	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-23 16:54:48.899659	Visualisation du document : 2593	res	192.168.3.88	resview
35393	res_letterbox	1888	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 16:55:08.283962	Visualisation du document : 1888	res	192.168.4.82	resview
35394	res_letterbox	1888	ACTION#20	ludivine.brassart@bethunebruay.fr	2020-01-23 16:55:38.885145	Mes courriers à traiter : Cloturer	basket	192.168.4.82	20
35395	thesaurus_res	1888	DEL	ludivine.brassart@bethunebruay.fr	2020-01-23 16:55:38.953817	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.82	thesauruslinkreset
35396	users	ludivine.brassart@bethunebruay.fr	LOGOUT	ludivine.brassart@bethunebruay.fr	2020-01-23 16:56:05.57853	Déconnexion de l'utilisateur ludivine.brassart@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogout
35397	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-23 16:56:23.133114	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogin
35398	res_letterbox	2609	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-23 17:00:07.854608	Visualisation du document : 2609	res	192.168.4.82	resview
35399	res_letterbox	985	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-23 17:00:52.887393	Visualisation du document : 985	res	192.168.4.82	resview
35400	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-23 17:01:53.135828	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogout
35401	users	caroline.couvillers@bethunebruay.fr	LOGIN	caroline.couvillers@bethunebruay.fr	2020-01-23 17:01:55.017258	Connexion de l'utilisateur caroline.couvillers@bethunebruay.fr IP : 192.168.4.42	admin	192.168.4.42	userlogin
35402	users	ludivine.brassart@bethunebruay.fr	LOGIN	ludivine.brassart@bethunebruay.fr	2020-01-23 17:02:43.160036	Connexion de l'utilisateur ludivine.brassart@bethunebruay.fr IP : 192.168.4.82	admin	192.168.4.82	userlogin
35403	res_letterbox	1559	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 17:03:49.838577	Visualisation du document : 1559	res	192.168.4.82	resview
35404	thesaurus_res	1559	DEL	ludivine.brassart@bethunebruay.fr	2020-01-23 17:03:56.395228	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.82	thesauruslinkreset
35405	res_letterbox	1559	VIEW	ludivine.brassart@bethunebruay.fr	2020-01-23 17:04:04.746685	Visualisation du document : 1559	res	192.168.4.82	resview
35575	res_letterbox	2677	ADD	superadmin	2020-01-24 09:01:03.028833	Document ajouté	res	127.0.0.1	resadd
35406	res_letterbox	1559	ACTION#20	ludivine.brassart@bethunebruay.fr	2020-01-23 17:05:04.595225	Mes courriers à traiter : Cloturer	basket	192.168.4.82	20
35407	thesaurus_res	1559	DEL	ludivine.brassart@bethunebruay.fr	2020-01-23 17:05:04.659825	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.82	thesauruslinkreset
35408	thesaurus_res	2659	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:13:21.576644	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35409	listinstance	9594	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:13:21.625533	Diffusion du document 2659 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35410	res_letterbox	2659	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:13:21.635679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35416	thesaurus_res	2661	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:15:25.769643	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35417	listinstance	9596	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:15:25.8215	Diffusion du document 2661 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35418	res_letterbox	2661	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:15:25.833514	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35431	res_letterbox	2665	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:18:59.072984	Visualisation du document : 2665	res	192.168.1.47	resview
35411	res_letterbox	2660	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:13:37.020937	Visualisation du document : 2660	res	192.168.1.47	resview
35412	thesaurus_res	2660	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:14:23.59043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35413	listinstance	9595	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:14:23.640665	Diffusion du document 2660 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35414	res_letterbox	2660	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:14:23.650625	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35420	thesaurus_res	2662	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:16:13.324646	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35421	listinstance	9597	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:16:13.385739	Diffusion du document 2662 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35422	res_letterbox	2662	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:16:13.397854	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35423	res_letterbox	2663	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:16:25.445905	Visualisation du document : 2663	res	192.168.1.47	resview
35415	res_letterbox	2661	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:14:40.347053	Visualisation du document : 2661	res	192.168.1.47	resview
35419	res_letterbox	2662	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:15:44.068906	Visualisation du document : 2662	res	192.168.1.47	resview
35424	thesaurus_res	2663	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:17:36.845776	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35425	listinstance	9598	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:17:36.895339	Diffusion du document 2663 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35426	res_letterbox	2663	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:17:36.912064	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35432	thesaurus_res	2665	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:19:29.276551	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35433	listinstance	9600	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:19:29.331566	Diffusion du document 2665 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35434	res_letterbox	2665	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:19:29.342714	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35435	res_letterbox	2666	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:19:37.103834	Visualisation du document : 2666	res	192.168.1.47	resview
35436	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:08.263005	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
35445	res_letterbox	2621	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:37.503672	Visualisation du document : 2621	res	192.168.2.38	resview
35446	listinstance	9607	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:39:37.323212	Diffusion du document 2621 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
35447	listinstance	9608	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:39:37.331521	Diffusion du document 2621 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
35448	listinstance	9609	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:39:37.338546	Diffusion du document 2621 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
35449	res_letterbox	2621	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 17:39:37.350147	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.38	1
35450	thesaurus_res	2621	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 17:39:37.413278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
35452	res_letterbox	2637	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:44:19.252732	Visualisation du document : 2637	res	192.168.2.38	resview
35453	res_letterbox	2619	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:44:22.205625	Visualisation du document : 2619	res	192.168.2.38	resview
35427	res_letterbox	2664	VIEW	lucie.thery@bethunebruay.fr	2020-01-23 17:17:44.715017	Visualisation du document : 2664	res	192.168.1.47	resview
35428	thesaurus_res	2664	DEL	lucie.thery@bethunebruay.fr	2020-01-23 17:18:45.034246	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35429	listinstance	9599	ADD	lucie.thery@bethunebruay.fr	2020-01-23 17:18:45.080939	Diffusion du document 2664 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35430	res_letterbox	2664	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-23 17:18:45.09071	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35437	res_letterbox	2622	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:19.455676	Visualisation du document : 2622	res	192.168.2.38	resview
35438	listinstance	9601	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.602652	Diffusion du document 2622 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
35439	listinstance	9602	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.610447	Diffusion du document 2622 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
35440	listinstance	9603	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.6175	Diffusion du document 2622 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
35441	listinstance	9604	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.625116	Diffusion du document 2622 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
35442	listinstance	9605	ADD	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.632343	Diffusion du document 2622 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
35443	res_letterbox	2622	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.644429	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
35444	thesaurus_res	2622	DEL	nadine.defebvin@bethunebruay.fr	2020-01-23 17:38:34.705526	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
35451	res_letterbox	2619	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:39:41.920576	Visualisation du document : 2619	res	192.168.2.38	resview
35454	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:54:49.396496	Visualisation du document : 2617	res	192.168.2.38	resview
35455	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-23 17:55:18.864046	Visualisation du document : 2617	res	192.168.2.38	resview
35456	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-23 18:27:29.923677	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
35457	res_letterbox	2642	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:27:46.521993	Visualisation du document : 2642	res	192.168.1.201	resview
35458	res_letterbox	2561	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:28:01.740069	Visualisation du document : 2561	res	192.168.1.201	resview
35459	res_letterbox	2642	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:28:25.050246	Visualisation du document : 2642	res	192.168.1.201	resview
35460	listinstance	9611	ADD	roland.louchart@bethunebruay.fr	2020-01-23 18:28:41.325228	Diffusion du document 2642 à stephane.hernu@bethunebruay.fr en tant que "dest"	entities	192.168.1.201	diffdestuser
35461	res_letterbox	2642	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-23 18:28:41.334538	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	basket	192.168.1.201	1
35462	thesaurus_res	2642	DEL	roland.louchart@bethunebruay.fr	2020-01-23 18:28:41.420492	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
35463	res_letterbox	2642	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:28:49.728165	Visualisation du document : 2642	res	192.168.1.201	resview
35464	res_letterbox	2642	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-23 18:29:01.66757	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	basket	192.168.1.201	1
35465	thesaurus_res	2642	DEL	roland.louchart@bethunebruay.fr	2020-01-23 18:29:01.768692	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
35466	res_letterbox	2642	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:29:14.047988	Visualisation du document : 2642	res	192.168.1.201	resview
35467	res_letterbox	2642	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-23 18:29:27.909086	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	basket	192.168.1.201	1
35468	thesaurus_res	2642	DEL	roland.louchart@bethunebruay.fr	2020-01-23 18:29:28.010257	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
35469	res_letterbox	2642	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:29:39.975268	Visualisation du document : 2642	res	192.168.1.201	resview
35470	res_letterbox	2642	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-23 18:30:00.845581	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	basket	192.168.1.201	1
35471	thesaurus_res	2642	DEL	roland.louchart@bethunebruay.fr	2020-01-23 18:30:00.912348	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
35472	res_letterbox	2561	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:30:13.872519	Visualisation du document : 2561	res	192.168.1.201	resview
35473	listinstance	9615	ADD	roland.louchart@bethunebruay.fr	2020-01-23 18:30:26.163781	Diffusion du document 2561 à stephane.hernu@bethunebruay.fr en tant que "dest"	entities	192.168.1.201	diffdestuser
35474	res_letterbox	2561	ACTION#1	roland.louchart@bethunebruay.fr	2020-01-23 18:30:26.173246	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	basket	192.168.1.201	1
35475	thesaurus_res	2561	DEL	roland.louchart@bethunebruay.fr	2020-01-23 18:30:26.268823	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
35476	res_letterbox	2413	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:30:37.463462	Visualisation du document : 2413	res	192.168.1.201	resview
35477	res_view_letterbox	2413	UP	roland.louchart@bethunebruay.fr	2020-01-23 18:31:18.889686	Ajout d'une annotation sur le document n°2413 (1035) Depuis un web service	notes	192.168.1.201	resup
35478	notes	1035	ADD	roland.louchart@bethunebruay.fr	2020-01-23 18:31:18.894228	Annotation ajoutée (1035) Depuis un web service	notes	192.168.1.201	noteadd
35479	res_letterbox	2413	ACTION#3	roland.louchart@bethunebruay.fr	2020-01-23 18:31:18.9088	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.201	3
35480	thesaurus_res	2413	DEL	roland.louchart@bethunebruay.fr	2020-01-23 18:31:18.9813	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
35579	res_letterbox	2678	ADD	superadmin	2020-01-24 09:02:02.526096	Document ajouté	res	127.0.0.1	resadd
35481	res_letterbox	2412	VIEW	roland.louchart@bethunebruay.fr	2020-01-23 18:31:27.307836	Visualisation du document : 2412	res	192.168.1.201	resview
35482	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-24 08:18:09.475751	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
35483	res_letterbox	2269	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:18:42.995713	Visualisation du document : 2269	res	192.168.60.36	resview
35484	res_letterbox	2269	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:19:09.048648	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35485	thesaurus_res	2269	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:19:09.136414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35486	res_letterbox	2268	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:20:20.916501	Visualisation du document : 2268	res	192.168.60.36	resview
35487	res_letterbox	2268	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:25:25.51607	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35488	thesaurus_res	2268	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:25:25.602089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35489	res_letterbox	2266	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:25:50.671269	Visualisation du document : 2266	res	192.168.60.36	resview
35490	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-24 08:29:12.780616	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
35491	res_letterbox	2266	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:29:39.038397	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35492	thesaurus_res	2266	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:29:39.110488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35493	res_letterbox	2265	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:29:54.873624	Visualisation du document : 2265	res	192.168.60.36	resview
35494	res_letterbox	2265	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:30:31.845764	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35495	thesaurus_res	2265	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:30:31.932048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35496	res_letterbox	2264	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:30:45.332295	Visualisation du document : 2264	res	192.168.60.36	resview
35497	res_letterbox	2264	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:31:02.766177	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35498	thesaurus_res	2264	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:31:02.846747	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35499	users	superadmin	LOGIN	superadmin	2020-01-24 08:31:24.197723	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
35500	res_letterbox	2419	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:33:07.198143	Visualisation du document : 2419	res	192.168.60.36	resview
35501	res_letterbox	2419	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:40:22.722436	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35502	thesaurus_res	2419	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:40:22.792686	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35503	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-24 08:42:23.485146	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
35504	users	jennifer.hochart@bethunebruay.fr	LOGIN	jennifer.hochart@bethunebruay.fr	2020-01-24 08:42:32.973854	Connexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogin
35505	res_letterbox	2551	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-24 08:42:43.426231	Visualisation du document : 2551	res	192.168.2.25	resview
35506	res_letterbox	2557	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:43:09.548092	Visualisation du document : 2557	res	192.168.60.36	resview
35507	res_letterbox	2557	UP	frederique.ramette@bethunebruay.fr	2020-01-24 08:43:52.423203	Ajout d'une annotation privée sur le document n°2557 (1042)Visible par ASSP | 	notes	192.168.60.36	folderup
35508	notes	1042	ADD	frederique.ramette@bethunebruay.fr	2020-01-24 08:43:52.427248	Annotation ajoutée (1042)	notes	192.168.60.36	noteadd
35509	res_letterbox	1652	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:44:45.853365	Visualisation du document : 1652	res	192.168.60.36	resview
35510	res_letterbox	1652	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:46:35.24578	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35511	thesaurus_res	1652	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:46:35.333326	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35512	res_letterbox	1653	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 08:46:50.664845	Visualisation du document : 1653	res	192.168.60.36	resview
35513	res_letterbox	2551	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-24 08:46:56.508004	Mes courriers à traiter (dominique.marechal@bethunebruay.fr) : Cloturer	basket	192.168.2.25	20
35514	thesaurus_res	2551	DEL	jennifer.hochart@bethunebruay.fr	2020-01-24 08:46:56.580175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
35515	res_letterbox	2362	VIEW	jennifer.hochart@bethunebruay.fr	2020-01-24 08:47:13.814181	Visualisation du document : 2362	res	192.168.2.25	resview
35516	res_letterbox	1653	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 08:47:22.765113	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35517	thesaurus_res	1653	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 08:47:22.849276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35518	res_letterbox	2362	ACTION#20	jennifer.hochart@bethunebruay.fr	2020-01-24 08:47:26.74339	Les courriers à traiter de mon entité : Cloturer	basket	192.168.2.25	20
35519	thesaurus_res	2362	DEL	jennifer.hochart@bethunebruay.fr	2020-01-24 08:47:26.807503	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.25	thesauruslinkreset
35520	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-24 08:47:28.487113	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
35826	res_letterbox	2707	ADD	superadmin	2020-01-24 12:02:03.504748	Document ajouté	res	127.0.0.1	resadd
35521	users	jennifer.hochart@bethunebruay.fr	LOGOUT	jennifer.hochart@bethunebruay.fr	2020-01-24 08:47:36.703292	Déconnexion de l'utilisateur jennifer.hochart@bethunebruay.fr IP : 192.168.2.25	admin	192.168.2.25	userlogout
35522	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-24 08:48:48.065084	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
35534	users	bernard.thery@bethunebruay.fr	UP	superadmin	2020-01-24 08:53:05.650794	Groupe ajouté pour utilisateur : bernard.thery@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35541	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-24 08:54:51.38455	Groupe supprimé pour utilisateur : e.clement-demange@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35542	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-24 08:54:52.614381	Groupe ajouté pour utilisateur : e.clement-demange@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35523	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-24 08:49:29.447738	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
35524	res_letterbox	2413	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:49:43.335515	Visualisation du document : 2413	res	192.168.1.47	resview
35566	res_letterbox	2670	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:59:16.932318	Visualisation du document : 2670	res	192.168.1.47	resview
35572	res_letterbox	2671	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:00:24.442842	Visualisation du document : 2671	res	192.168.1.47	resview
35582	res_letterbox	2618	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:02:03.452102	Visualisation du document : 2618	res	192.168.2.33	resview
35525	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-24 08:49:47.497536	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
35526	thesaurus_res	2413	DEL	lucie.thery@bethunebruay.fr	2020-01-24 08:50:00.899808	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35527	listinstance	9644	ADD	lucie.thery@bethunebruay.fr	2020-01-24 08:50:00.969025	Diffusion du document 2413 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35528	listinstance	9645	ADD	lucie.thery@bethunebruay.fr	2020-01-24 08:50:00.976546	Diffusion du document 2413 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35529	res_letterbox	2413	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-24 08:50:00.987313	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
35530	res_letterbox	2666	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:50:08.180101	Visualisation du document : 2666	res	192.168.1.47	resview
35531	res_letterbox	2413	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:50:17.612056	Visualisation du document : 2413	res	192.168.1.47	resview
35532	users	nadine.defebvin@bethunebruay.fr	LOGOUT	nadine.defebvin@bethunebruay.fr	2020-01-24 08:50:46.602312	Déconnexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
35533	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-24 08:50:49.019698	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
35535	users	bernard.thery@bethunebruay.fr	UP	superadmin	2020-01-24 08:53:17.002945	Entité ajoutée pour utilisateur : bernard.thery@bethunebruay.fr SPLI	user	192.168.1.67	userModification
35536	users	christophe.michalski@bethunebruay.fr	UP	superadmin	2020-01-24 08:53:32.973206	Groupe ajouté pour utilisateur : christophe.michalski@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35537	users	christophe.michalski@bethunebruay.fr	UP	superadmin	2020-01-24 08:53:44.282924	Entité ajoutée pour utilisateur : christophe.michalski@bethunebruay.fr SPEH	user	192.168.1.67	userModification
35538	res_letterbox	2628	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 08:53:56.654063	Visualisation du document : 2628	res	192.168.2.33	resview
35539	users	emmanuel.georges@bethunebruay.fr	UP	superadmin	2020-01-24 08:54:22.314752	Groupe ajouté pour utilisateur : emmanuel.georges@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35540	res_letterbox	2666	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:54:37.129593	Visualisation du document : 2666	res	192.168.1.47	resview
35543	thesaurus_res	2666	DEL	lucie.thery@bethunebruay.fr	2020-01-24 08:55:52.629315	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35544	listinstance	9646	ADD	lucie.thery@bethunebruay.fr	2020-01-24 08:55:52.68205	Diffusion du document 2666 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35545	res_letterbox	2666	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 08:55:52.692436	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35546	res_letterbox	2667	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:55:57.855891	Visualisation du document : 2667	res	192.168.1.47	resview
35547	res_letterbox	2619	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 08:56:02.885932	Visualisation du document : 2619	res	192.168.2.33	resview
35548	thesaurus_res	2667	DEL	lucie.thery@bethunebruay.fr	2020-01-24 08:56:47.979058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35549	listinstance	9647	ADD	lucie.thery@bethunebruay.fr	2020-01-24 08:56:48.030432	Diffusion du document 2667 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35550	res_letterbox	2667	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 08:56:48.048084	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35551	res_letterbox	2668	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:56:56.201642	Visualisation du document : 2668	res	192.168.1.47	resview
35552	thesaurus_res	2668	DEL	lucie.thery@bethunebruay.fr	2020-01-24 08:57:50.174485	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35553	listinstance	9648	ADD	lucie.thery@bethunebruay.fr	2020-01-24 08:57:50.223255	Diffusion du document 2668 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35554	res_letterbox	2668	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 08:57:50.233338	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35555	res_letterbox	2669	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 08:57:54.948019	Visualisation du document : 2669	res	192.168.1.47	resview
35556	entities	SPGE	ADD	superadmin	2020-01-24 08:58:23.732355	Création entité : SPGE	entity	192.168.1.67	entityCreation
35557	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-24 08:58:45.888802	Entité supprimée pour utilisateur : e.clement-demange@bethunebruay.fr SPDI	user	192.168.1.67	userModification
35558	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-24 08:58:48.878163	Entité ajoutée pour utilisateur : e.clement-demange@bethunebruay.fr SPGE	user	192.168.1.67	userModification
35559	thesaurus_res	2669	DEL	lucie.thery@bethunebruay.fr	2020-01-24 08:59:08.567289	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35560	listinstance	9649	ADD	lucie.thery@bethunebruay.fr	2020-01-24 08:59:08.626236	Diffusion du document 2669 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35561	res_letterbox	2669	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 08:59:08.638236	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35562	res_letterbox	2619	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-24 08:59:09.144124	Les courriers à traiter de mon entité : Cloturer	basket	192.168.2.33	20
35563	thesaurus_res	2619	DEL	anne.bacquet@bethunebruay.fr	2020-01-24 08:59:09.222236	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
35564	listinstance	9650	ADD	anne.bacquet@bethunebruay.fr	2020-01-24 08:59:09.281653	Diffusion du document 2619 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.33	diffdestuser
35565	listinstance	9651	ADD	anne.bacquet@bethunebruay.fr	2020-01-24 08:59:09.292255	Diffusion du document 2619 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
35567	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 08:59:57.699093	Visualisation du document : 2647	res	192.168.2.33	resview
35568	res_letterbox	2675	ADD	superadmin	2020-01-24 09:00:02.727684	Document ajouté	res	127.0.0.1	resadd
35569	thesaurus_res	2670	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:00:06.943417	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35570	listinstance	9652	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:00:06.989318	Diffusion du document 2670 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35571	res_letterbox	2670	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:00:06.999922	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35583	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:02:13.936994	Visualisation du document : 2647	res	192.168.2.33	resview
35598	res_view_letterbox	2618	ACTION#1	anne.bacquet@bethunebruay.fr	2020-01-24 09:03:45.264696	Les courriers à traiter de mon entité : Rediriger	admin	192.168.2.33	1
35612	res_letterbox	2618	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:05:57.121635	Visualisation du document : 2618	res	192.168.2.33	resview
35622	res_view_letterbox	1253	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:11:00.774632	Visualisation de la fiche détaillée du courrier n°1253	apps	192.168.50.133	resview
35638	res_letterbox	1380	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:16:05.707974	Visualisation du document : 1380	res	192.168.50.133	resview
35573	listmodels	SPDI	UP	superadmin	2020-01-24 09:00:46.119611	Modification liste de diffusion : SPDI SPDI	listTemplate	192.168.1.67	listTemplateModification
35574	res_letterbox	2676	ADD	superadmin	2020-01-24 09:01:02.889611	Document ajouté	res	127.0.0.1	resadd
35576	res_letterbox	2619	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:01:36.931548	Visualisation du document : 2619	res	192.168.2.33	resview
35581	res_letterbox	2680	ADD	superadmin	2020-01-24 09:02:02.815414	Document ajouté	res	127.0.0.1	resadd
35584	thesaurus_res	2671	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:02:33.612878	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35585	listinstance	9653	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:02:33.674853	Diffusion du document 2671 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35586	res_letterbox	2671	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:02:33.688753	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35587	res_letterbox	2618	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:02:40.491828	Visualisation du document : 2618	res	192.168.2.33	resview
35589	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:02:50.939269	Visualisation du document : 2647	res	192.168.2.33	resview
35613	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:06:42.968292	Visualisation du document : 2647	res	192.168.2.33	resview
35627	res_letterbox	1380	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:13:37.524621	Visualisation du document : 1380	res	192.168.50.133	resview
35639	res_letterbox	2690	ADD	superadmin	2020-01-24 09:16:13.272075	Document ajouté	res	127.0.0.1	resadd
35577	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-24 09:01:43.828162	Groupe supprimé pour utilisateur : e.clement-demange@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35578	users	e.clement-demange@bethunebruay.fr	UP	superadmin	2020-01-24 09:01:44.382621	Groupe ajouté pour utilisateur : e.clement-demange@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35580	res_letterbox	2679	ADD	superadmin	2020-01-24 09:02:02.68134	Document ajouté	res	127.0.0.1	resadd
35588	res_letterbox	2672	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:02:42.021724	Visualisation du document : 2672	res	192.168.1.47	resview
35590	res_letterbox	2618	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:02:53.297699	Visualisation du document : 2618	res	192.168.2.33	resview
35591	users	bernard.thery@bethunebruay.fr	UP	superadmin	2020-01-24 09:02:57.470099	Groupe ajouté pour utilisateur : bernard.thery@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35592	users	bernard.thery@bethunebruay.fr	UP	superadmin	2020-01-24 09:02:57.959158	Groupe supprimé pour utilisateur : bernard.thery@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35593	thesaurus_res	2672	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:03:27.084442	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35594	listinstance	9654	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:03:27.134152	Diffusion du document 2672 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35595	res_letterbox	2672	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:03:27.146345	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35596	listmodels	SPEH	UP	superadmin	2020-01-24 09:03:31.830233	Modification liste de diffusion : SPEH SPEH	listTemplate	192.168.1.67	listTemplateModification
35597	res_letterbox	2673	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:03:31.922357	Visualisation du document : 2673	res	192.168.1.47	resview
35599	users	emmanuel.georges@bethunebruay.fr	UP	superadmin	2020-01-24 09:03:47.292033	Groupe ajouté pour utilisateur : emmanuel.georges@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35600	users	emmanuel.georges@bethunebruay.fr	UP	superadmin	2020-01-24 09:03:47.772597	Groupe supprimé pour utilisateur : emmanuel.georges@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35601	users	cedric.pohier@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:00.94994	Groupe ajouté pour utilisateur : cedric.pohier@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35602	users	cedric.pohier@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:01.304633	Groupe supprimé pour utilisateur : cedric.pohier@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35603	users	lucile.proust@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:12.5104	Groupe ajouté pour utilisateur : lucile.proust@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35604	users	lucile.proust@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:14.394717	Groupe supprimé pour utilisateur : lucile.proust@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35605	thesaurus_res	2673	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:04:26.445884	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35606	listinstance	9657	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:04:26.491973	Diffusion du document 2673 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35607	res_letterbox	2673	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:04:26.502956	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35608	users	christophe.michalski@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:32.658353	Groupe ajouté pour utilisateur : christophe.michalski@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35609	users	christophe.michalski@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:33.117298	Groupe supprimé pour utilisateur : christophe.michalski@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35610	users	olivier.buvry@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:56.96491	Groupe ajouté pour utilisateur : olivier.buvry@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
35611	users	olivier.buvry@bethunebruay.fr	UP	superadmin	2020-01-24 09:04:57.445598	Groupe supprimé pour utilisateur : olivier.buvry@bethunebruay.fr AGENT	user	192.168.1.67	userModification
35614	res_letterbox	2647	ACTION#20	anne.bacquet@bethunebruay.fr	2020-01-24 09:07:02.418067	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.33	20
35615	thesaurus_res	2647	DEL	anne.bacquet@bethunebruay.fr	2020-01-24 09:07:02.482613	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
35617	res_view_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:09:09.356421	Visualisation de la fiche détaillée du courrier n°1660	apps	192.168.50.133	resview
35619	res_view_letterbox	1253	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:10:09.501406	Visualisation de la fiche détaillée du courrier n°1253	apps	192.168.50.133	resview
35624	res_view_letterbox	1312	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:12:58.112698	Visualisation de la fiche détaillée du courrier n°1312	apps	192.168.50.133	resview
35628	res_letterbox	2683	ADD	superadmin	2020-01-24 09:14:08.678081	Document ajouté	res	127.0.0.1	resadd
35616	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2020-01-24 09:08:45.61905	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
35618	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:09:16.769845	Visualisation du document : 2647	res	192.168.2.33	resview
35620	res_letterbox	2624	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:10:16.864896	Visualisation du document : 2624	res	192.168.2.33	resview
35621	res_letterbox	1253	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:10:21.932335	Visualisation du document : 1253	res	192.168.50.133	resview
35623	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:11:21.98526	Visualisation du document : 2647	res	192.168.2.33	resview
35625	res_letterbox	2681	ADD	superadmin	2020-01-24 09:13:05.100344	Document ajouté	res	127.0.0.1	resadd
35626	res_letterbox	2682	ADD	superadmin	2020-01-24 09:13:05.266531	Document ajouté	res	127.0.0.1	resadd
35629	res_letterbox	2684	ADD	superadmin	2020-01-24 09:14:08.805372	Document ajouté	res	127.0.0.1	resadd
35630	res_letterbox	2606	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:14:26.980574	Visualisation du document : 2606	res	192.168.2.33	resview
35631	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:15:03.682773	Visualisation du document : 2647	res	192.168.2.33	resview
35632	res_letterbox	2685	ADD	superadmin	2020-01-24 09:15:14.65106	Document ajouté	res	127.0.0.1	resadd
35633	res_letterbox	2686	ADD	superadmin	2020-01-24 09:15:14.782359	Document ajouté	res	127.0.0.1	resadd
35634	res_letterbox	2687	ADD	superadmin	2020-01-24 09:15:14.941984	Document ajouté	res	127.0.0.1	resadd
35635	res_letterbox	2688	ADD	superadmin	2020-01-24 09:15:15.092531	Document ajouté	res	127.0.0.1	resadd
35636	res_letterbox	2689	ADD	superadmin	2020-01-24 09:15:15.219014	Document ajouté	res	127.0.0.1	resadd
35637	res_letterbox	2606	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:15:56.008325	Visualisation du document : 2606	res	192.168.2.33	resview
35640	res_letterbox	2691	ADD	superadmin	2020-01-24 09:16:13.401302	Document ajouté	res	127.0.0.1	resadd
35641	res_letterbox	2692	ADD	superadmin	2020-01-24 09:16:13.554488	Document ajouté	res	127.0.0.1	resadd
35642	res_letterbox	2693	ADD	superadmin	2020-01-24 09:16:13.709386	Document ajouté	res	127.0.0.1	resadd
35643	res_letterbox	2694	ADD	superadmin	2020-01-24 09:16:13.831485	Document ajouté	res	127.0.0.1	resadd
35644	res_letterbox	2695	ADD	superadmin	2020-01-24 09:16:13.956426	Document ajouté	res	127.0.0.1	resadd
35645	res_letterbox	2696	ADD	superadmin	2020-01-24 09:16:14.086056	Document ajouté	res	127.0.0.1	resadd
35646	res_letterbox	1380	ACTION#20	virginie.merlot@bethunebruay.fr	2020-01-24 09:16:25.403056	Mes courriers à traiter : Cloturer	basket	192.168.50.133	20
35647	thesaurus_res	1380	DEL	virginie.merlot@bethunebruay.fr	2020-01-24 09:16:25.480555	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.50.133	thesauruslinkreset
35648	res_letterbox	1660	VIEW	virginie.merlot@bethunebruay.fr	2020-01-24 09:16:48.421716	Visualisation du document : 1660	res	192.168.50.133	resview
35649	res_letterbox	2697	ADD	superadmin	2020-01-24 09:17:07.808833	Document ajouté	res	127.0.0.1	resadd
35650	res_letterbox	2698	ADD	superadmin	2020-01-24 09:17:07.930093	Document ajouté	res	127.0.0.1	resadd
35651	res_letterbox	2699	ADD	superadmin	2020-01-24 09:17:08.076589	Document ajouté	res	127.0.0.1	resadd
35652	res_letterbox	2700	ADD	superadmin	2020-01-24 09:17:08.211618	Document ajouté	res	127.0.0.1	resadd
35653	res_letterbox	1731	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 09:17:53.96613	Visualisation du document : 1731	res	192.168.60.36	resview
35654	res_letterbox	2701	ADD	superadmin	2020-01-24 09:18:04.308062	Document ajouté	res	127.0.0.1	resadd
35655	res_letterbox	2702	ADD	superadmin	2020-01-24 09:18:04.428407	Document ajouté	res	127.0.0.1	resadd
35656	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:18:21.139833	Visualisation du document : 2647	res	192.168.2.33	resview
35657	res_letterbox	1731	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 09:18:21.603095	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35658	thesaurus_res	1731	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 09:18:21.666611	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35659	res_letterbox	2681	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:18:59.149716	Visualisation du document : 2681	res	192.168.1.47	resview
35660	res_letterbox	2350	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 09:19:10.804477	Visualisation du document : 2350	res	192.168.60.36	resview
35661	res_letterbox	2350	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-24 09:19:42.603056	Les courrier à traiter de la direction : Cloturer	basket	192.168.60.36	20
35662	thesaurus_res	2350	DEL	frederique.ramette@bethunebruay.fr	2020-01-24 09:19:42.670119	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
35663	thesaurus_res	2681	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:19:50.654567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35664	listinstance	9668	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:19:50.695284	Diffusion du document 2681 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35665	res_letterbox	2681	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:19:50.704567	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35666	res_letterbox	2682	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:20:00.612136	Visualisation du document : 2682	res	192.168.1.47	resview
35667	thesaurus_res	2682	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:20:54.02985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35668	listinstance	9669	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:20:54.074731	Diffusion du document 2682 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35669	res_letterbox	2682	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:20:54.084887	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35670	res_letterbox	2683	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:21:03.635631	Visualisation du document : 2683	res	192.168.1.47	resview
35671	thesaurus_res	2683	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:22:07.549474	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35672	listinstance	9670	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:22:07.599561	Diffusion du document 2683 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35673	res_letterbox	2683	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:22:07.610986	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35674	res_letterbox	2684	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:22:14.551481	Visualisation du document : 2684	res	192.168.1.47	resview
35675	thesaurus_res	2684	DEL	lucie.thery@bethunebruay.fr	2020-01-24 09:23:59.563972	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35676	listinstance	9671	ADD	lucie.thery@bethunebruay.fr	2020-01-24 09:23:59.60883	Diffusion du document 2684 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35677	res_letterbox	2684	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 09:23:59.618623	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35678	res_letterbox	2685	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 09:24:07.530619	Visualisation du document : 2685	res	192.168.1.47	resview
35679	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:27:34.814306	Visualisation du document : 2647	res	192.168.2.33	resview
35680	res_letterbox	2213	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 09:27:38.124594	Visualisation du document : 2213	res	192.168.60.36	resview
35681	res_letterbox	2213	VIEW	frederique.ramette@bethunebruay.fr	2020-01-24 09:28:02.727297	Visualisation du document : 2213	res	192.168.60.36	resview
35682	res_letterbox	2647	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:29:37.762134	Visualisation du document : 2647	res	192.168.2.33	resview
35683	res_letterbox	2624	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:30:06.604164	Visualisation du document : 2624	res	192.168.2.33	resview
35684	res_letterbox	2624	ACTION#1	anne.bacquet@bethunebruay.fr	2020-01-24 09:31:15.95355	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.33	1
35685	thesaurus_res	2624	DEL	anne.bacquet@bethunebruay.fr	2020-01-24 09:31:16.028166	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
35686	res_letterbox	2624	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:31:40.081255	Visualisation du document : 2624	res	192.168.2.33	resview
35687	res_letterbox	2624	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:31:51.979273	Visualisation du document : 2624	res	192.168.2.33	resview
35688	res_letterbox	2624	ACTION#1	anne.bacquet@bethunebruay.fr	2020-01-24 09:32:15.768178	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.33	1
35689	thesaurus_res	2624	DEL	anne.bacquet@bethunebruay.fr	2020-01-24 09:32:15.836778	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
35690	res_letterbox	2624	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:32:31.035333	Visualisation du document : 2624	res	192.168.2.33	resview
35691	res_letterbox	2624	ACTION#1	anne.bacquet@bethunebruay.fr	2020-01-24 09:32:49.775609	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.33	1
35692	thesaurus_res	2624	DEL	anne.bacquet@bethunebruay.fr	2020-01-24 09:32:49.845842	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
35693	res_letterbox	2626	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:33:13.722481	Visualisation du document : 2626	res	192.168.2.33	resview
35694	res_letterbox	2626	ACTION#1	anne.bacquet@bethunebruay.fr	2020-01-24 09:33:37.90564	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.33	1
35695	thesaurus_res	2626	DEL	anne.bacquet@bethunebruay.fr	2020-01-24 09:33:37.982168	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
35696	res_letterbox	1104	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:35:18.390571	Visualisation du document : 1104	res	192.168.2.33	resview
35697	res_letterbox	2626	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:35:23.360599	Visualisation du document : 2626	res	192.168.2.33	resview
35698	res_letterbox	1109	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:35:41.754116	Visualisation du document : 1109	res	192.168.2.33	resview
35699	res_letterbox	2626	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:36:10.68412	Visualisation du document : 2626	res	192.168.2.33	resview
35700	res_letterbox	2617	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:36:45.019193	Visualisation du document : 2617	res	192.168.2.33	resview
35701	res_letterbox	2606	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:40:00.637842	Visualisation du document : 2606	res	192.168.2.33	resview
35702	res_letterbox	2605	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:42:19.426115	Visualisation du document : 2605	res	192.168.2.33	resview
35703	res_letterbox	2605	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 09:45:31.094388	Visualisation du document : 2605	res	192.168.2.33	resview
35704	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-24 09:50:30.725544	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
35705	users	cecile.leroy@bethunebruay.fr	LOGIN	cecile.leroy@bethunebruay.fr	2020-01-24 09:50:45.78063	Connexion de l'utilisateur cecile.leroy@bethunebruay.fr IP : 192.168.4.88	admin	192.168.4.88	userlogin
35706	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-24 09:51:31.606231	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
35707	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:54:51.610386	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
35708	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-24 09:55:01.96743	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
35709	res_letterbox	1421	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:55:10.912855	Visualisation du document : 1421	res	192.168.60.222	resview
35710	emails	60	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:57:23.887361	Courriel ajouté	admin	192.168.60.222	emailCreation
35711	res_letterbox	1421	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:57:23.893387	Courriel ajouté	admin	192.168.60.222	emailCreation
35712	res_letterbox	1421	UP	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:57:41.770296	Ajout d'une annotation privée sur le document n°1421 (1047)Visible par ASSP | 	notes	192.168.60.222	folderup
35713	notes	1047	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:57:41.77688	Annotation ajoutée (1047)	notes	192.168.60.222	noteadd
35714	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:58:03.680802	Visualisation du document : 1422	res	192.168.60.222	resview
35715	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:58:10.709564	Visualisation du document : 1422	res	192.168.60.222	resview
35716	res_letterbox	1422	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:58:21.990248	Visualisation du document : 1422	res	192.168.60.222	resview
35717	res_letterbox	2557	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:58:22.232915	Visualisation du document : 2557	res	192.168.60.222	resview
35718	users	benjamin.desarnaud@bethunebruay.fr	LOGIN	benjamin.desarnaud@bethunebruay.fr	2020-01-24 09:58:42.878011	Connexion de l'utilisateur benjamin.desarnaud@bethunebruay.fr IP : 192.168.1.95	admin	192.168.1.95	userlogin
35719	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-24 10:00:57.429687	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
35730	res_letterbox	2684	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:10:02.841883	Visualisation du document : 2684	res	192.168.1.47	resview
35733	res_letterbox	1253	VIEW	celine.dardenne@bethunebruay.fr	2020-01-24 11:17:51.717384	Visualisation du document : 1253	res	192.168.50.148	resview
35737	contacts_v2	1016	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:31:48.525898	Contact ajouté : NAYET Gaetan	admin	192.168.1.47	contacts_v2_add
35738	thesaurus_res	2685	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:33:04.666001	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35739	listinstance	9676	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:33:04.708629	Diffusion du document 2685 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35740	res_letterbox	2685	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:33:04.718551	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35747	thesaurus_res	2687	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:35:28.214027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35748	listinstance	9678	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:35:28.259397	Diffusion du document 2687 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35749	res_letterbox	2687	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:35:28.270611	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35720	listmodels	SPGE	ADD	superadmin	2020-01-24 10:32:10.691434	Création liste de diffusion : SPGE SPGE	listTemplate	192.168.1.67	listTemplateCreation
35721	entities	SPLI	UP	superadmin	2020-01-24 10:32:39.595762	Modification entité : SPLI	entity	192.168.1.67	entityModification
35722	listmodels	SPLI	UP	superadmin	2020-01-24 10:33:19.090244	Modification liste de diffusion : SPLI SPLI	listTemplate	192.168.1.67	listTemplateModification
35723	listmodels	SPHA	UP	superadmin	2020-01-24 10:35:37.466372	Modification liste de diffusion : SPHA SPHA	listTemplate	192.168.1.67	listTemplateModification
35724	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-24 10:42:09.533785	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
35725	res_letterbox	1847	VIEW	juliette.ponce@bethunebruay.fr	2020-01-24 10:42:32.664612	Visualisation du document : 1847	res	192.168.2.45	resview
35726	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-24 10:43:27.510142	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.1.122	admin	192.168.1.122	userlogin
35727	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-24 10:48:32.828817	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
35728	res_letterbox	2091	VIEW	celine.dardenne@bethunebruay.fr	2020-01-24 10:56:05.047166	Visualisation du document : 2091	res	192.168.50.148	resview
35729	users	superadmin	LOGIN	superadmin	2020-01-24 11:03:36.551988	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
35731	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-24 11:17:02.620701	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
35732	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-24 11:17:36.810392	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
35734	res_letterbox	1253	VIEW	celine.dardenne@bethunebruay.fr	2020-01-24 11:18:29.647287	Visualisation du document : 1253	res	192.168.50.148	resview
35735	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-24 11:19:09.78945	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
35736	res_letterbox	2685	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:30:49.661128	Visualisation du document : 2685	res	192.168.1.47	resview
35741	res_letterbox	2686	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:33:17.666297	Visualisation du document : 2686	res	192.168.1.47	resview
35754	res_letterbox	2689	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:36:39.294404	Visualisation du document : 2689	res	192.168.1.47	resview
35742	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-24 11:33:43.305766	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
35743	thesaurus_res	2686	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:34:02.866725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35744	listinstance	9677	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:34:02.918956	Diffusion du document 2686 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35745	res_letterbox	2686	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:34:02.929307	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35746	res_letterbox	2687	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:34:16.348791	Visualisation du document : 2687	res	192.168.1.47	resview
35750	res_letterbox	2688	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:35:33.404675	Visualisation du document : 2688	res	192.168.1.47	resview
35751	thesaurus_res	2688	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:36:32.916699	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35752	listinstance	9679	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:36:32.976079	Diffusion du document 2688 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35753	res_letterbox	2688	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:36:32.986574	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35755	thesaurus_res	2689	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:37:19.146858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35756	listinstance	9680	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:37:19.195938	Diffusion du document 2689 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35757	res_letterbox	2689	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:37:19.206893	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35758	res_letterbox	2690	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:37:26.760207	Visualisation du document : 2690	res	192.168.1.47	resview
35759	users	bernard.thery@bethunebruay.fr	LOGIN	bernard.thery@bethunebruay.fr	2020-01-24 11:37:58.238813	Connexion de l'utilisateur bernard.thery@bethunebruay.fr IP : 192.168.238.51	admin	192.168.238.51	userlogin
35760	users	lucile.proust@bethunebruay.fr	LOGIN	lucile.proust@bethunebruay.fr	2020-01-24 11:38:33.681566	Connexion de l'utilisateur lucile.proust@bethunebruay.fr IP : 192.168.236.65	admin	192.168.236.65	userlogin
35761	thesaurus_res	2690	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:38:53.981187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35762	listinstance	9681	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:38:54.027345	Diffusion du document 2690 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35763	res_letterbox	2690	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:38:54.038644	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35764	res_letterbox	2691	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:39:00.350384	Visualisation du document : 2691	res	192.168.1.47	resview
35765	thesaurus_res	2691	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:40:11.544931	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35766	listinstance	9682	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:40:11.598714	Diffusion du document 2691 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35767	res_letterbox	2691	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:40:11.60925	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35768	res_letterbox	2692	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:40:18.332214	Visualisation du document : 2692	res	192.168.1.47	resview
35769	thesaurus_res	2692	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:42:42.290441	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35770	listinstance	9683	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:42:42.339458	Diffusion du document 2692 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35771	res_letterbox	2692	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:42:42.351926	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35772	res_letterbox	909	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 11:43:31.651033	Visualisation du document : 909	res	192.168.2.33	resview
35773	res_letterbox	2693	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:44:16.654121	Visualisation du document : 2693	res	192.168.1.47	resview
35774	thesaurus_res	2693	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:44:57.345985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35775	listinstance	9684	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:44:57.391774	Diffusion du document 2693 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35776	res_letterbox	2693	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:44:57.401945	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35777	res_letterbox	2694	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:45:04.402803	Visualisation du document : 2694	res	192.168.1.47	resview
35778	thesaurus_res	2694	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:46:52.696871	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35779	listinstance	9685	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:46:52.737943	Diffusion du document 2694 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35780	res_letterbox	2694	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:46:52.747724	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35781	res_letterbox	2695	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:46:59.364643	Visualisation du document : 2695	res	192.168.1.47	resview
35782	thesaurus_res	2695	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:48:27.554415	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35783	listinstance	9686	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:48:27.601321	Diffusion du document 2695 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35784	res_letterbox	2695	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:48:27.611962	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35785	res_letterbox	2696	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:48:34.993927	Visualisation du document : 2696	res	192.168.1.47	resview
35786	contacts_v2	1017	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:49:08.395806	Contact ajouté : M COMME MUTUELLE	admin	192.168.1.47	contacts_v2_add
35787	thesaurus_res	2696	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:50:01.503385	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35788	listinstance	9687	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:50:01.552084	Diffusion du document 2696 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35789	res_letterbox	2696	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:50:01.56211	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35822	res_letterbox	2704	ADD	superadmin	2020-01-24 12:01:02.762788	Document ajouté	res	127.0.0.1	resadd
35824	res_letterbox	2705	ADD	superadmin	2020-01-24 12:02:03.249008	Document ajouté	res	127.0.0.1	resadd
35827	res_letterbox	2682	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:02:52.872085	Visualisation du document : 2682	res	192.168.1.208	resview
35790	res_letterbox	2697	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:50:10.253732	Visualisation du document : 2697	res	192.168.1.47	resview
35791	thesaurus_res	2697	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:51:01.644342	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35792	listinstance	9688	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:51:01.68899	Diffusion du document 2697 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35793	res_letterbox	2697	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:51:01.698428	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35798	res_letterbox	2699	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:51:56.140114	Visualisation du document : 2699	res	192.168.1.47	resview
35802	res_letterbox	2700	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:52:55.18435	Visualisation du document : 2700	res	192.168.1.47	resview
35811	users	bruno.lamirand@bethunebruay.fr	LOGIN	bruno.lamirand@bethunebruay.fr	2020-01-24 11:55:26.839584	Connexion de l'utilisateur bruno.lamirand@bethunebruay.fr IP : 192.168.4.50	admin	192.168.4.50	userlogin
35812	thesaurus_res	2702	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:56:24.228673	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35813	listinstance	9693	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:56:24.2776	Diffusion du document 2702 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35814	res_letterbox	2702	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:56:24.286215	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35816	res_letterbox	2702	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:00:16.117007	Visualisation du document : 2702	res	192.168.1.208	resview
35819	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-24 12:00:45.352509	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
35828	res_letterbox	2708	ADD	superadmin	2020-01-24 12:03:03.851267	Document ajouté	res	127.0.0.1	resadd
35794	res_letterbox	2698	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:51:11.284388	Visualisation du document : 2698	res	192.168.1.47	resview
35807	thesaurus_res	2701	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:54:52.0377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35808	listinstance	9692	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:54:52.093674	Diffusion du document 2701 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35809	res_letterbox	2701	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:54:52.10637	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35795	thesaurus_res	2698	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:51:49.416165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35796	listinstance	9689	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:51:49.467761	Diffusion du document 2698 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35797	res_letterbox	2698	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:51:49.479042	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35799	thesaurus_res	2699	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:52:45.363341	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35800	listinstance	9690	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:52:45.416335	Diffusion du document 2699 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35801	res_letterbox	2699	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:52:45.428225	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35803	thesaurus_res	2700	DEL	lucie.thery@bethunebruay.fr	2020-01-24 11:54:01.273254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35804	listinstance	9691	ADD	lucie.thery@bethunebruay.fr	2020-01-24 11:54:01.33286	Diffusion du document 2700 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35805	res_letterbox	2700	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 11:54:01.346158	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35806	res_letterbox	2701	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:54:07.139525	Visualisation du document : 2701	res	192.168.1.47	resview
35810	res_letterbox	2702	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 11:54:58.3651	Visualisation du document : 2702	res	192.168.1.47	resview
35815	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-24 12:00:02.879081	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
35817	res_letterbox	2701	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:00:30.618813	Visualisation du document : 2701	res	192.168.1.208	resview
35818	res_letterbox	2701	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:00:31.004297	Visualisation du document : 2701	res	192.168.1.208	resview
35820	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-24 12:00:51.144973	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
35821	res_letterbox	2703	ADD	superadmin	2020-01-24 12:01:02.618991	Document ajouté	res	127.0.0.1	resadd
35823	res_letterbox	2694	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:01:15.361093	Visualisation du document : 2694	res	192.168.1.208	resview
35825	res_letterbox	2706	ADD	superadmin	2020-01-24 12:02:03.378183	Document ajouté	res	127.0.0.1	resadd
35829	res_letterbox	2709	ADD	superadmin	2020-01-24 12:03:10.853243	Document ajouté	res	127.0.0.1	resadd
35831	res_letterbox	2681	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:03:16.752317	Visualisation du document : 2681	res	192.168.1.208	resview
35832	res_letterbox	2703	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:04:07.246721	Visualisation du document : 2703	res	192.168.1.47	resview
35833	res_letterbox	2666	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:04:07.43029	Visualisation du document : 2666	res	192.168.1.208	resview
35835	res_letterbox	2712	ADD	superadmin	2020-01-24 12:04:10.615363	Document ajouté	res	127.0.0.1	resadd
35838	res_letterbox	2657	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 12:05:21.988729	Visualisation du document : 2657	res	192.168.1.208	resview
35850	thesaurus_res	2705	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:14:45.643954	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35851	listinstance	9698	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:14:45.696021	Diffusion du document 2705 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35852	listinstance	9699	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:14:45.703012	Diffusion du document 2705 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35853	res_letterbox	2705	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:14:45.714342	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35859	res_letterbox	2707	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:16:20.272248	Visualisation du document : 2707	res	192.168.1.47	resview
35861	res_letterbox	2707	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:17:44.025454	Visualisation du document : 2707	res	192.168.1.47	resview
35830	res_letterbox	2710	ADD	superadmin	2020-01-24 12:03:11.004543	Document ajouté	res	127.0.0.1	resadd
35834	res_letterbox	2711	ADD	superadmin	2020-01-24 12:04:10.475048	Document ajouté	res	127.0.0.1	resadd
35836	res_letterbox	2713	ADD	superadmin	2020-01-24 12:04:10.770918	Document ajouté	res	127.0.0.1	resadd
35837	res_letterbox	2714	ADD	superadmin	2020-01-24 12:04:10.909497	Document ajouté	res	127.0.0.1	resadd
35839	thesaurus_res	2703	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:08:33.516402	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35840	listinstance	9694	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:08:33.567433	Diffusion du document 2703 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35841	listinstance	9695	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:08:33.575992	Diffusion du document 2703 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35842	res_letterbox	2703	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:08:33.587274	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35843	res_letterbox	2705	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:08:48.272839	Visualisation du document : 2705	res	192.168.1.47	resview
35844	res_letterbox	2704	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:08:59.885934	Visualisation du document : 2704	res	192.168.1.47	resview
35845	thesaurus_res	2704	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:11:58.982575	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35846	listinstance	9696	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:11:59.029275	Diffusion du document 2704 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35847	listinstance	9697	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:11:59.036787	Diffusion du document 2704 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35848	res_letterbox	2704	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:11:59.047902	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35849	res_letterbox	2705	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:13:23.332627	Visualisation du document : 2705	res	192.168.1.47	resview
35854	res_letterbox	2706	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:14:51.630278	Visualisation du document : 2706	res	192.168.1.47	resview
35855	thesaurus_res	2706	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:16:13.709248	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35856	listinstance	9700	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:16:13.767164	Diffusion du document 2706 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35857	listinstance	9701	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:16:13.77651	Diffusion du document 2706 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35858	res_letterbox	2706	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:16:13.791454	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35860	contacts_v2	1018	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:17:16.271418	Contact ajouté : CARPENTIER Florence	admin	192.168.1.47	contacts_v2_add
35862	contacts_v2	1019	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:18:18.701801	Contact ajouté : CARPENTIER Florence	admin	192.168.1.47	contacts_v2_add
35863	contacts_v2	1019	UP	lucie.thery@bethunebruay.fr	2020-01-24 12:19:00.093288	Contact modifié : CARPENTIER Florence	admin	192.168.1.47	contacts_v2_up
35864	thesaurus_res	2707	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:19:46.19175	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35865	listinstance	9702	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:19:46.239405	Diffusion du document 2707 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35866	listinstance	9703	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:19:46.245911	Diffusion du document 2707 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35867	res_letterbox	2707	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:19:46.254749	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35868	res_letterbox	2708	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:19:53.785917	Visualisation du document : 2708	res	192.168.1.47	resview
35869	thesaurus_res	2708	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:23:50.078198	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35870	listinstance	9704	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:23:50.127362	Diffusion du document 2708 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35871	listinstance	9705	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:23:50.134022	Diffusion du document 2708 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35872	res_letterbox	2708	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:23:50.144009	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35873	res_letterbox	2709	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:27:36.860735	Visualisation du document : 2709	res	192.168.1.47	resview
35874	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-24 12:28:02.66909	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
35875	res_letterbox	2507	VIEW	nathalie.loridant@bethunebruay.fr	2020-01-24 12:28:50.34004	Visualisation du document : 2507	res	192.168.1.42	resview
35876	contacts_v2	1020	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:32:06.847259	Contact ajouté : BOROWIAK Denis	admin	192.168.1.47	contacts_v2_add
35877	thesaurus_res	2709	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:34:08.706382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35878	listinstance	9706	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:34:08.751612	Diffusion du document 2709 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35879	listinstance	9707	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:34:08.758406	Diffusion du document 2709 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35880	res_letterbox	2709	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:34:08.768472	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35881	res_letterbox	2710	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 12:34:25.998033	Visualisation du document : 2710	res	192.168.1.47	resview
35882	contacts_v2	1021	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:37:20.720066	Contact ajouté : DENISSELLE Sylvain	admin	192.168.1.47	contacts_v2_add
35888	contacts_v2	1022	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:32:52.403	Contact ajouté : DELMOTTE Nicolas	admin	192.168.1.47	contacts_v2_add
35883	thesaurus_res	2710	DEL	lucie.thery@bethunebruay.fr	2020-01-24 12:38:01.759535	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35884	listinstance	9708	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:38:01.815257	Diffusion du document 2710 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35885	listinstance	9709	ADD	lucie.thery@bethunebruay.fr	2020-01-24 12:38:01.824621	Diffusion du document 2710 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35886	res_letterbox	2710	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 12:38:01.835562	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35887	res_letterbox	2711	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 13:31:48.33123	Visualisation du document : 2711	res	192.168.1.47	resview
35889	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-24 13:33:35.399477	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
35895	res_view_letterbox	2588	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-24 13:34:02.578976	Visualisation de la fiche détaillée du courrier n°2588	apps	192.168.1.133	resview
35907	res_letterbox	2714	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 13:37:15.82118	Visualisation du document : 2714	res	192.168.1.47	resview
35915	contacts_v2	1026	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:50:08.745779	Contact ajouté : BECLIN Joël	admin	192.168.3.25	contacts_v2_add
35931	thesaurus_res	2679	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:16.96356	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35932	listinstance	9726	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:17.024529	Diffusion du document 2679 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
35933	listinstance	9727	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:17.031329	Diffusion du document 2679 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
35934	res_letterbox	2679	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:17.04449	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35980	res_letterbox	2675	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:36.688741	Visualisation du document : 2675	res	192.168.3.25	resview
35989	res_letterbox	2719	ADD	superadmin	2020-01-24 14:08:04.853208	Document ajouté	res	127.0.0.1	resadd
35992	res_letterbox	2722	ADD	superadmin	2020-01-24 14:08:23.477382	Document ajouté	res	127.0.0.1	resadd
36000	users	romain.richard@bethunebruay.fr	LOGIN	romain.richard@bethunebruay.fr	2020-01-24 14:09:33.200391	Connexion de l'utilisateur romain.richard@bethunebruay.fr IP : 192.168.2.99	admin	192.168.2.99	userlogin
35890	thesaurus_res	2711	DEL	lucie.thery@bethunebruay.fr	2020-01-24 13:33:42.469671	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35891	listinstance	9710	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:33:42.525752	Diffusion du document 2711 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35892	listinstance	9711	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:33:42.533118	Diffusion du document 2711 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35893	res_letterbox	2711	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 13:33:42.544172	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35903	thesaurus_res	2713	DEL	lucie.thery@bethunebruay.fr	2020-01-24 13:37:08.514526	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35904	listinstance	9714	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:37:08.572547	Diffusion du document 2713 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35905	listinstance	9715	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:37:08.582495	Diffusion du document 2713 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35906	res_letterbox	2713	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 13:37:08.592336	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35920	res_letterbox	2680	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:04.630656	Visualisation du document : 2680	res	192.168.3.25	resview
35952	res_view_letterbox	2678	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.038761	Ajout d'une annotation sur le document n°2678 (1050) Depuis un web service	notes	192.168.3.25	resup
35953	notes	1050	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.04374	Annotation ajoutée (1050) Depuis un web service	notes	192.168.3.25	noteadd
35954	listinstance	9739	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.093863	Diffusion du document 2678 à maxence.catry@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35955	listinstance	9740	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.101671	Diffusion du document 2678 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35956	listinstance	9741	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.108507	Diffusion du document 2678 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35957	listinstance	9742	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.115283	Diffusion du document 2678 à anne.poidevin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35958	res_letterbox	2678	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.124067	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
35959	thesaurus_res	2678	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.188609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35997	res_letterbox	2727	ADD	superadmin	2020-01-24 14:09:04.621895	Document ajouté	res	127.0.0.1	resadd
35999	res_letterbox	2729	ADD	superadmin	2020-01-24 14:09:19.221871	Document ajouté	res	127.0.0.1	resadd
36009	res_letterbox	2737	ADD	superadmin	2020-01-24 14:11:12.178883	Document ajouté	res	127.0.0.1	resadd
36018	users	florine.decofour@bethunebruay.fr	LOGIN	florine.decofour@bethunebruay.fr	2020-01-24 14:13:30.285927	Connexion de l'utilisateur florine.decofour@bethunebruay.fr IP : 192.168.1.141	admin	192.168.1.141	userlogin
36019	res_letterbox	2194	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:13:38.338118	Visualisation du document : 2194	res	192.168.1.141	resview
36048	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-24 14:37:45.735144	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.222	admin	192.168.60.222	userlogin
36053	thesaurus_res	2720	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:10.463898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36054	listinstance	9763	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:10.526322	Diffusion du document 2720 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
36055	listinstance	9764	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:10.533355	Diffusion du document 2720 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
36056	res_letterbox	2720	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:10.544627	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35894	res_letterbox	2712	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 13:33:59.541771	Visualisation du document : 2712	res	192.168.1.47	resview
35896	contacts_v2	1023	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:34:49.758256	Contact ajouté : FLAMENT Arnaud	admin	192.168.1.47	contacts_v2_add
35897	thesaurus_res	2712	DEL	lucie.thery@bethunebruay.fr	2020-01-24 13:35:45.699205	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35898	listinstance	9712	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:35:45.746038	Diffusion du document 2712 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35899	listinstance	9713	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:35:45.75266	Diffusion du document 2712 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35900	res_letterbox	2712	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 13:35:45.762748	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35901	res_letterbox	2713	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 13:35:54.221985	Visualisation du document : 2713	res	192.168.1.47	resview
35902	contacts_v2	1024	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:36:29.662785	Contact ajouté : RIQUART Mathèo	admin	192.168.1.47	contacts_v2_add
35909	thesaurus_res	2714	DEL	lucie.thery@bethunebruay.fr	2020-01-24 13:40:47.902697	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
35910	listinstance	9716	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:40:48.037567	Diffusion du document 2714 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
35911	listinstance	9717	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:40:48.063129	Diffusion du document 2714 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
35912	res_letterbox	2714	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 13:40:48.115064	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
35913	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-24 13:48:59.082465	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
35930	contacts_v2	1027	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:53:01.045955	Contact ajouté : Sous-Préfecture	admin	192.168.3.25	contacts_v2_add
35945	res_letterbox	2678	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:55:05.185341	Visualisation du document : 2678	res	192.168.3.25	resview
35950	res_letterbox	2677	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:05.47608	Visualisation du document : 2677	res	192.168.3.25	resview
35972	res_view_letterbox	2676	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.537141	Ajout d'une annotation sur le document n°2676 (1051) Depuis un web service	notes	192.168.3.25	resup
35973	notes	1051	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.541671	Annotation ajoutée (1051) Depuis un web service	notes	192.168.3.25	noteadd
35974	listinstance	9749	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.588437	Diffusion du document 2676 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35975	listinstance	9750	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.595116	Diffusion du document 2676 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35976	listinstance	9751	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.602552	Diffusion du document 2676 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35977	listinstance	9752	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.611239	Diffusion du document 2676 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35978	res_letterbox	2676	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.62194	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
35979	thesaurus_res	2676	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.686196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35986	res_letterbox	2716	ADD	superadmin	2020-01-24 14:06:05.458523	Document ajouté	res	127.0.0.1	resadd
35988	res_letterbox	2718	ADD	superadmin	2020-01-24 14:07:06.51967	Document ajouté	res	127.0.0.1	resadd
35994	res_letterbox	2724	ADD	superadmin	2020-01-24 14:08:23.753974	Document ajouté	res	127.0.0.1	resadd
35908	contacts_v2	1025	ADD	lucie.thery@bethunebruay.fr	2020-01-24 13:38:13.581972	Contact ajouté : BENABDELLAH DAHOU	admin	192.168.1.47	contacts_v2_add
35914	res_letterbox	2680	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:49:05.454738	Visualisation du document : 2680	res	192.168.3.25	resview
35916	thesaurus_res	2680	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:50:57.287212	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35917	listinstance	9718	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:50:57.341755	Diffusion du document 2680 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
35918	listinstance	9719	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:50:57.34843	Diffusion du document 2680 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
35919	res_letterbox	2680	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 13:50:57.358771	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35921	res_view_letterbox	2680	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.793509	Ajout d'une annotation sur le document n°2680 (1048) Depuis un web service	notes	192.168.3.25	resup
35922	notes	1048	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.797505	Annotation ajoutée (1048) Depuis un web service	notes	192.168.3.25	noteadd
35923	listinstance	9722	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.844944	Diffusion du document 2680 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35924	listinstance	9723	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.851829	Diffusion du document 2680 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35925	listinstance	9724	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.859377	Diffusion du document 2680 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35926	listinstance	9725	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.866531	Diffusion du document 2680 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35927	res_letterbox	2680	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.875811	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
35928	thesaurus_res	2680	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.958081	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35929	res_letterbox	2679	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:53.022647	Visualisation du document : 2679	res	192.168.3.25	resview
35935	res_letterbox	2679	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:21.977724	Visualisation du document : 2679	res	192.168.3.25	resview
35936	res_view_letterbox	2679	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.46698	Ajout d'une annotation sur le document n°2679 (1049) Depuis un web service	notes	192.168.3.25	resup
35937	notes	1049	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.472256	Annotation ajoutée (1049) Depuis un web service	notes	192.168.3.25	noteadd
35938	listinstance	9730	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.524049	Diffusion du document 2679 à gaston.drolez@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35939	listinstance	9731	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.533685	Diffusion du document 2679 à nathalie.loridant@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35940	listinstance	9732	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.542257	Diffusion du document 2679 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35941	listinstance	9733	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.550133	Diffusion du document 2679 à frederic.caron@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35942	listinstance	9734	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.558909	Diffusion du document 2679 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
35943	res_letterbox	2679	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.569872	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
35944	thesaurus_res	2679	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.637006	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35946	thesaurus_res	2678	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:56:59.892922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35947	listinstance	9735	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:56:59.946834	Diffusion du document 2678 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
35948	listinstance	9736	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:56:59.954099	Diffusion du document 2678 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
35949	res_letterbox	2678	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 13:56:59.964589	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35951	res_letterbox	2678	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:21.194584	Visualisation du document : 2678	res	192.168.3.25	resview
35960	res_letterbox	2677	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:59.113333	Visualisation du document : 2677	res	192.168.3.25	resview
35961	thesaurus_res	2677	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:58:40.338863	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35962	listinstance	9743	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:58:40.394178	Diffusion du document 2677 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
35963	listinstance	9744	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:58:40.400808	Diffusion du document 2677 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
35964	res_letterbox	2677	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 13:58:40.411387	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35965	res_letterbox	2677	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:58:45.00472	Visualisation du document : 2677	res	192.168.3.25	resview
35966	res_letterbox	2676	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:58:52.578105	Visualisation du document : 2676	res	192.168.3.25	resview
35967	thesaurus_res	2676	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 13:59:53.181377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35968	listinstance	9745	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:59:53.24037	Diffusion du document 2676 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
35969	listinstance	9746	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 13:59:53.248031	Diffusion du document 2676 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
35970	res_letterbox	2676	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 13:59:53.258157	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35996	res_letterbox	2726	ADD	superadmin	2020-01-24 14:08:24.008364	Document ajouté	res	127.0.0.1	resadd
36002	res_letterbox	2730	ADD	superadmin	2020-01-24 14:10:31.668676	Document ajouté	res	127.0.0.1	resadd
36016	res_letterbox	2742	ADD	superadmin	2020-01-24 14:13:02.658173	Document ajouté	res	127.0.0.1	resadd
35971	res_letterbox	2676	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 13:59:59.683264	Visualisation du document : 2676	res	192.168.3.25	resview
36004	res_letterbox	2732	ADD	superadmin	2020-01-24 14:10:31.963542	Document ajouté	res	127.0.0.1	resadd
36006	res_letterbox	2734	ADD	superadmin	2020-01-24 14:11:01.775189	Document ajouté	res	127.0.0.1	resadd
35981	thesaurus_res	2675	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:01:52.158728	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
35982	listinstance	9753	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:01:52.209816	Diffusion du document 2675 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
35983	listinstance	9754	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:01:52.216693	Diffusion du document 2675 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
35984	res_letterbox	2675	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 14:01:52.226266	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
35985	res_letterbox	2715	ADD	superadmin	2020-01-24 14:05:01.9082	Document ajouté	res	127.0.0.1	resadd
35990	res_letterbox	2720	ADD	superadmin	2020-01-24 14:08:05.01454	Document ajouté	res	127.0.0.1	resadd
35993	res_letterbox	2723	ADD	superadmin	2020-01-24 14:08:23.606	Document ajouté	res	127.0.0.1	resadd
35998	res_letterbox	2728	ADD	superadmin	2020-01-24 14:09:19.080844	Document ajouté	res	127.0.0.1	resadd
36024	res_letterbox	2194	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:18:57.798122	Visualisation du document : 2194	res	192.168.1.141	resview
35987	res_letterbox	2717	ADD	superadmin	2020-01-24 14:07:06.405175	Document ajouté	res	127.0.0.1	resadd
35991	res_letterbox	2721	ADD	superadmin	2020-01-24 14:08:23.345058	Document ajouté	res	127.0.0.1	resadd
35995	res_letterbox	2725	ADD	superadmin	2020-01-24 14:08:23.888886	Document ajouté	res	127.0.0.1	resadd
36001	res_view_letterbox	561	VIEW	romain.richard@bethunebruay.fr	2020-01-24 14:09:42.898992	Visualisation de la fiche détaillée du courrier n°561	apps	192.168.2.99	resview
36003	res_letterbox	2731	ADD	superadmin	2020-01-24 14:10:31.828891	Document ajouté	res	127.0.0.1	resadd
36005	res_letterbox	2733	ADD	superadmin	2020-01-24 14:10:32.081254	Document ajouté	res	127.0.0.1	resadd
36007	res_letterbox	2735	ADD	superadmin	2020-01-24 14:11:11.90488	Document ajouté	res	127.0.0.1	resadd
36008	res_letterbox	2736	ADD	superadmin	2020-01-24 14:11:12.044455	Document ajouté	res	127.0.0.1	resadd
36010	users	laurent.duflot@bethunebruay.fr	LOGIN	laurent.duflot@bethunebruay.fr	2020-01-24 14:11:15.640849	Connexion de l'utilisateur laurent.duflot@bethunebruay.fr IP : 192.168.89.52	admin	192.168.89.52	userlogin
36011	res_letterbox	1253	VIEW	laurent.duflot@bethunebruay.fr	2020-01-24 14:11:42.83831	Visualisation du document : 1253	res	192.168.89.52	resview
36012	res_letterbox	2738	ADD	superadmin	2020-01-24 14:12:02.667087	Document ajouté	res	127.0.0.1	resadd
36013	res_letterbox	2739	ADD	superadmin	2020-01-24 14:12:02.799049	Document ajouté	res	127.0.0.1	resadd
36014	res_letterbox	2740	ADD	superadmin	2020-01-24 14:12:02.910934	Document ajouté	res	127.0.0.1	resadd
36015	res_letterbox	2741	ADD	superadmin	2020-01-24 14:12:06.583075	Document ajouté	res	127.0.0.1	resadd
36017	res_letterbox	2743	ADD	superadmin	2020-01-24 14:13:02.79394	Document ajouté	res	127.0.0.1	resadd
36020	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:14:03.507014	Visualisation du document : 2734	res	192.168.1.47	resview
36021	res_letterbox	2716	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:14:17.590324	Visualisation du document : 2716	res	192.168.1.47	resview
36022	res_letterbox	2194	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:17:18.629274	Visualisation du document : 2194	res	192.168.1.141	resview
36023	res_letterbox	2194	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:17:51.312249	Visualisation du document : 2194	res	192.168.1.141	resview
36025	res_letterbox	2193	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:19:19.905379	Visualisation du document : 2193	res	192.168.1.141	resview
36026	res_letterbox	1737	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:21:24.363837	Visualisation du document : 1737	res	192.168.1.141	resview
36027	res_letterbox	1738	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 14:21:39.294984	Visualisation du document : 1738	res	192.168.1.141	resview
36028	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-24 14:30:34.455585	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
36029	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-24 14:33:50.565684	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
36030	res_letterbox	2727	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:34:01.649315	Visualisation du document : 2727	res	192.168.3.25	resview
36031	contacts_v2	1028	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:36:14.963982	Contact ajouté : SOLIHA Pas-de-Calais	admin	192.168.3.25	contacts_v2_add
36032	thesaurus_res	2727	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:36:37.709546	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36033	listinstance	9755	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:36:37.766992	Diffusion du document 2727 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
36034	listinstance	9756	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:36:37.774997	Diffusion du document 2727 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
36035	res_letterbox	2727	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 14:36:37.784645	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
36036	res_letterbox	2727	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:36:44.88015	Visualisation du document : 2727	res	192.168.3.25	resview
36037	thesaurus_res	2716	DEL	lucie.thery@bethunebruay.fr	2020-01-24 14:36:54.66143	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36038	listinstance	9757	ADD	lucie.thery@bethunebruay.fr	2020-01-24 14:36:54.705245	Diffusion du document 2716 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36039	res_letterbox	2716	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 14:36:54.713936	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36040	res_view_letterbox	2727	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:17.979014	Ajout d'une annotation sur le document n°2727 (1052) Depuis un web service	notes	192.168.3.25	resup
36041	notes	1052	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:17.983678	Annotation ajoutée (1052) Depuis un web service	notes	192.168.3.25	noteadd
36042	listinstance	9760	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:18.037789	Diffusion du document 2727 à christophe.masse@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36043	listinstance	9761	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:18.044551	Diffusion du document 2727 à olivier.pecqueur@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36044	listinstance	9762	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:18.050896	Diffusion du document 2727 à maryvonne.lengagne@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36045	res_letterbox	2727	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:18.061	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
36046	thesaurus_res	2727	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:18.139466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36047	res_letterbox	2720	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:22.992201	Visualisation du document : 2720	res	192.168.3.25	resview
36049	res_letterbox	2743	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:37:59.166256	Visualisation du document : 2743	res	192.168.1.47	resview
36050	res_letterbox	2744	ADD	superadmin	2020-01-24 14:38:01.663482	Document ajouté	res	127.0.0.1	resadd
36051	res_letterbox	2744	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:38:07.366554	Visualisation du document : 2744	res	192.168.1.47	resview
36052	contacts_v2	1029	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:38:16.591326	Contact ajouté : MELLICK Jacques	admin	192.168.3.25	contacts_v2_add
36057	res_letterbox	2720	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:15.410936	Visualisation du document : 2720	res	192.168.3.25	resview
36058	res_view_letterbox	2720	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.208439	Ajout d'une annotation sur le document n°2720 (1053) Depuis un web service	notes	192.168.3.25	resup
36059	notes	1053	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.212322	Annotation ajoutée (1053) Depuis un web service	notes	192.168.3.25	noteadd
36060	listinstance	9767	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.26187	Diffusion du document 2720 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36061	listinstance	9768	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.26935	Diffusion du document 2720 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36062	listinstance	9769	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.27608	Diffusion du document 2720 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36063	listinstance	9770	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.283335	Diffusion du document 2720 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36064	listinstance	9771	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.290006	Diffusion du document 2720 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36065	res_letterbox	2720	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.299436	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
36066	thesaurus_res	2720	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.379306	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36074	res_view_letterbox	2719	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.500523	Ajout d'une annotation sur le document n°2719 (1054) Depuis un web service	notes	192.168.3.25	resup
36075	notes	1054	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.504377	Annotation ajoutée (1054) Depuis un web service	notes	192.168.3.25	noteadd
36076	listinstance	9776	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.551762	Diffusion du document 2719 à gaston.drolez@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36077	listinstance	9777	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.558665	Diffusion du document 2719 à nathalie.loridant@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36078	res_letterbox	2719	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.567203	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
36079	thesaurus_res	2719	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.633623	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36067	res_letterbox	2719	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:40:01.560772	Visualisation du document : 2719	res	192.168.3.25	resview
36068	contacts_v2	1030	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:41:17.757649	Contact ajouté : MULLET Robin	admin	192.168.3.25	contacts_v2_add
36084	res_letterbox	2717	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:43:44.489074	Visualisation du document : 2717	res	192.168.1.47	resview
36091	res_letterbox	2718	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:44:50.919669	Visualisation du document : 2718	res	192.168.1.47	resview
36069	thesaurus_res	2719	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:41:59.900573	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36070	listinstance	9772	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:41:59.952741	Diffusion du document 2719 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
36071	listinstance	9773	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:41:59.959569	Diffusion du document 2719 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
36072	res_letterbox	2719	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 14:41:59.975174	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
36073	res_letterbox	2719	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:07.995374	Visualisation du document : 2719	res	192.168.3.25	resview
36080	res_letterbox	2715	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:55.233677	Visualisation du document : 2715	res	192.168.3.25	resview
36081	thesaurus_res	2744	DEL	lucie.thery@bethunebruay.fr	2020-01-24 14:43:11.286278	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36082	listinstance	9778	ADD	lucie.thery@bethunebruay.fr	2020-01-24 14:43:11.341524	Diffusion du document 2744 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36083	res_letterbox	2744	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 14:43:11.353935	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36085	thesaurus_res	2715	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:44:30.915375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36086	listinstance	9779	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:44:30.96796	Diffusion du document 2715 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
36087	listinstance	9780	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:44:30.975459	Diffusion du document 2715 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
36088	res_letterbox	2715	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-24 14:44:30.986001	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
36089	res_letterbox	2715	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-24 14:44:35.66723	Visualisation du document : 2715	res	192.168.3.25	resview
36090	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-24 14:44:44.076763	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
36092	res_letterbox	2721	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:44:58.509716	Visualisation du document : 2721	res	192.168.1.47	resview
36093	res_letterbox	2722	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:45:04.229143	Visualisation du document : 2722	res	192.168.1.47	resview
36094	res_view_letterbox	2715	UP	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.816139	Ajout d'une annotation sur le document n°2715 (1055) Depuis un web service	notes	192.168.3.25	resup
36095	notes	1055	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.82129	Annotation ajoutée (1055) Depuis un web service	notes	192.168.3.25	noteadd
36096	listinstance	9783	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.873593	Diffusion du document 2715 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36097	listinstance	9784	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.880821	Diffusion du document 2715 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36098	listinstance	9785	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.887978	Diffusion du document 2715 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36099	listinstance	9786	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.895375	Diffusion du document 2715 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36100	listinstance	9787	ADD	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.902019	Diffusion du document 2715 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
36101	res_letterbox	2715	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.910551	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
36102	thesaurus_res	2715	DEL	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.981667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
36103	res_letterbox	2717	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:45:40.689881	Visualisation du document : 2717	res	192.168.1.47	resview
36104	res_view_letterbox	1599	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 14:46:48.436753	Visualisation de la fiche détaillée du courrier n°1599	apps	192.168.60.222	resview
36105	res_letterbox	1599	UP	vanessa.blanquart@bethunebruay.fr	2020-01-24 14:47:34.097924	Ajout d'une annotation privée sur le document n°1599 (1056)Visible par ASSP | 	notes	192.168.60.222	folderup
36106	notes	1056	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 14:47:34.103266	Annotation ajoutée (1056)	notes	192.168.60.222	noteadd
36107	thesaurus_res	2717	DEL	lucie.thery@bethunebruay.fr	2020-01-24 14:58:27.240547	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36108	listinstance	9788	ADD	lucie.thery@bethunebruay.fr	2020-01-24 14:58:27.287842	Diffusion du document 2717 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36109	res_letterbox	2717	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 14:58:27.297782	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36110	res_letterbox	2718	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 14:58:37.479721	Visualisation du document : 2718	res	192.168.1.47	resview
36111	contacts_v2	1031	ADD	lucie.thery@bethunebruay.fr	2020-01-24 14:59:28.700672	Contact ajouté : ASRL	admin	192.168.1.47	contacts_v2_add
36112	users	olivier.buvry@bethunebruay.fr	LOGIN	olivier.buvry@bethunebruay.fr	2020-01-24 14:59:35.515024	Connexion de l'utilisateur olivier.buvry@bethunebruay.fr IP : 192.168.230.21	admin	192.168.230.21	userlogin
36113	thesaurus_res	2718	DEL	lucie.thery@bethunebruay.fr	2020-01-24 14:59:53.111741	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36114	listinstance	9789	ADD	lucie.thery@bethunebruay.fr	2020-01-24 14:59:53.162316	Diffusion du document 2718 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36115	res_letterbox	2718	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 14:59:53.177753	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36116	res_letterbox	2721	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:00:06.720594	Visualisation du document : 2721	res	192.168.1.47	resview
36117	thesaurus_res	2721	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:02:36.312765	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36118	listinstance	9790	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:02:36.376461	Diffusion du document 2721 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36119	res_letterbox	2721	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:02:36.389428	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36120	res_letterbox	2722	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:07:07.508497	Visualisation du document : 2722	res	192.168.1.47	resview
36121	res_view_letterbox	1834	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:07:39.556597	Visualisation de la fiche détaillée du courrier n°1834	apps	192.168.60.222	resview
36122	res_letterbox	1834	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:09:15.201344	Visualisation du document : 1834	res	192.168.60.222	resview
36123	thesaurus_res	2722	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:09:41.670224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36124	listinstance	9791	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:09:41.71385	Diffusion du document 2722 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36125	res_letterbox	2722	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:09:41.724959	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36139	thesaurus_res	2725	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:14:19.07414	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36140	listinstance	9794	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:14:19.130218	Diffusion du document 2725 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36141	res_letterbox	2725	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:14:19.141519	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36145	thesaurus_res	2726	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:17:12.062564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36146	listinstance	9795	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:17:12.112345	Diffusion du document 2726 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36147	res_letterbox	2726	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:17:12.123377	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36150	res_letterbox	2728	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:17:50.0347	Visualisation du document : 2728	res	192.168.1.47	resview
36152	thesaurus_res	2728	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:19:19.029297	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36153	listinstance	9796	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:19:19.078278	Diffusion du document 2728 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36154	listinstance	9797	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:19:19.086526	Diffusion du document 2728 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36155	res_letterbox	2728	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:19:19.098351	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36156	res_letterbox	2729	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:19:34.721032	Visualisation du document : 2729	res	192.168.1.47	resview
36175	contacts_v2	1037	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:25:38.341774	Contact ajouté : BULTOT Maxime	admin	192.168.1.47	contacts_v2_add
36176	thesaurus_res	2732	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:27:53.985233	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36177	listinstance	9804	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:27:54.038455	Diffusion du document 2732 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36178	listinstance	9805	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:27:54.046577	Diffusion du document 2732 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36179	res_letterbox	2732	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:27:54.059021	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36188	contacts_v2	1038	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:30:32.905917	Contact ajouté : DEMARTHE Julien	admin	192.168.1.47	contacts_v2_add
36202	thesaurus_res	2737	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:36:28.299791	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36203	listinstance	9812	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:36:28.347811	Diffusion du document 2737 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36204	listinstance	9813	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:36:28.354671	Diffusion du document 2737 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36205	res_letterbox	2737	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:36:28.367155	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36210	res_view_letterbox	1864	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:38:23.419955	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
36213	res_letterbox	2746	ADD	superadmin	2020-01-24 15:39:02.358447	Document ajouté	res	127.0.0.1	resadd
36216	thesaurus_res	2741	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:39:48.547301	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36217	listinstance	9814	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:39:48.599653	Diffusion du document 2741 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36218	listinstance	9815	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:39:48.606855	Diffusion du document 2741 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36219	res_letterbox	2741	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:39:48.618706	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36126	res_view_letterbox	1834	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:09:48.190653	Document n° 227 Nouvelle pièce jointe au document maitre n°1834	apps	192.168.60.222	attachadd
36127	res_attachments	227	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:09:48.201495	Nouvelle pièce jointe (2020-01-24_COTTREZ Romaric) 	attachments	192.168.60.222	attachadd
36128	res_letterbox	2723	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:09:50.553386	Visualisation du document : 2723	res	192.168.1.47	resview
36129	res_letterbox	1834	UP	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:10:21.975266	Ajout d'une annotation privée sur le document n°1834 (1057)Visible par ASSP | 	notes	192.168.60.222	folderup
36130	notes	1057	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:10:21.980199	Annotation ajoutée (1057)	notes	192.168.60.222	noteadd
36131	thesaurus_res	2723	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:12:02.557888	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36132	listinstance	9792	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:12:02.60408	Diffusion du document 2723 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36133	res_letterbox	2723	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:12:02.613889	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36134	res_letterbox	2724	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:12:18.331349	Visualisation du document : 2724	res	192.168.1.47	resview
36135	thesaurus_res	2724	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:13:10.010422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36136	listinstance	9793	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:13:10.064887	Diffusion du document 2724 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36137	res_letterbox	2724	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:13:10.076253	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36138	res_letterbox	2725	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:13:22.658319	Visualisation du document : 2725	res	192.168.1.47	resview
36142	res_letterbox	2726	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:14:29.45799	Visualisation du document : 2726	res	192.168.1.47	resview
36143	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-24 15:15:34.515616	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
36144	contacts_v2	1032	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:16:21.18114	Contact ajouté : BUISSART DUQUESNE 	admin	192.168.1.47	contacts_v2_add
36148	res_letterbox	2728	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:17:21.573708	Visualisation du document : 2728	res	192.168.1.47	resview
36149	res_letterbox	2729	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:17:31.307127	Visualisation du document : 2729	res	192.168.1.47	resview
36151	contacts_v2	1033	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:18:40.168507	Contact ajouté : VION Catherine	admin	192.168.1.47	contacts_v2_add
36157	contacts_v2	1034	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:20:14.764414	Contact ajouté : MERLIN Audrey	admin	192.168.1.47	contacts_v2_add
36158	thesaurus_res	2729	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:20:49.385174	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36159	listinstance	9798	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:20:49.436087	Diffusion du document 2729 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36160	listinstance	9799	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:20:49.443076	Diffusion du document 2729 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36161	res_letterbox	2729	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:20:49.453631	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36162	res_letterbox	2730	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:21:17.405882	Visualisation du document : 2730	res	192.168.1.47	resview
36163	contacts_v2	1035	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:21:49.673786	Contact ajouté : TACHEL Therese	admin	192.168.1.47	contacts_v2_add
36164	thesaurus_res	2730	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:22:51.161525	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36165	listinstance	9800	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:22:51.215711	Diffusion du document 2730 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36166	listinstance	9801	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:22:51.223676	Diffusion du document 2730 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36167	res_letterbox	2730	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:22:51.239087	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36168	res_letterbox	2731	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:22:59.429652	Visualisation du document : 2731	res	192.168.1.47	resview
36169	contacts_v2	1036	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:23:44.398903	Contact ajouté : LEROY Valentin	admin	192.168.1.47	contacts_v2_add
36170	thesaurus_res	2731	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:24:27.327602	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36171	listinstance	9802	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:24:27.392045	Diffusion du document 2731 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36172	listinstance	9803	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:24:27.400707	Diffusion du document 2731 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36173	res_letterbox	2731	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:24:27.412482	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36174	res_letterbox	2732	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:24:37.375617	Visualisation du document : 2732	res	192.168.1.47	resview
36180	res_letterbox	2733	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:28:00.002381	Visualisation du document : 2733	res	192.168.1.47	resview
36181	thesaurus_res	2733	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:29:02.940157	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36182	listinstance	9806	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:29:02.991482	Diffusion du document 2733 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36183	listinstance	9807	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:29:02.999339	Diffusion du document 2733 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36184	res_letterbox	2733	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:29:03.009647	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36185	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:29:19.704639	Visualisation du document : 2734	res	192.168.1.47	resview
36186	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:29:41.579694	Visualisation du document : 2734	res	192.168.1.47	resview
36187	res_letterbox	2735	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:29:48.891977	Visualisation du document : 2735	res	192.168.1.47	resview
36189	thesaurus_res	2735	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:31:04.105104	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36190	listinstance	9808	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:31:04.171686	Diffusion du document 2735 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36191	listinstance	9809	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:31:04.179544	Diffusion du document 2735 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36192	res_letterbox	2735	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:31:04.193309	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36193	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:31:05.887872	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
36194	res_letterbox	2736	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:31:09.240697	Visualisation du document : 2736	res	192.168.1.47	resview
36195	contacts_v2	1039	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:32:01.986674	Contact ajouté : DEBOMY Maxence	admin	192.168.1.47	contacts_v2_add
36196	thesaurus_res	2736	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:32:28.989094	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36197	listinstance	9810	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:32:29.037413	Diffusion du document 2736 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36198	listinstance	9811	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:32:29.045404	Diffusion du document 2736 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36199	res_letterbox	2736	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:32:29.056801	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36200	res_letterbox	2737	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:32:35.179597	Visualisation du document : 2737	res	192.168.1.47	resview
36201	contacts_v2	1040	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:35:53.452748	Contact ajouté : LEROY Marine	admin	192.168.1.47	contacts_v2_add
36207	res_letterbox	2741	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:36:59.762644	Visualisation du document : 2741	res	192.168.1.47	resview
36208	res_letterbox	1864	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:37:05.822777	Visualisation du document : 1864	res	192.168.3.120	resview
36211	users	jennifer.deleglise@bethunebruay.fr	LOGOUT	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:38:45.930278	Déconnexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogout
36212	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:38:47.668399	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
36227	res_letterbox	1150	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:42:15.947775	Visualisation du document : 1150	res	192.168.3.120	resview
36247	res_letterbox	2186	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:46:08.708471	Visualisation du document : 2186	res	192.168.1.141	resview
36248	res_letterbox	2185	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:46:32.570904	Visualisation du document : 2185	res	192.168.1.141	resview
36262	res_letterbox	2404	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 15:50:20.821155	Visualisation du document : 2404	res	192.168.2.33	resview
36269	res_letterbox	2743	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:52:26.799806	Visualisation du document : 2743	res	192.168.1.47	resview
36276	thesaurus_res	2748	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:57:59.591691	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36277	listinstance	9819	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:57:59.64882	Diffusion du document 2748 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36278	res_letterbox	2748	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:57:59.663122	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36284	res_letterbox	2749	ADD	superadmin	2020-01-24 16:01:07.856029	Document ajouté	res	127.0.0.1	resadd
36287	res_letterbox	2752	ADD	superadmin	2020-01-24 16:02:11.599888	Document ajouté	res	127.0.0.1	resadd
36289	res_letterbox	2754	ADD	superadmin	2020-01-24 16:03:34.384736	Document ajouté	res	127.0.0.1	resadd
36292	res_letterbox	2757	ADD	superadmin	2020-01-24 16:03:34.769177	Document ajouté	res	127.0.0.1	resadd
36297	res_letterbox	2762	ADD	superadmin	2020-01-24 16:04:14.019933	Document ajouté	res	127.0.0.1	resadd
36206	res_letterbox	2738	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:36:33.24511	Visualisation du document : 2738	res	192.168.1.47	resview
36209	res_letterbox	2745	ADD	superadmin	2020-01-24 15:38:01.721494	Document ajouté	res	127.0.0.1	resadd
36214	contacts_v2	1041	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:39:04.028803	Contact ajouté : IDZIAK Aymeric	admin	192.168.1.47	contacts_v2_add
36215	res_letterbox	1718	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:39:22.671178	Visualisation du document : 1718	res	192.168.3.120	resview
36220	res_letterbox	2746	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:40:01.489348	Visualisation du document : 2746	res	192.168.1.47	resview
36221	res_letterbox	1717	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:41:05.307258	Visualisation du document : 1717	res	192.168.3.120	resview
36222	thesaurus_res	2746	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:41:17.756863	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36223	listinstance	9816	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:41:17.814471	Diffusion du document 2746 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36224	res_letterbox	2746	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:41:17.826495	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36225	res_letterbox	2745	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:41:30.884463	Visualisation du document : 2745	res	192.168.1.47	resview
36226	res_view_letterbox	1717	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:42:05.793315	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
36228	res_view_letterbox	2194	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:42:21.607583	Visualisation de la fiche détaillée du courrier n°2194	apps	192.168.1.141	resview
36229	res_view_letterbox	1150	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:43:01.751281	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
36230	res_letterbox	2194	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:43:22.133949	Visualisation du document : 2194	res	192.168.1.141	resview
36231	res_letterbox	1064	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:43:30.597731	Visualisation du document : 1064	res	192.168.3.120	resview
36232	res_letterbox	2193	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:43:34.278541	Visualisation du document : 2193	res	192.168.1.141	resview
36233	res_letterbox	2192	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:43:45.496024	Visualisation du document : 2192	res	192.168.1.141	resview
36234	res_view_letterbox	1064	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:43:55.791019	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
36235	res_letterbox	2191	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:43:57.97352	Visualisation du document : 2191	res	192.168.1.141	resview
36236	res_letterbox	918	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:44:06.253818	Visualisation du document : 918	res	192.168.3.120	resview
36237	res_letterbox	2190	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:44:20.931463	Visualisation du document : 2190	res	192.168.1.141	resview
36238	res_letterbox	2191	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:44:37.203194	Visualisation du document : 2191	res	192.168.1.141	resview
36239	res_view_letterbox	918	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:44:44.935894	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
36240	res_letterbox	2189	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:44:45.453667	Visualisation du document : 2189	res	192.168.1.141	resview
36241	res_letterbox	843	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:45:00.429616	Visualisation du document : 843	res	192.168.3.120	resview
36242	res_letterbox	2188	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:45:12.386287	Visualisation du document : 2188	res	192.168.1.141	resview
36243	res_view_letterbox	843	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:45:25.636332	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
36244	res_letterbox	2188	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:45:36.349153	Visualisation du document : 2188	res	192.168.1.141	resview
36245	res_letterbox	2188	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:45:46.63415	Visualisation du document : 2188	res	192.168.1.141	resview
36246	res_letterbox	2187	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:45:58.560274	Visualisation du document : 2187	res	192.168.1.141	resview
36249	res_letterbox	1743	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:46:42.769266	Visualisation du document : 1743	res	192.168.1.141	resview
36250	res_letterbox	1742	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:46:52.166449	Visualisation du document : 1742	res	192.168.1.141	resview
36251	res_letterbox	1741	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:47:02.664833	Visualisation du document : 1741	res	192.168.1.141	resview
36252	res_letterbox	1740	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:47:13.99474	Visualisation du document : 1740	res	192.168.1.141	resview
36253	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:47:14.323797	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
36254	res_letterbox	1739	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:47:23.786991	Visualisation du document : 1739	res	192.168.1.141	resview
36255	res_letterbox	1640	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:47:27.167506	Visualisation du document : 1640	res	192.168.3.120	resview
36256	res_letterbox	1738	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:47:32.062	Visualisation du document : 1738	res	192.168.1.141	resview
36257	res_letterbox	1737	VIEW	florine.decofour@bethunebruay.fr	2020-01-24 15:47:40.911069	Visualisation du document : 1737	res	192.168.1.141	resview
36258	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-24 15:49:24.278411	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
36259	res_letterbox	2404	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 15:49:39.400524	Visualisation du document : 2404	res	192.168.2.33	resview
36260	res_letterbox	2349	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 15:49:52.19938	Visualisation du document : 2349	res	192.168.2.33	resview
36261	contacts_v2	1042	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:50:01.68166	Contact ajouté : KOSTKA Melyssandre	admin	192.168.1.47	contacts_v2_add
36263	res_letterbox	2349	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 15:50:32.259938	Visualisation du document : 2349	res	192.168.2.33	resview
36264	res_letterbox	2404	VIEW	anne.bacquet@bethunebruay.fr	2020-01-24 15:50:46.919909	Visualisation du document : 2404	res	192.168.2.33	resview
36265	thesaurus_res	2745	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:50:59.18902	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36266	listinstance	9817	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:50:59.239506	Diffusion du document 2745 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36267	listinstance	9818	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:50:59.246541	Diffusion du document 2745 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36268	res_letterbox	2745	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 15:50:59.258642	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36279	res_letterbox	2747	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:58:04.808088	Visualisation du document : 2747	res	192.168.1.47	resview
36280	res_view_letterbox	2747	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:58:08.824514	Visualisation de la fiche détaillée du courrier n°2747	apps	192.168.1.47	resview
36281	res_view_letterbox	2747	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:58:11.010564	Visualisation de la fiche détaillée du courrier n°2747	apps	192.168.1.47	resview
36282	res_letterbox	2747	DEL	lucie.thery@bethunebruay.fr	2020-01-24 15:58:11.02045	Document supprimé (N° : 2747)	indexing_searching	192.168.1.47	resdel
36285	res_letterbox	2750	ADD	superadmin	2020-01-24 16:01:07.980801	Document ajouté	res	127.0.0.1	resadd
36290	res_letterbox	2755	ADD	superadmin	2020-01-24 16:03:34.507853	Document ajouté	res	127.0.0.1	resadd
36293	res_letterbox	2758	ADD	superadmin	2020-01-24 16:03:34.9018	Document ajouté	res	127.0.0.1	resadd
36296	res_letterbox	2761	ADD	superadmin	2020-01-24 16:04:13.896371	Document ajouté	res	127.0.0.1	resadd
36299	res_letterbox	2764	ADD	superadmin	2020-01-24 16:04:14.269553	Document ajouté	res	127.0.0.1	resadd
36332	res_letterbox	2771	ADD	superadmin	2020-01-24 16:07:20.102482	Document ajouté	res	127.0.0.1	resadd
36343	res_view_letterbox	2700	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.785709	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36344	res_view_letterbox	2701	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.796622	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36345	res_view_letterbox	2699	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.804251	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36346	res_view_letterbox	2702	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.811823	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36347	res_view_letterbox	2721	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.821372	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36348	res_view_letterbox	2722	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.830947	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36349	res_view_letterbox	2725	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:07.839999	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36270	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-24 15:53:03.56474	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
36271	res_letterbox	2743	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:53:04.468509	Visualisation du document : 2743	res	192.168.1.47	resview
36272	res_letterbox	2747	ADD	superadmin	2020-01-24 15:54:02.180562	Document ajouté	res	127.0.0.1	resadd
36273	res_letterbox	2748	ADD	superadmin	2020-01-24 15:55:01.993268	Document ajouté	res	127.0.0.1	resadd
36274	res_letterbox	2748	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 15:55:09.353435	Visualisation du document : 2748	res	192.168.1.47	resview
36275	contacts_v2	1043	ADD	lucie.thery@bethunebruay.fr	2020-01-24 15:55:52.145838	Contact ajouté : MAIF	admin	192.168.1.47	contacts_v2_add
36283	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:00:52.33328	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.3.156	admin	192.168.3.156	userlogin
36286	res_letterbox	2751	ADD	superadmin	2020-01-24 16:02:11.483052	Document ajouté	res	127.0.0.1	resadd
36288	res_letterbox	2753	ADD	superadmin	2020-01-24 16:02:11.728843	Document ajouté	res	127.0.0.1	resadd
36291	res_letterbox	2756	ADD	superadmin	2020-01-24 16:03:34.641713	Document ajouté	res	127.0.0.1	resadd
36294	res_letterbox	2759	ADD	superadmin	2020-01-24 16:03:35.027832	Document ajouté	res	127.0.0.1	resadd
36295	res_letterbox	2760	ADD	superadmin	2020-01-24 16:04:13.770961	Document ajouté	res	127.0.0.1	resadd
36298	res_letterbox	2763	ADD	superadmin	2020-01-24 16:04:14.144326	Document ajouté	res	127.0.0.1	resadd
36300	res_letterbox	2765	ADD	superadmin	2020-01-24 16:04:14.388006	Document ajouté	res	127.0.0.1	resadd
36301	res_letterbox	2730	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:04:51.88672	Visualisation du document : 2730	res	192.168.3.156	resview
36302	res_letterbox	2766	ADD	superadmin	2020-01-24 16:05:09.863151	Document ajouté	res	127.0.0.1	resadd
36303	res_letterbox	2767	ADD	superadmin	2020-01-24 16:05:10.057853	Document ajouté	res	127.0.0.1	resadd
36304	res_letterbox	2768	ADD	superadmin	2020-01-24 16:05:10.186375	Document ajouté	res	127.0.0.1	resadd
36305	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-24 16:05:32.795177	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
36306	res_letterbox	2748	VIEW	julie.courcelle@bethunebruay.fr	2020-01-24 16:05:42.668817	Visualisation du document : 2748	res	192.168.2.29	resview
36307	listinstance	9820	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:05:59.431791	Diffusion du document 2748 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
36308	listinstance	9821	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:05:59.439615	Diffusion du document 2748 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
36309	res_letterbox	2748	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-24 16:05:59.448017	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
36310	thesaurus_res	2748	DEL	julie.courcelle@bethunebruay.fr	2020-01-24 16:05:59.523447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
36311	res_letterbox	2744	VIEW	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:03.221848	Visualisation du document : 2744	res	192.168.2.29	resview
36312	res_letterbox	2769	ADD	superadmin	2020-01-24 16:06:04.472455	Document ajouté	res	127.0.0.1	resadd
36313	listinstance	9822	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:23.82117	Diffusion du document 2744 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
36314	listinstance	9823	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:23.830275	Diffusion du document 2744 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
36315	res_letterbox	2744	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:23.839018	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
36316	thesaurus_res	2744	DEL	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:23.921257	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
36317	res_letterbox	2643	VIEW	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:27.561301	Visualisation du document : 2643	res	192.168.2.29	resview
36318	listinstance	9824	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:33.741166	Diffusion du document 2643 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
36319	listinstance	9825	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:33.750174	Diffusion du document 2643 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
36320	res_letterbox	2643	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:33.764912	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
36321	thesaurus_res	2643	DEL	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:33.836886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
36322	res_letterbox	2716	VIEW	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:37.583322	Visualisation du document : 2716	res	192.168.2.29	resview
36323	listinstance	9826	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:45.139084	Diffusion du document 2716 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
36324	listinstance	9827	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:45.147171	Diffusion du document 2716 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
36325	res_letterbox	2716	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:45.155289	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
36326	thesaurus_res	2716	DEL	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:45.215325	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
36327	res_letterbox	2087	VIEW	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:48.095782	Visualisation du document : 2087	res	192.168.2.29	resview
36328	res_letterbox	2087	ACTION#20	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:53.501821	Mes courriers à traiter : Cloturer	basket	192.168.2.29	20
36329	thesaurus_res	2087	DEL	julie.courcelle@bethunebruay.fr	2020-01-24 16:06:53.564805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
36330	res_letterbox	2494	VIEW	julie.courcelle@bethunebruay.fr	2020-01-24 16:07:00.701932	Visualisation du document : 2494	res	192.168.2.29	resview
36331	res_letterbox	2770	ADD	superadmin	2020-01-24 16:07:19.898812	Document ajouté	res	127.0.0.1	resadd
36333	res_letterbox	2772	ADD	superadmin	2020-01-24 16:07:20.21927	Document ajouté	res	127.0.0.1	resadd
36334	res_letterbox	2773	ADD	superadmin	2020-01-24 16:07:20.345754	Document ajouté	res	127.0.0.1	resadd
36430	res_view_letterbox	2469	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:53.657839	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36431	res_view_letterbox	2671	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:53.672951	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36432	res_view_letterbox	2685	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:53.684811	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36435	res_letterbox	802	ACTION#20	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:14:28.122809	Mes courriers à traiter : Cloturer	basket	192.168.3.156	20
36436	thesaurus_res	802	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:14:28.200766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36442	res_letterbox	762	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:15:18.971862	Visualisation du document : 762	res	192.168.1.158	resview
36335	res_letterbox	2774	ADD	superadmin	2020-01-24 16:07:20.478943	Document ajouté	res	127.0.0.1	resadd
36383	res_view_letterbox	2371	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:16.53364	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36384	res_view_letterbox	2372	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:16.548317	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36385	res_view_letterbox	2370	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:16.55909	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36386	res_view_letterbox	2373	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:16.568799	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36387	res_view_letterbox	2374	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:16.577609	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36336	res_view_letterbox	2494	UP	julie.courcelle@bethunebruay.fr	2020-01-24 16:07:20.9707	Ajout d'une annotation sur le document n°2494 (1064) Depuis un web service	notes	192.168.2.29	resup
36337	notes	1064	ADD	julie.courcelle@bethunebruay.fr	2020-01-24 16:07:20.975183	Annotation ajoutée (1064) Depuis un web service	notes	192.168.2.29	noteadd
36338	res_letterbox	2494	ACTION#37	julie.courcelle@bethunebruay.fr	2020-01-24 16:07:20.990142	Avis : Mes avis à émettre : Donner un avis	basket	192.168.2.29	37
36339	thesaurus_res	2494	DEL	julie.courcelle@bethunebruay.fr	2020-01-24 16:07:21.056757	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
36340	res_view_letterbox	2723	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:07:47.466333	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36341	res_view_letterbox	2724	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:07:47.477928	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36342	res_view_letterbox	2746	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:07:47.486507	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36351	res_view_letterbox	2717	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:41.133478	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36352	res_view_letterbox	2726	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:41.147002	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36354	res_letterbox	2775	ADD	superadmin	2020-01-24 16:09:03.36976	Document ajouté	res	127.0.0.1	resadd
36350	res_letterbox	2726	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:08:13.576067	Visualisation du document : 2726	res	192.168.3.156	resview
36353	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:08:53.770878	Visualisation du document : 2734	res	192.168.1.47	resview
36409	res_view_letterbox	2367	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.763956	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36410	res_view_letterbox	2467	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.777073	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36411	res_view_letterbox	2457	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.785357	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36412	res_view_letterbox	2458	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.795766	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36413	res_view_letterbox	2459	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.804583	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36414	res_view_letterbox	2461	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.813146	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36415	res_view_letterbox	2462	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.822792	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36416	res_view_letterbox	2464	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.829322	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36417	res_view_letterbox	2465	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.838562	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36418	res_view_letterbox	2466	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.846923	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36419	res_view_letterbox	2468	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.853657	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36420	res_view_letterbox	2456	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.861503	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36421	res_view_letterbox	2460	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.869055	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36422	res_view_letterbox	2463	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.876311	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36423	res_view_letterbox	2470	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.884164	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36424	res_view_letterbox	2696	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.892321	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36425	res_view_letterbox	2697	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.899855	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36426	res_view_letterbox	2695	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.907367	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36427	res_view_letterbox	2698	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:20.914171	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36355	res_view_letterbox	2672	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.365084	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36356	res_view_letterbox	2568	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.379698	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36357	res_view_letterbox	2569	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.390785	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36358	res_view_letterbox	2570	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.401233	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36359	res_view_letterbox	2589	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.410894	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36360	res_view_letterbox	2659	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.421417	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36361	res_view_letterbox	2660	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.431218	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36362	res_view_letterbox	2662	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.439544	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36363	res_view_letterbox	2663	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.447853	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36364	res_view_letterbox	2664	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.455952	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36365	res_view_letterbox	2667	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.46413	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36366	res_view_letterbox	2669	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.472186	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36367	res_view_letterbox	2670	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.480501	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36368	res_view_letterbox	2661	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.48924	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36369	res_view_letterbox	2665	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.49936	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36370	res_view_letterbox	2668	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.509421	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36371	res_view_letterbox	2673	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.519332	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36372	res_view_letterbox	2691	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.531516	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36373	res_view_letterbox	2686	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.540719	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36374	res_view_letterbox	2683	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.549947	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36375	res_view_letterbox	2687	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.558822	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36376	res_view_letterbox	2684	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.566754	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36377	res_view_letterbox	2692	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.576951	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36378	res_view_letterbox	2688	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.587451	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36379	res_view_letterbox	2689	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.597852	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36380	res_view_letterbox	2693	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.605483	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36381	res_view_letterbox	2690	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.616379	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36382	res_view_letterbox	2694	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:00.62429	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36389	res_view_letterbox	2365	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.460545	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36390	res_view_letterbox	2368	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.474457	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36391	res_view_letterbox	2364	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.482732	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36392	res_view_letterbox	2366	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.49121	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36393	res_view_letterbox	2375	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.501133	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36394	res_view_letterbox	2471	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.509735	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36395	res_view_letterbox	2565	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.517725	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36396	res_view_letterbox	2566	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.524788	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36397	res_view_letterbox	2567	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.531332	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36398	res_view_letterbox	2646	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.538796	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36399	res_view_letterbox	2652	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.547397	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36400	res_view_letterbox	2653	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.554267	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36401	res_view_letterbox	2655	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.561229	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36402	res_view_letterbox	2656	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.571368	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36403	res_view_letterbox	2657	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.578896	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36404	res_view_letterbox	2654	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.585125	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36405	res_view_letterbox	2658	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.591983	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36388	res_letterbox	2718	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:10:22.082899	Visualisation du document : 2718	res	192.168.3.156	resview
36428	res_letterbox	2685	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:27.340657	Visualisation du document : 2685	res	192.168.3.156	resview
36433	res_letterbox	966	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:13:57.510232	Visualisation du document : 966	res	192.168.3.156	resview
36437	res_letterbox	808	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:14:32.515269	Visualisation du document : 808	res	192.168.3.156	resview
36450	res_letterbox	2650	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:12.570375	Visualisation du document : 2650	res	192.168.3.156	resview
36406	res_view_letterbox	2681	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.598305	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36407	res_view_letterbox	2682	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.604709	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36408	res_view_letterbox	2718	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:11:52.612017	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36429	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-24 16:13:41.779308	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
36434	res_letterbox	802	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:14:09.90198	Visualisation du document : 802	res	192.168.3.156	resview
36438	users	stephane.hernu@bethunebruay.fr	LOGIN	stephane.hernu@bethunebruay.fr	2020-01-24 16:14:38.342713	Connexion de l'utilisateur stephane.hernu@bethunebruay.fr IP : 192.168.1.158	admin	192.168.1.158	userlogin
36439	listinstance	9917	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:15:16.541543	Diffusion du document 808 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36440	res_letterbox	808	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:15:16.552132	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36441	thesaurus_res	808	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:15:16.622267	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36443	res_letterbox	2666	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:15:20.071745	Visualisation du document : 2666	res	192.168.3.156	resview
36444	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:15:32.419663	Visualisation du document : 2734	res	192.168.1.47	resview
36445	res_letterbox	2743	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:15:59.883632	Visualisation du document : 2743	res	192.168.1.47	resview
36446	res_letterbox	2752	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:16:05.943543	Visualisation du document : 2752	res	192.168.1.47	resview
36447	listinstance	9918	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:09.133435	Diffusion du document 2666 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36448	res_letterbox	2666	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:09.143095	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36449	thesaurus_res	2666	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:09.240464	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36451	res_view_letterbox	762	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:16:21.211436	Visualisation de la fiche détaillée du courrier n°762	apps	192.168.1.158	resview
36452	listinstance	9919	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:26.789889	Diffusion du document 2650 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36453	res_letterbox	2650	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:26.801117	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	basket	192.168.3.156	1
36454	thesaurus_res	2650	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:26.878626	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36455	res_letterbox	2645	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:30.162036	Visualisation du document : 2645	res	192.168.3.156	resview
36456	res_letterbox	762	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:16:32.366575	Visualisation du document : 762	res	192.168.1.158	resview
36457	res_attachments	228	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:16:37.744767	Visualisation du courrier n°228	apps	192.168.1.158	attachview
36458	listinstance	9920	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:48.62582	Diffusion du document 2645 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36459	res_letterbox	2645	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:48.637501	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
36460	thesaurus_res	2645	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:48.717133	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36461	res_letterbox	2644	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:17:06.425572	Visualisation du document : 2644	res	192.168.3.156	resview
36462	contacts_v2	1044	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:17:16.118756	Contact ajouté : Bureau Veritas	admin	192.168.1.47	contacts_v2_add
36463	res_letterbox	2561	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:17:46.530077	Visualisation du document : 2561	res	192.168.1.158	resview
36464	thesaurus_res	2752	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:17:55.415777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36465	listinstance	9921	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:17:55.460273	Diffusion du document 2752 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36466	res_letterbox	2752	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:17:55.469806	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36467	listinstance	9922	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:11.648218	Diffusion du document 2644 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36468	res_letterbox	2644	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:11.660264	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	basket	192.168.3.156	1
36469	thesaurus_res	2644	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:11.757714	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36470	res_letterbox	2564	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:17.029263	Visualisation du document : 2564	res	192.168.3.156	resview
36471	res_letterbox	2753	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:18:19.541364	Visualisation du document : 2753	res	192.168.1.47	resview
36472	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-24 16:18:35.958386	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
36473	res_view_letterbox	2561	UP	stephane.hernu@bethunebruay.fr	2020-01-24 16:18:42.321698	Ajout d'une annotation sur le document n°2561 (1068) Depuis un web service	notes	192.168.1.158	resup
36474	notes	1068	ADD	stephane.hernu@bethunebruay.fr	2020-01-24 16:18:42.326742	Annotation ajoutée (1068) Depuis un web service	notes	192.168.1.158	noteadd
36475	res_letterbox	2561	ACTION#3	stephane.hernu@bethunebruay.fr	2020-01-24 16:18:42.342189	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.158	3
36476	thesaurus_res	2561	DEL	stephane.hernu@bethunebruay.fr	2020-01-24 16:18:42.406187	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.158	thesauruslinkreset
36477	listinstance	9923	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:42.823465	Diffusion du document 2564 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36478	res_letterbox	2564	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:42.833445	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36479	thesaurus_res	2564	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:42.916727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36480	res_letterbox	2642	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:18:47.462034	Visualisation du document : 2642	res	192.168.1.158	resview
36481	res_letterbox	2455	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:47.71263	Visualisation du document : 2455	res	192.168.3.156	resview
36482	res_view_letterbox	2642	UP	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:19.970252	Ajout d'une annotation sur le document n°2642 (1069) Depuis un web service	notes	192.168.1.158	resup
36483	notes	1069	ADD	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:19.973642	Annotation ajoutée (1069) Depuis un web service	notes	192.168.1.158	noteadd
36484	res_letterbox	2642	ACTION#3	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:19.985352	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.158	3
36485	thesaurus_res	2642	DEL	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:20.034945	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.158	thesauruslinkreset
36486	res_letterbox	762	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:23.207206	Visualisation du document : 762	res	192.168.1.158	resview
36487	thesaurus_res	762	DEL	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:33.242076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.158	thesauruslinkreset
36494	res_letterbox	2438	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:19:49.058223	Visualisation du document : 2438	res	192.168.3.156	resview
36499	res_letterbox	2754	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:20:00.80257	Visualisation du document : 2754	res	192.168.1.47	resview
36525	res_letterbox	1340	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:49.642436	Visualisation du document : 1340	res	192.168.3.156	resview
36529	res_letterbox	1179	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:03.118004	Visualisation du document : 1179	res	192.168.3.156	resview
36488	res_letterbox	762	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:38.657823	Visualisation du document : 762	res	192.168.1.158	resview
36489	listinstance	9926	ADD	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:44.758333	Diffusion du document 762 à roland.louchart@bethunebruay.fr en tant que "visa"	entities	192.168.1.158	diffvisauser
36490	listinstance	9927	ADD	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:44.765178	Diffusion du document 762 à patrick.lecocq@bethunebruay.fr en tant que "visa"	entities	192.168.1.158	diffvisauser
36491	listinstance	9928	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:19:45.376195	Diffusion du document 2455 à sophie.wartel@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36492	res_letterbox	2455	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:19:45.384563	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	basket	192.168.3.156	1
36493	thesaurus_res	2455	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:19:45.441951	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36495	thesaurus_res	2753	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:19:53.979288	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36496	listinstance	9929	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:19:54.023392	Diffusion du document 2753 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36497	res_letterbox	2753	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:19:54.032915	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36498	res_letterbox	762	VIEW	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:57.734838	Visualisation du document : 762	res	192.168.1.158	resview
36503	res_letterbox	2524	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-24 16:20:07.160504	Visualisation du document : 2524	res	192.168.4.23	resview
36504	res_letterbox	2369	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:07.3655	Visualisation du document : 2369	res	192.168.3.156	resview
36507	listinstance	9934	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:34.101904	Diffusion du document 2369 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36508	res_letterbox	2369	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:34.113259	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36509	thesaurus_res	2369	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:34.19306	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36511	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-24 16:20:57.740115	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
36515	res_letterbox	1341	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:06.177144	Visualisation du document : 1341	res	192.168.3.156	resview
36516	contacts_v2	1045	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:21:07.577533	Contact ajouté : Ressources consultants finances	admin	192.168.1.47	contacts_v2_add
36500	listinstance	9930	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:04.129735	Diffusion du document 2438 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36501	res_letterbox	2438	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:04.137879	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36502	thesaurus_res	2438	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:04.217661	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36505	res_letterbox	2524	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-24 16:20:21.17584	Mes courriers à traiter : Cloturer	basket	192.168.4.23	20
36506	thesaurus_res	2524	DEL	agnes.roudaut@bethunebruay.fr	2020-01-24 16:20:21.244438	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
36510	res_letterbox	1392	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:20:39.947934	Visualisation du document : 1392	res	192.168.3.156	resview
36512	listinstance	9935	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:02.857685	Diffusion du document 1392 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36513	res_letterbox	1392	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:02.868873	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36514	thesaurus_res	1392	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:02.952957	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36517	res_letterbox	2748	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:21:36.483699	Visualisation du document : 2748	res	192.168.1.208	resview
36518	thesaurus_res	2754	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:21:40.152902	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36519	listinstance	9936	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:21:40.19981	Diffusion du document 2754 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36520	res_letterbox	2754	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:21:40.211828	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36521	listinstance	9937	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:46.385806	Diffusion du document 1341 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36522	res_letterbox	1341	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:46.394987	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
36523	thesaurus_res	1341	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:46.461559	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36524	res_letterbox	2755	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:21:47.363256	Visualisation du document : 2755	res	192.168.1.47	resview
36526	listinstance	9938	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:59.253941	Diffusion du document 1340 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36527	res_letterbox	1340	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:59.262781	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
36528	thesaurus_res	1340	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:21:59.345804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36530	listinstance	9939	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:23.915079	Diffusion du document 1179 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36531	res_letterbox	1179	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:23.923659	Mes courriers à traiter : Rediriger (vers une entité: Paie)	basket	192.168.3.156	1
36532	thesaurus_res	1179	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:24.00005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36533	thesaurus_res	2755	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:22:34.95237	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36534	listinstance	9940	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:22:35.003915	Diffusion du document 2755 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36535	res_letterbox	2755	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:22:35.01329	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36536	res_letterbox	2756	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:22:45.67813	Visualisation du document : 2756	res	192.168.1.47	resview
36537	res_view_letterbox	1167	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.2959	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36538	res_view_letterbox	1160	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.307455	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36539	res_view_letterbox	1169	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.315416	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36540	res_view_letterbox	1168	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.324103	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36541	res_view_letterbox	967	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.33317	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36542	res_view_letterbox	966	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.340872	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36543	res_view_letterbox	1056	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:50.349042	Mes courriers à traiter : Rediriger	admin	192.168.3.156	1
36544	res_letterbox	852	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:22:54.550077	Visualisation du document : 852	res	192.168.3.156	resview
36545	listinstance	9948	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:08.661271	Diffusion du document 852 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36546	res_letterbox	852	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:08.670804	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
36547	thesaurus_res	852	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:08.772504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36548	res_letterbox	1166	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:11.871773	Visualisation du document : 1166	res	192.168.3.156	resview
36549	thesaurus_res	2756	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:23:15.868522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36550	listinstance	9949	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:23:15.911398	Diffusion du document 2756 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36551	res_letterbox	2756	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:23:15.922276	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36552	listinstance	9950	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:23.293985	Diffusion du document 1166 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36553	res_letterbox	1166	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:23.301772	Mes courriers à traiter : Rediriger (vers une entité: Paie)	basket	192.168.3.156	1
36554	thesaurus_res	1166	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:23.372766	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36557	thesaurus_res	2757	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:23:51.077375	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36558	listinstance	9951	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:23:51.120542	Diffusion du document 2757 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36559	res_letterbox	2757	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:23:51.129767	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36573	res_letterbox	1057	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:25:05.246448	Visualisation du document : 1057	res	192.168.3.156	resview
36577	res_letterbox	2253	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:25:08.881588	Visualisation du document : 2253	res	192.168.3.156	resview
36555	res_letterbox	2757	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:23:24.43822	Visualisation du document : 2757	res	192.168.1.47	resview
36556	res_letterbox	1165	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:23:26.115543	Visualisation du document : 1165	res	192.168.3.156	resview
36560	res_letterbox	2758	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:23:57.206373	Visualisation du document : 2758	res	192.168.1.47	resview
36561	listinstance	9952	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:27.569885	Diffusion du document 1165 à corine.atzori@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36562	res_letterbox	1165	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:27.577848	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	basket	192.168.3.156	1
36563	thesaurus_res	1165	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:27.643745	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36564	res_letterbox	1057	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:31.125142	Visualisation du document : 1057	res	192.168.3.156	resview
36565	thesaurus_res	2758	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:24:35.683832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36566	listinstance	9953	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:24:35.734349	Diffusion du document 2758 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36567	res_letterbox	2758	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:24:35.745723	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36568	listinstance	9954	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:41.843599	Diffusion du document 1057 à cedric.petitjean@bethunebruay.fr en tant que "dest"	entities	192.168.3.156	diffdestuser
36569	res_letterbox	1057	ACTION#1	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:41.853572	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	basket	192.168.3.156	1
36570	thesaurus_res	1057	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:41.936769	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36571	res_letterbox	2759	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:24:43.375228	Visualisation du document : 2759	res	192.168.1.47	resview
36572	res_letterbox	2253	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:51.908396	Visualisation du document : 2253	res	192.168.3.156	resview
36574	thesaurus_res	2759	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:25:07.286688	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36575	listinstance	9955	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:25:07.336896	Diffusion du document 2759 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36576	res_letterbox	2759	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:25:07.34719	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36578	res_letterbox	2760	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:25:16.174	Visualisation du document : 2760	res	192.168.1.47	resview
36579	res_letterbox	2253	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:25:48.135658	Visualisation du document : 2253	res	192.168.3.156	resview
36580	thesaurus_res	2760	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:25:48.488697	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36581	listinstance	9956	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:25:48.535764	Diffusion du document 2760 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36582	res_letterbox	2760	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:25:48.547179	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36583	res_letterbox	2175	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:25:53.468664	Visualisation du document : 2175	res	192.168.3.156	resview
36584	res_letterbox	2754	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:26:09.683725	Visualisation du document : 2754	res	192.168.1.208	resview
36585	res_letterbox	2746	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:26:37.698642	Visualisation du document : 2746	res	192.168.1.208	resview
36586	res_letterbox	2041	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:26:38.031991	Visualisation du document : 2041	res	192.168.3.156	resview
36587	res_letterbox	1640	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:27:00.7153	Visualisation du document : 1640	res	192.168.3.156	resview
36588	res_letterbox	2745	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:27:03.957898	Visualisation du document : 2745	res	192.168.1.208	resview
36589	notes	1073	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:27:47.094226	Annotation ajoutée (1073)	notes	192.168.1.47	noteadd
36590	res_letterbox	2561	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:27:54.308421	Visualisation du document : 2561	res	192.168.1.47	resview
36591	res_letterbox	2744	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:28:00.486834	Visualisation du document : 2744	res	192.168.1.208	resview
36592	res_view_letterbox	2561	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:28:02.061857	Visualisation de la fiche détaillée du courrier n°2561	apps	192.168.1.47	resview
36593	res_view_letterbox	2561	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:28:04.864063	Visualisation de la fiche détaillée du courrier n°2561	apps	192.168.1.47	resview
36594	res_letterbox	2561	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:28:04.873347	Document supprimé (N° : 2561)	indexing_searching	192.168.1.47	resdel
36595	res_letterbox	2741	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:28:19.686261	Visualisation du document : 2741	res	192.168.1.208	resview
36596	res_letterbox	525	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:28:19.914106	Visualisation du document : 525	res	192.168.3.156	resview
36597	res_letterbox	2642	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:28:23.282439	Visualisation du document : 2642	res	192.168.1.47	resview
36598	res_view_letterbox	2642	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:28:29.868707	Visualisation de la fiche détaillée du courrier n°2642	apps	192.168.1.47	resview
36599	res_view_letterbox	2642	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:28:32.123431	Visualisation de la fiche détaillée du courrier n°2642	apps	192.168.1.47	resview
36600	res_letterbox	2642	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:28:32.131732	Document supprimé (N° : 2642)	indexing_searching	192.168.1.47	resdel
36601	res_letterbox	2761	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:28:45.040142	Visualisation du document : 2761	res	192.168.1.47	resview
36602	thesaurus_res	2761	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:29:17.23855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36941	res_letterbox	2782	ADD	superadmin	2020-01-27 09:27:04.000789	Document ajouté	res	127.0.0.1	resadd
36603	listinstance	9957	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:29:17.286907	Diffusion du document 2761 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36604	res_letterbox	2761	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:29:17.297937	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36621	res_letterbox	2765	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:31:22.593921	Visualisation du document : 2765	res	192.168.1.47	resview
36605	res_letterbox	2762	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:29:27.377972	Visualisation du document : 2762	res	192.168.1.47	resview
36606	res_letterbox	525	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:29:32.644329	Ajout d'une annotation privée sur le document n°525 (1074)Visible par RHDE | RHDI | 	notes	192.168.3.156	folderup
36607	notes	1074	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:29:32.651942	Annotation ajoutée (1074)	notes	192.168.3.156	noteadd
36608	res_letterbox	2737	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:29:59.842827	Visualisation du document : 2737	res	192.168.1.208	resview
36629	contacts_v2	1046	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:33:37.987556	Contact ajouté : Université d''Artois	admin	192.168.1.47	contacts_v2_add
36609	thesaurus_res	2762	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:30:02.094312	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36610	listinstance	9958	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:30:02.139408	Diffusion du document 2762 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36611	res_letterbox	2762	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:30:02.150735	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36612	res_letterbox	2763	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:30:09.273251	Visualisation du document : 2763	res	192.168.1.47	resview
36613	thesaurus_res	2763	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:30:32.186412	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36614	listinstance	9959	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:30:32.233917	Diffusion du document 2763 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36615	res_letterbox	2763	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:30:32.245015	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36616	res_letterbox	2764	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:30:39.463204	Visualisation du document : 2764	res	192.168.1.47	resview
36622	res_letterbox	2735	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:31:51.376758	Visualisation du document : 2735	res	192.168.1.208	resview
36624	thesaurus_res	2765	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:32:24.222667	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36625	listinstance	9961	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:32:24.266586	Diffusion du document 2765 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36626	res_letterbox	2765	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:32:24.275437	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36630	res_letterbox	2731	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:33:46.187478	Visualisation du document : 2731	res	192.168.1.208	resview
36635	res_letterbox	2767	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:34:32.359754	Visualisation du document : 2767	res	192.168.1.47	resview
36655	res_view_letterbox	525	ACTION#5	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:39:34.241688	Avis : En attente de réponse : Remettre en traitement	admin	192.168.3.156	5
36617	res_letterbox	2736	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:31:06.330277	Visualisation du document : 2736	res	192.168.1.208	resview
36618	thesaurus_res	2764	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:31:12.931719	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36619	listinstance	9960	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:31:12.982732	Diffusion du document 2764 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36620	res_letterbox	2764	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:31:12.993362	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36627	res_letterbox	2766	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:32:46.851042	Visualisation du document : 2766	res	192.168.1.47	resview
36637	res_letterbox	2728	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:36:23.261276	Visualisation du document : 2728	res	192.168.1.208	resview
36623	res_letterbox	2733	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:32:23.962364	Visualisation du document : 2733	res	192.168.1.208	resview
36628	res_letterbox	2732	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:33:14.174794	Visualisation du document : 2732	res	192.168.1.208	resview
36631	res_letterbox	2730	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:34:20.299398	Visualisation du document : 2730	res	192.168.1.208	resview
36632	thesaurus_res	2766	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:34:25.670881	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36633	listinstance	9962	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:34:25.727697	Diffusion du document 2766 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36634	res_letterbox	2766	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:34:25.73844	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36636	res_letterbox	2729	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:35:27.76292	Visualisation du document : 2729	res	192.168.1.208	resview
36638	res_letterbox	2774	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:36:30.490215	Visualisation du document : 2774	res	192.168.1.47	resview
36639	res_letterbox	2775	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:36:36.834414	Visualisation du document : 2775	res	192.168.1.47	resview
36640	res_letterbox	2776	ADD	superadmin	2020-01-24 16:37:09.252298	Document ajouté	res	127.0.0.1	resadd
36641	res_letterbox	2777	ADD	superadmin	2020-01-24 16:37:09.40974	Document ajouté	res	127.0.0.1	resadd
36642	res_letterbox	2778	ADD	superadmin	2020-01-24 16:37:09.538864	Document ajouté	res	127.0.0.1	resadd
36643	res_letterbox	2778	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:37:16.332637	Visualisation du document : 2778	res	192.168.1.47	resview
36644	res_letterbox	2726	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:37:39.216412	Visualisation du document : 2726	res	192.168.1.208	resview
36645	thesaurus_res	2778	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:38:02.25714	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36646	listinstance	9963	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:38:02.307619	Diffusion du document 2778 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36647	res_letterbox	2778	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:38:02.319912	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36648	res_letterbox	2777	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:38:08.041341	Visualisation du document : 2777	res	192.168.1.47	resview
36649	res_letterbox	2724	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:38:29.455631	Visualisation du document : 2724	res	192.168.1.208	resview
36650	thesaurus_res	2777	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:38:44.19226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36651	listinstance	9964	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:38:44.24721	Diffusion du document 2777 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36652	res_letterbox	2777	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:38:44.25611	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36653	res_letterbox	2776	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:38:51.562758	Visualisation du document : 2776	res	192.168.1.47	resview
36654	res_letterbox	2723	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:39:03.585173	Visualisation du document : 2723	res	192.168.1.208	resview
36656	contacts_v2	1047	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:39:36.806091	Contact ajouté : SDI	admin	192.168.1.47	contacts_v2_add
36657	res_letterbox	1640	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:39:36.890212	Visualisation du document : 1640	res	192.168.3.156	resview
36658	res_letterbox	2718	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:39:39.157197	Visualisation du document : 2718	res	192.168.1.208	resview
36659	thesaurus_res	2776	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:41:01.103959	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36660	listinstance	9965	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:41:01.14643	Diffusion du document 2776 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36661	res_letterbox	2776	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:41:01.15622	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36662	res_letterbox	2718	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:41:48.994632	Visualisation du document : 2718	res	192.168.1.208	resview
36663	res_view_letterbox	2718	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 16:42:36.372478	Ajout d'une annotation sur le document n°2718 (1075) Depuis un web service	notes	192.168.1.208	resup
36664	notes	1075	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 16:42:36.378198	Annotation ajoutée (1075) Depuis un web service	notes	192.168.1.208	noteadd
36665	res_letterbox	2718	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-24 16:42:36.395513	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.208	3
36666	thesaurus_res	2718	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 16:42:36.468744	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36667	res_letterbox	2767	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:43:02.419451	Visualisation du document : 2767	res	192.168.1.47	resview
36668	res_letterbox	2776	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:43:07.747729	Visualisation du document : 2776	res	192.168.1.208	resview
36669	res_letterbox	2718	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:43:30.935986	Visualisation du document : 2718	res	192.168.1.208	resview
36670	contacts_v2	1048	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:44:00.215183	Contact ajouté : CEREN	admin	192.168.1.47	contacts_v2_add
36671	res_letterbox	2717	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:44:12.560883	Visualisation du document : 2717	res	192.168.1.208	resview
36672	res_letterbox	2716	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:44:51.429142	Visualisation du document : 2716	res	192.168.1.208	resview
36673	thesaurus_res	2767	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:45:04.456058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36674	listinstance	9967	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:45:04.496348	Diffusion du document 2767 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36675	listinstance	9968	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:45:04.502896	Diffusion du document 2767 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36676	res_letterbox	2767	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:45:04.5118	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36677	res_letterbox	2767	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:46:16.920337	Visualisation du document : 2767	res	192.168.1.208	resview
36678	res_letterbox	2714	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:47:03.795746	Visualisation du document : 2714	res	192.168.1.208	resview
36679	res_letterbox	2713	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:47:35.90104	Visualisation du document : 2713	res	192.168.1.208	resview
36686	res_letterbox	2708	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:50:41.012623	Visualisation du document : 2708	res	192.168.1.208	resview
36693	thesaurus_res	2768	DEL	lucie.thery@bethunebruay.fr	2020-01-24 16:54:21.391263	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36694	listinstance	9969	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:54:21.442841	Diffusion du document 2768 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36695	res_letterbox	2768	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 16:54:21.459163	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36696	res_letterbox	2718	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:54:41.232695	Visualisation du document : 2718	res	192.168.1.47	resview
36698	res_letterbox	2655	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:55:06.755426	Visualisation du document : 2655	res	192.168.1.208	resview
36699	res_letterbox	2654	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:55:24.771061	Visualisation du document : 2654	res	192.168.1.208	resview
36701	res_letterbox	2652	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:56:10.91577	Visualisation du document : 2652	res	192.168.1.208	resview
36702	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-24 16:56:14.779763	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
36703	res_letterbox	2650	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:57:11.535962	Visualisation du document : 2650	res	192.168.1.208	resview
36710	res_letterbox	2641	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:01:15.16659	Visualisation du document : 2641	res	192.168.1.208	resview
36713	res_letterbox	2634	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:02:29.652933	Visualisation du document : 2634	res	192.168.1.208	resview
36719	users	nadine.defebvin@bethunebruay.fr	LOGOUT	nadine.defebvin@bethunebruay.fr	2020-01-24 17:03:50.592482	Déconnexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
36724	thesaurus_res	2769	DEL	lucie.thery@bethunebruay.fr	2020-01-24 17:07:25.725032	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36725	listinstance	9970	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:07:25.787488	Diffusion du document 2769 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36726	listinstance	9971	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:07:25.794386	Diffusion du document 2769 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36727	res_letterbox	2769	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 17:07:25.802327	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36731	res_letterbox	2599	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:08:07.194151	Visualisation du document : 2599	res	192.168.1.208	resview
36742	res_letterbox	2593	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:09:53.508756	Visualisation du document : 2593	res	192.168.1.208	resview
36759	res_letterbox	2581	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:14:09.287782	Visualisation du document : 2581	res	192.168.1.208	resview
36680	res_letterbox	2712	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:48:01.946627	Visualisation du document : 2712	res	192.168.1.208	resview
36681	res_letterbox	2768	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:48:09.000785	Visualisation du document : 2768	res	192.168.1.47	resview
36682	res_letterbox	2711	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:48:41.013062	Visualisation du document : 2711	res	192.168.1.208	resview
36685	res_letterbox	2709	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:50:14.746844	Visualisation du document : 2709	res	192.168.1.208	resview
36697	res_letterbox	2656	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:54:43.42436	Visualisation du document : 2656	res	192.168.1.208	resview
36700	res_letterbox	2653	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:55:50.040658	Visualisation du document : 2653	res	192.168.1.208	resview
36706	res_letterbox	2718	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 16:59:02.316045	Visualisation du document : 2718	res	192.168.1.47	resview
36715	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:02:58.257291	Visualisation du document : 2617	res	192.168.2.33	resview
36683	contacts_v2	1049	ADD	lucie.thery@bethunebruay.fr	2020-01-24 16:49:21.122639	Contact ajouté : Ecole Primaire Emile Basly	admin	192.168.1.47	contacts_v2_add
36684	res_letterbox	2710	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:49:32.032145	Visualisation du document : 2710	res	192.168.1.208	resview
36688	res_letterbox	2706	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:51:54.128672	Visualisation du document : 2706	res	192.168.1.208	resview
36690	res_letterbox	2704	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:53:01.316614	Visualisation du document : 2704	res	192.168.1.208	resview
36708	res_letterbox	2644	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:59:52.042577	Visualisation du document : 2644	res	192.168.1.208	resview
36687	res_letterbox	2707	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:50:58.602568	Visualisation du document : 2707	res	192.168.1.208	resview
36689	res_letterbox	2705	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:52:35.181546	Visualisation du document : 2705	res	192.168.1.208	resview
36691	res_letterbox	2703	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:53:24.185773	Visualisation du document : 2703	res	192.168.1.208	resview
36692	res_letterbox	2674	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:53:47.656885	Visualisation du document : 2674	res	192.168.1.208	resview
36704	res_letterbox	2647	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:57:56.41906	Visualisation du document : 2647	res	192.168.1.208	resview
36705	res_letterbox	2646	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:58:58.904144	Visualisation du document : 2646	res	192.168.1.208	resview
36707	res_letterbox	2645	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 16:59:25.623405	Visualisation du document : 2645	res	192.168.1.208	resview
36709	res_letterbox	2643	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:00:47.368347	Visualisation du document : 2643	res	192.168.1.208	resview
36711	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-24 17:01:22.480465	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
36712	res_letterbox	2767	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:01:40.293845	Visualisation du document : 2767	res	192.168.2.33	resview
36714	res_attachments	229	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:02:40.976644	Visualisation du courrier n°229	apps	192.168.2.33	attachview
36716	res_letterbox	2633	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:03:02.935164	Visualisation du document : 2633	res	192.168.1.208	resview
36717	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:03:25.481339	Visualisation du document : 2563	res	192.168.2.33	resview
36718	res_letterbox	2413	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:03:36.196262	Visualisation du document : 2413	res	192.168.2.33	resview
36720	res_letterbox	2623	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:04:11.622164	Visualisation du document : 2623	res	192.168.1.208	resview
36721	res_letterbox	2618	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:05:03.420792	Visualisation du document : 2618	res	192.168.1.208	resview
36722	res_letterbox	2769	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:05:39.950687	Visualisation du document : 2769	res	192.168.1.47	resview
36723	res_letterbox	2603	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:06:43.7056	Visualisation du document : 2603	res	192.168.1.208	resview
36728	res_letterbox	2771	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:07:32.674434	Visualisation du document : 2771	res	192.168.1.47	resview
36729	res_letterbox	2769	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:07:34.767634	Visualisation du document : 2769	res	192.168.1.208	resview
36730	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-24 17:07:50.749862	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
36732	res_letterbox	2769	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:08:07.322337	Visualisation du document : 2769	res	192.168.2.33	resview
36733	res_letterbox	2598	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:08:27.776861	Visualisation du document : 2598	res	192.168.1.208	resview
36734	res_letterbox	2595	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:08:48.644147	Visualisation du document : 2595	res	192.168.1.208	resview
36735	thesaurus_res	2771	DEL	lucie.thery@bethunebruay.fr	2020-01-24 17:08:51.755896	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36736	listinstance	9972	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:08:51.811488	Diffusion du document 2771 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36737	listinstance	9973	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:08:51.819196	Diffusion du document 2771 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36738	res_letterbox	2771	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 17:08:51.829914	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36739	res_letterbox	2771	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:09:16.44769	Visualisation du document : 2771	res	192.168.1.208	resview
36740	res_letterbox	2772	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:09:17.4841	Visualisation du document : 2772	res	192.168.1.47	resview
36741	res_letterbox	2594	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:09:34.791771	Visualisation du document : 2594	res	192.168.1.208	resview
36743	res_letterbox	2592	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:10:16.484718	Visualisation du document : 2592	res	192.168.1.208	resview
36744	res_letterbox	2591	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:10:31.779559	Visualisation du document : 2591	res	192.168.1.208	resview
36745	res_letterbox	2590	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:11:08.080672	Visualisation du document : 2590	res	192.168.1.208	resview
36746	res_letterbox	2586	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:11:26.65835	Visualisation du document : 2586	res	192.168.1.208	resview
36747	res_letterbox	2585	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:11:47.985248	Visualisation du document : 2585	res	192.168.1.208	resview
36748	res_letterbox	2584	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:12:14.88493	Visualisation du document : 2584	res	192.168.1.208	resview
36749	res_letterbox	2583	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:12:37.129674	Visualisation du document : 2583	res	192.168.1.208	resview
36750	res_letterbox	2771	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:08.093076	Visualisation du document : 2771	res	192.168.2.33	resview
36751	res_letterbox	2582	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:13:46.435396	Visualisation du document : 2582	res	192.168.1.208	resview
36752	listinstance	9974	ADD	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.448371	Diffusion du document 2771 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.33	diffdestuser
36753	listinstance	9975	ADD	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.459234	Diffusion du document 2771 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
36754	listinstance	9976	ADD	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.466068	Diffusion du document 2771 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
36755	listinstance	9977	ADD	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.472577	Diffusion du document 2771 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
36756	listinstance	9978	ADD	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.478832	Diffusion du document 2771 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.33	diffcopyuser
36760	res_letterbox	2720	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:14:26.324845	Visualisation du document : 2720	res	192.168.3.156	resview
36757	res_letterbox	2771	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.489512	Les courriers à traiter de mon entité : Rediriger (vers une entité: Exploitation)	basket	192.168.2.33	1
36758	thesaurus_res	2771	DEL	nadine.defebvin@bethunebruay.fr	2020-01-24 17:13:56.554357	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.33	thesauruslinkreset
36761	res_letterbox	1416	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:14:26.414066	Visualisation du document : 1416	res	192.168.2.33	resview
36762	res_letterbox	2580	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:14:30.263084	Visualisation du document : 2580	res	192.168.1.208	resview
36763	res_letterbox	2767	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:14:44.461519	Visualisation du document : 2767	res	192.168.2.33	resview
36764	res_letterbox	2579	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:15:03.03098	Visualisation du document : 2579	res	192.168.1.208	resview
36765	res_letterbox	2578	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:15:49.043607	Visualisation du document : 2578	res	192.168.1.208	resview
36766	res_letterbox	2720	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:16:24.296947	Ajout d'une annotation privée sur le document n°2720 (1076)Visible par CABI | RHDI | DGAR | 	notes	192.168.3.156	folderup
36767	notes	1076	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:16:24.301545	Annotation ajoutée (1076)	notes	192.168.3.156	noteadd
36768	thesaurus_res	2720	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:16:28.631653	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36769	res_letterbox	2715	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:16:33.147206	Visualisation du document : 2715	res	192.168.3.156	resview
36770	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:17:35.439789	Visualisation du document : 2617	res	192.168.2.33	resview
36771	res_letterbox	2715	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:17:46.017743	Ajout d'une annotation privée sur le document n°2715 (1077)Visible par CABI | RHDI | DGAR | 	notes	192.168.3.156	folderup
36772	notes	1077	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:17:46.022029	Annotation ajoutée (1077)	notes	192.168.3.156	noteadd
36773	thesaurus_res	2715	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:17:47.71697	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36774	res_letterbox	2680	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:17:51.788689	Visualisation du document : 2680	res	192.168.1.208	resview
36775	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:17:54.894077	Visualisation du document : 2617	res	192.168.2.33	resview
36777	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:18:03.470142	Visualisation du document : 2563	res	192.168.2.33	resview
36796	res_letterbox	2504	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:48.295912	Visualisation du document : 2504	res	192.168.3.156	resview
36803	thesaurus_res	2720	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:18.026569	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36809	res_letterbox	2715	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:52.633095	Visualisation du document : 2715	res	192.168.1.208	resview
36824	res_letterbox	2715	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:39.972935	Visualisation du document : 2715	res	192.168.3.156	resview
36834	res_letterbox	2676	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:22:04.407299	Visualisation du document : 2676	res	192.168.1.208	resview
36776	res_letterbox	2676	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:18:01.974301	Visualisation du document : 2676	res	192.168.3.156	resview
36778	res_letterbox	2718	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:18:42.9761	Visualisation du document : 2718	res	192.168.1.208	resview
36779	res_letterbox	2680	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:18:54.475862	Visualisation du document : 2680	res	192.168.1.208	resview
36780	res_view_letterbox	2680	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:19:16.234072	Ajout d'une annotation sur le document n°2680 (1078) Depuis un web service	notes	192.168.1.208	resup
36781	notes	1078	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:19:16.237904	Annotation ajoutée (1078) Depuis un web service	notes	192.168.1.208	noteadd
36782	res_letterbox	2680	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:19:16.251303	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36783	thesaurus_res	2680	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:19:16.306013	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36784	res_view_letterbox	2676	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:20.388451	Ajout d'une annotation sur le document n°2676 (1079) Depuis un web service	notes	192.168.3.156	resup
36785	notes	1079	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:20.391934	Annotation ajoutée (1079) Depuis un web service	notes	192.168.3.156	noteadd
36786	res_letterbox	2676	ACTION#37	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:20.405433	Avis : Mes avis à émettre : Donner un avis	basket	192.168.3.156	37
36787	thesaurus_res	2676	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:20.494377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36788	res_letterbox	2499	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:24.110446	Visualisation du document : 2499	res	192.168.3.156	resview
36789	res_letterbox	2720	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:19:27.076549	Visualisation du document : 2720	res	192.168.1.208	resview
36790	res_view_letterbox	2678	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:19:37.260684	Visualisation de la fiche détaillée du courrier n°2678	apps	192.168.2.33	resview
36791	res_view_letterbox	2499	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:42.041097	Ajout d'une annotation sur le document n°2499 (1080) Depuis un web service	notes	192.168.3.156	resup
36792	notes	1080	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:42.045284	Annotation ajoutée (1080) Depuis un web service	notes	192.168.3.156	noteadd
36793	res_letterbox	2499	ACTION#37	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:42.063155	Avis : Mes avis à émettre : Donner un avis	basket	192.168.3.156	37
36794	thesaurus_res	2499	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:42.140511	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36795	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:19:45.328649	Visualisation du document : 2563	res	192.168.2.33	resview
36797	res_letterbox	2678	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:19:54.629736	Visualisation du document : 2678	res	192.168.2.33	resview
36798	thesaurus_res	2772	DEL	lucie.thery@bethunebruay.fr	2020-01-24 17:19:59.142254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36799	listinstance	9994	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:19:59.194334	Diffusion du document 2772 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36800	listinstance	9995	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:19:59.20056	Diffusion du document 2772 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36801	res_letterbox	2772	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 17:19:59.213855	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36802	res_letterbox	2773	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:20:10.211077	Visualisation du document : 2773	res	192.168.1.47	resview
36804	res_letterbox	2720	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:27.660612	Visualisation du document : 2720	res	192.168.1.208	resview
36805	res_view_letterbox	2720	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:42.936415	Ajout d'une annotation sur le document n°2720 (1081) Depuis un web service	notes	192.168.1.208	resup
36806	notes	1081	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:42.942471	Annotation ajoutée (1081) Depuis un web service	notes	192.168.1.208	noteadd
36807	res_letterbox	2720	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:42.959167	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36808	thesaurus_res	2720	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:43.01952	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36810	res_letterbox	2680	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:20:54.351093	Visualisation du document : 2680	res	192.168.3.156	resview
36811	res_letterbox	2678	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:21:00.165722	Visualisation du document : 2678	res	192.168.2.33	resview
36812	res_view_letterbox	2680	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:20.244754	Ajout d'une annotation sur le document n°2680 (1082) Depuis un web service	notes	192.168.3.156	resup
36813	notes	1082	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:20.249839	Annotation ajoutée (1082) Depuis un web service	notes	192.168.3.156	noteadd
36814	res_letterbox	2680	ACTION#37	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:20.267992	Avis : Mes avis à émettre : Donner un avis	basket	192.168.3.156	37
36815	thesaurus_res	2680	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:20.348419	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36816	res_view_letterbox	2715	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:20.868807	Ajout d'une annotation sur le document n°2715 (1083) Depuis un web service	notes	192.168.1.208	resup
36817	notes	1083	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:20.874365	Annotation ajoutée (1083) Depuis un web service	notes	192.168.1.208	noteadd
36818	res_letterbox	2715	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:20.892173	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36819	thesaurus_res	2715	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:20.948228	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36820	res_letterbox	2775	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:21:26.222981	Visualisation du document : 2775	res	192.168.1.47	resview
36821	res_letterbox	2715	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:26.362164	Visualisation du document : 2715	res	192.168.3.156	resview
36822	res_letterbox	2679	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:33.386056	Visualisation du document : 2679	res	192.168.1.208	resview
36823	thesaurus_res	2715	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:34.740122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36825	res_view_letterbox	2715	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:50.292645	Ajout d'une annotation sur le document n°2715 (1084) Depuis un web service	notes	192.168.3.156	resup
36826	notes	1084	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:50.296963	Annotation ajoutée (1084) Depuis un web service	notes	192.168.3.156	noteadd
36827	res_letterbox	2715	ACTION#37	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:50.310083	Avis : Mes avis à émettre : Donner un avis	basket	192.168.3.156	37
36828	thesaurus_res	2715	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:50.388755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36830	res_view_letterbox	2679	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:55.997241	Ajout d'une annotation sur le document n°2679 (1085) Depuis un web service	notes	192.168.1.208	resup
36831	notes	1085	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:56.001321	Annotation ajoutée (1085) Depuis un web service	notes	192.168.1.208	noteadd
36832	res_letterbox	2679	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:56.016036	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36833	thesaurus_res	2679	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:56.072655	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36835	res_view_letterbox	2720	UP	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:06.672804	Ajout d'une annotation sur le document n°2720 (1086) Depuis un web service	notes	192.168.3.156	resup
36836	notes	1086	ADD	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:06.67684	Annotation ajoutée (1086) Depuis un web service	notes	192.168.3.156	noteadd
36837	res_letterbox	2720	ACTION#37	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:06.691707	Avis : Mes avis à émettre : Donner un avis	basket	192.168.3.156	37
36838	thesaurus_res	2720	DEL	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:06.76576	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.156	thesauruslinkreset
36829	res_letterbox	2720	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:55.211213	Visualisation du document : 2720	res	192.168.3.156	resview
36839	res_letterbox	2504	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:11.869136	Visualisation du document : 2504	res	192.168.3.156	resview
36840	res_letterbox	2772	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-24 17:22:12.850919	Visualisation du document : 2772	res	192.168.2.33	resview
36841	res_letterbox	2253	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:22.722101	Visualisation du document : 2253	res	192.168.3.156	resview
36844	res_letterbox	2778	VIEW	frederic.caron@bethunebruay.fr	2020-01-24 17:22:53.29829	Visualisation du document : 2778	res	192.168.4.29	resview
36845	res_letterbox	2779	ADD	superadmin	2020-01-24 17:23:02.172308	Document ajouté	res	127.0.0.1	resadd
36850	res_letterbox	2779	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:23:09.375159	Visualisation du document : 2779	res	192.168.1.47	resview
36851	res_letterbox	2610	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:20.68539	Visualisation du document : 2610	res	192.168.1.208	resview
36842	res_letterbox	2775	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:22:33.001687	Visualisation du document : 2775	res	192.168.1.47	resview
36843	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-24 17:22:36.247265	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
36846	res_view_letterbox	2676	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:09.08144	Ajout d'une annotation sur le document n°2676 (1087) Depuis un web service	notes	192.168.1.208	resup
36847	notes	1087	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:09.089096	Annotation ajoutée (1087) Depuis un web service	notes	192.168.1.208	noteadd
36848	res_letterbox	2676	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:09.104148	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36849	thesaurus_res	2676	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:09.16124	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36852	res_letterbox	2753	VIEW	frederic.caron@bethunebruay.fr	2020-01-24 17:23:44.202303	Visualisation du document : 2753	res	192.168.4.29	resview
36853	users	olivier.buvry@bethunebruay.fr	LOGIN	olivier.buvry@bethunebruay.fr	2020-01-24 17:23:48.208368	Connexion de l'utilisateur olivier.buvry@bethunebruay.fr IP : 192.168.230.21	admin	192.168.230.21	userlogin
36854	res_view_letterbox	2610	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:55.880044	Ajout d'une annotation sur le document n°2610 (1088) Depuis un web service	notes	192.168.1.208	resup
36855	notes	1088	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:55.884996	Annotation ajoutée (1088) Depuis un web service	notes	192.168.1.208	noteadd
36856	res_letterbox	2610	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:55.904696	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36857	thesaurus_res	2610	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:55.960596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36858	res_letterbox	2609	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:24:04.100223	Visualisation du document : 2609	res	192.168.1.208	resview
36859	thesaurus_res	2779	DEL	lucie.thery@bethunebruay.fr	2020-01-24 17:24:12.375324	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36860	listinstance	10010	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:24:12.426932	Diffusion du document 2779 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36861	listinstance	10011	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:24:12.435434	Diffusion du document 2779 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36862	res_letterbox	2779	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 17:24:12.446317	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36863	res_view_letterbox	2753	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-24 17:24:21.401857	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
36864	res_view_letterbox	2609	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:24:59.008035	Ajout d'une annotation sur le document n°2609 (1089) Depuis un web service	notes	192.168.1.208	resup
36865	notes	1089	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:24:59.01314	Annotation ajoutée (1089) Depuis un web service	notes	192.168.1.208	noteadd
36866	res_letterbox	2609	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:24:59.032364	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36867	thesaurus_res	2609	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:24:59.093985	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36868	res_letterbox	2775	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:25:05.027478	Visualisation du document : 2775	res	192.168.1.47	resview
36869	res_letterbox	2605	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:13.134997	Visualisation du document : 2605	res	192.168.1.208	resview
36870	res_letterbox	2775	VIEW	lucie.thery@bethunebruay.fr	2020-01-24 17:25:29.369646	Visualisation du document : 2775	res	192.168.1.47	resview
36871	res_view_letterbox	2605	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:37.537772	Ajout d'une annotation sur le document n°2605 (1090) Depuis un web service	notes	192.168.1.208	resup
36872	notes	1090	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:37.542109	Annotation ajoutée (1090) Depuis un web service	notes	192.168.1.208	noteadd
36873	res_letterbox	2605	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:37.559942	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36874	thesaurus_res	2605	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:37.648668	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36875	res_letterbox	2507	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:45.245592	Visualisation du document : 2507	res	192.168.1.208	resview
36876	users	nadine.defebvin@bethunebruay.fr	LOGOUT	nadine.defebvin@bethunebruay.fr	2020-01-24 17:26:12.932146	Déconnexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
36877	res_view_letterbox	2507	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:26:47.497408	Ajout d'une annotation sur le document n°2507 (1091) Depuis un web service	notes	192.168.1.208	resup
36878	notes	1091	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:26:47.503574	Annotation ajoutée (1091) Depuis un web service	notes	192.168.1.208	noteadd
36879	res_letterbox	2507	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:26:47.518139	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36880	thesaurus_res	2507	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:26:47.569025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36881	res_letterbox	2504	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:26:56.287458	Visualisation du document : 2504	res	192.168.1.208	resview
36882	res_view_letterbox	2504	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:27:17.245418	Ajout d'une annotation sur le document n°2504 (1092) Depuis un web service	notes	192.168.1.208	resup
36883	notes	1092	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:27:17.249386	Annotation ajoutée (1092) Depuis un web service	notes	192.168.1.208	noteadd
36884	res_letterbox	2504	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:27:17.263346	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36885	thesaurus_res	2504	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:27:17.327832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36886	res_letterbox	2499	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:27:24.595003	Visualisation du document : 2499	res	192.168.1.208	resview
36887	thesaurus_res	2775	DEL	lucie.thery@bethunebruay.fr	2020-01-24 17:27:54.182495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36888	listinstance	10013	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:27:54.228759	Diffusion du document 2775 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36889	listinstance	10014	ADD	lucie.thery@bethunebruay.fr	2020-01-24 17:27:54.235365	Diffusion du document 2775 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36890	res_letterbox	2775	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-24 17:27:54.246108	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36895	res_letterbox	2253	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:28:17.547749	Visualisation du document : 2253	res	192.168.1.208	resview
36891	res_view_letterbox	2499	UP	patrick.lecocq@bethunebruay.fr	2020-01-24 17:28:01.23543	Ajout d'une annotation sur le document n°2499 (1093) Depuis un web service	notes	192.168.1.208	resup
36892	notes	1093	ADD	patrick.lecocq@bethunebruay.fr	2020-01-24 17:28:01.239721	Annotation ajoutée (1093) Depuis un web service	notes	192.168.1.208	noteadd
36893	res_letterbox	2499	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-24 17:28:01.256788	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
36894	thesaurus_res	2499	DEL	patrick.lecocq@bethunebruay.fr	2020-01-24 17:28:01.315224	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
36897	res_letterbox	2253	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-24 17:29:09.055936	Visualisation du document : 2253	res	192.168.1.208	resview
36896	users	lucie.thery@bethunebruay.fr	LOGOUT	lucie.thery@bethunebruay.fr	2020-01-24 17:28:44.269157	Déconnexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogout
36898	users	christelle.tirman@bethunebruay.fr	LOGIN	christelle.tirman@bethunebruay.fr	2020-01-24 18:02:51.770651	Connexion de l'utilisateur christelle.tirman@bethunebruay.fr IP : 192.168.2.206	admin	192.168.2.206	userlogin
36899	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-27 08:07:00.70421	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
36900	users	alexandra.luczak@bethunebruay.fr	LOGIN	alexandra.luczak@bethunebruay.fr	2020-01-27 08:12:55.636998	Connexion de l'utilisateur alexandra.luczak@bethunebruay.fr IP : 192.168.4.80	admin	192.168.4.80	userlogin
36901	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-27 08:21:40.662521	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
36902	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-27 08:41:53.792497	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
36903	res_letterbox	2739	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:42:24.738124	Visualisation du document : 2739	res	192.168.1.47	resview
36904	res_letterbox	2770	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:42:35.443879	Visualisation du document : 2770	res	192.168.1.47	resview
36905	res_view_letterbox	2770	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:42:56.294523	Visualisation de la fiche détaillée du courrier n°2770	apps	192.168.1.47	resview
36906	res_view_letterbox	2770	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:42:59.707433	Visualisation de la fiche détaillée du courrier n°2770	apps	192.168.1.47	resview
36907	res_letterbox	2770	DEL	lucie.thery@bethunebruay.fr	2020-01-27 08:42:59.717432	Document supprimé (N° : 2770)	indexing_searching	192.168.1.47	resdel
36908	res_letterbox	2773	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:43:12.507301	Visualisation du document : 2773	res	192.168.1.47	resview
36909	users	bernard.thery@bethunebruay.fr	LOGIN	bernard.thery@bethunebruay.fr	2020-01-27 08:47:27.762057	Connexion de l'utilisateur bernard.thery@bethunebruay.fr IP : 192.168.238.51	admin	192.168.238.51	userlogin
36910	thesaurus_res	2773	DEL	lucie.thery@bethunebruay.fr	2020-01-27 08:53:36.942156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36911	listinstance	10015	ADD	lucie.thery@bethunebruay.fr	2020-01-27 08:53:36.992186	Diffusion du document 2773 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36912	listinstance	10016	ADD	lucie.thery@bethunebruay.fr	2020-01-27 08:53:36.999474	Diffusion du document 2773 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36913	res_letterbox	2773	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 08:53:37.01146	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36914	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:54:11.993138	Visualisation du document : 2734	res	192.168.1.47	resview
36915	res_letterbox	2774	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:54:20.579044	Visualisation du document : 2774	res	192.168.1.47	resview
36916	thesaurus_res	2774	DEL	lucie.thery@bethunebruay.fr	2020-01-27 08:55:57.246737	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36917	listinstance	10017	ADD	lucie.thery@bethunebruay.fr	2020-01-27 08:55:57.30073	Diffusion du document 2774 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36918	listinstance	10018	ADD	lucie.thery@bethunebruay.fr	2020-01-27 08:55:57.308066	Diffusion du document 2774 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36919	res_letterbox	2774	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 08:55:57.320275	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36920	res_letterbox	2734	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 08:58:25.413637	Visualisation du document : 2734	res	192.168.1.47	resview
36921	res_letterbox	2780	ADD	superadmin	2020-01-27 08:59:07.094818	Document ajouté	res	127.0.0.1	resadd
36922	res_letterbox	2781	ADD	superadmin	2020-01-27 08:59:07.220955	Document ajouté	res	127.0.0.1	resadd
36923	thesaurus_res	2734	DEL	lucie.thery@bethunebruay.fr	2020-01-27 09:14:21.610174	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36924	listinstance	10019	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:14:21.662193	Diffusion du document 2734 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36925	listinstance	10020	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:14:21.66995	Diffusion du document 2734 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36926	res_letterbox	2734	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 09:14:21.68265	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36927	res_letterbox	2738	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 09:14:27.99259	Visualisation du document : 2738	res	192.168.1.47	resview
36928	contacts_v2	1050	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:15:41.157806	Contact ajouté : ZALEWSKI Vincent	admin	192.168.1.47	contacts_v2_add
36929	thesaurus_res	2738	DEL	lucie.thery@bethunebruay.fr	2020-01-27 09:16:29.676276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36930	listinstance	10021	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:16:29.721082	Diffusion du document 2738 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36931	listinstance	10022	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:16:29.72741	Diffusion du document 2738 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36932	res_letterbox	2738	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 09:16:29.737488	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36933	res_letterbox	2739	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 09:16:35.936311	Visualisation du document : 2739	res	192.168.1.47	resview
36934	contacts_v2	1051	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:17:21.148049	Contact ajouté : BOUQUE Jacky	admin	192.168.1.47	contacts_v2_add
36935	thesaurus_res	2739	DEL	lucie.thery@bethunebruay.fr	2020-01-27 09:18:17.362594	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
36936	listinstance	10023	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:18:17.423617	Diffusion du document 2739 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
36937	listinstance	10024	ADD	lucie.thery@bethunebruay.fr	2020-01-27 09:18:17.431914	Diffusion du document 2739 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
36938	res_letterbox	2739	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 09:18:17.443672	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
36939	res_letterbox	2740	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 09:18:23.088713	Visualisation du document : 2740	res	192.168.1.47	resview
36940	users	emmanuel.georges@bethunebruay.fr	LOGIN	emmanuel.georges@bethunebruay.fr	2020-01-27 09:24:48.4283	Connexion de l'utilisateur emmanuel.georges@bethunebruay.fr IP : 192.168.237.90	admin	192.168.237.90	userlogin
36942	res_letterbox	2783	ADD	superadmin	2020-01-27 09:29:02.551447	Document ajouté	res	127.0.0.1	resadd
36943	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-27 09:32:59.464722	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
36945	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-27 09:33:53.302245	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
36946	res_letterbox	2495	VIEW	af.koclega@bethunebruay.fr	2020-01-27 09:34:35.231878	Visualisation du document : 2495	res	192.168.1.55	resview
36951	res_letterbox	2715	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:15:37.529283	Visualisation du document : 2715	res	192.168.1.55	resview
36956	res_letterbox	2741	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:20:16.424801	Visualisation du document : 2741	res	192.168.1.133	resview
36944	res_letterbox	2720	VIEW	af.koclega@bethunebruay.fr	2020-01-27 09:33:24.834318	Visualisation du document : 2720	res	192.168.1.55	resview
36947	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-27 09:38:10.263704	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
36948	res_letterbox	2720	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:12:36.020778	Visualisation du document : 2720	res	192.168.1.55	resview
36949	notes	1094	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:13:54.636731	Annotation ajoutée (1094)	notes	192.168.1.55	noteadd
36950	res_letterbox	2720	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:13:59.430626	Visualisation du document : 2720	res	192.168.1.55	resview
36952	res_letterbox	2715	UP	af.koclega@bethunebruay.fr	2020-01-27 10:17:20.4001	Ajout d'une annotation privée sur le document n°2715 (1095)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36953	notes	1095	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:17:20.404923	Annotation ajoutée (1095)	notes	192.168.1.55	noteadd
36954	res_letterbox	2745	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:19:59.000856	Visualisation du document : 2745	res	192.168.1.55	resview
36955	res_letterbox	2715	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:20:05.662295	Visualisation du document : 2715	res	192.168.1.55	resview
36957	res_letterbox	2741	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:20:37.576951	Visualisation du document : 2741	res	192.168.1.133	resview
36958	res_letterbox	2745	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:20:39.088411	Visualisation du document : 2745	res	192.168.1.55	resview
36959	res_letterbox	2607	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:22:33.711163	Visualisation du document : 2607	res	192.168.1.55	resview
36960	res_letterbox	2607	UP	af.koclega@bethunebruay.fr	2020-01-27 10:23:36.874744	Ajout d'une annotation privée sur le document n°2607 (1096)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36961	notes	1096	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:23:36.879314	Annotation ajoutée (1096)	notes	192.168.1.55	noteadd
36962	res_letterbox	2509	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:23:45.278661	Visualisation du document : 2509	res	192.168.1.55	resview
36963	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-27 10:24:31.421491	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
36964	res_letterbox	2509	UP	af.koclega@bethunebruay.fr	2020-01-27 10:24:51.453558	Ajout d'une annotation privée sur le document n°2509 (1097)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36965	notes	1097	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:24:51.458382	Annotation ajoutée (1097)	notes	192.168.1.55	noteadd
36966	res_letterbox	2497	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:25:02.41976	Visualisation du document : 2497	res	192.168.1.55	resview
36967	res_letterbox	2497	UP	af.koclega@bethunebruay.fr	2020-01-27 10:25:50.365949	Ajout d'une annotation privée sur le document n°2497 (1098)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36968	notes	1098	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:25:50.370746	Annotation ajoutée (1098)	notes	192.168.1.55	noteadd
36969	res_letterbox	2496	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:26:16.893625	Visualisation du document : 2496	res	192.168.1.55	resview
36970	res_letterbox	2496	UP	af.koclega@bethunebruay.fr	2020-01-27 10:27:58.071228	Ajout d'une annotation privée sur le document n°2496 (1099)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36971	notes	1099	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:27:58.077235	Annotation ajoutée (1099)	notes	192.168.1.55	noteadd
36972	res_letterbox	2495	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:28:06.883097	Visualisation du document : 2495	res	192.168.1.55	resview
36973	res_letterbox	2495	UP	af.koclega@bethunebruay.fr	2020-01-27 10:29:07.1526	Ajout d'une annotation privée sur le document n°2495 (1100)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36974	notes	1100	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:29:07.157655	Annotation ajoutée (1100)	notes	192.168.1.55	noteadd
36975	res_letterbox	2492	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:29:17.388286	Visualisation du document : 2492	res	192.168.1.55	resview
36976	res_letterbox	2492	UP	af.koclega@bethunebruay.fr	2020-01-27 10:30:54.630889	Ajout d'une annotation privée sur le document n°2492 (1101)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
36977	notes	1101	ADD	af.koclega@bethunebruay.fr	2020-01-27 10:30:54.635975	Annotation ajoutée (1101)	notes	192.168.1.55	noteadd
36978	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-27 10:31:11.044044	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
36979	res_letterbox	680	VIEW	af.koclega@bethunebruay.fr	2020-01-27 10:32:15.556354	Visualisation du document : 680	res	192.168.1.55	resview
36980	res_letterbox	2767	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:33:44.565869	Visualisation du document : 2767	res	192.168.2.38	resview
36981	res_letterbox	2767	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:34:10.975437	Visualisation du document : 2767	res	192.168.2.38	resview
36982	notes	1102	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:35:11.830085	Annotation ajoutée (1102)	notes	192.168.1.133	noteadd
36983	res_letterbox	2480	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:35:18.141156	Visualisation du document : 2480	res	192.168.1.133	resview
36984	res_letterbox	2573	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:36:29.63423	Visualisation du document : 2573	res	192.168.1.133	resview
36985	notes	1103	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:37:22.565602	Annotation ajoutée (1103)	notes	192.168.1.133	noteadd
36986	listinstance	10025	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 10:37:27.768356	Diffusion du document 2767 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
36987	listinstance	10026	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 10:37:27.777585	Diffusion du document 2767 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
36988	listinstance	10027	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 10:37:27.784783	Diffusion du document 2767 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
36989	res_letterbox	2767	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 10:37:27.797355	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.38	1
36990	thesaurus_res	2767	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 10:37:27.872479	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
36991	res_letterbox	2571	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:38:12.094802	Visualisation du document : 2571	res	192.168.1.133	resview
36992	users	superadmin	LOGIN	superadmin	2020-01-27 10:38:23.102184	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
36993	notes	1104	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:38:49.873909	Annotation ajoutée (1104)	notes	192.168.1.133	noteadd
36996	res_letterbox	2606	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:42:10.66725	Visualisation du document : 2606	res	192.168.2.38	resview
37002	res_letterbox	1070	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:46:18.165899	Visualisation du document : 1070	res	192.168.4.95	resview
37016	listinstance	10053	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 10:55:41.899005	Diffusion du document 2772 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37017	listinstance	10054	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 10:55:41.908901	Diffusion du document 2772 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
37018	res_letterbox	2772	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 10:55:41.919566	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.38	1
37019	thesaurus_res	2772	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 10:55:41.981239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37020	res_letterbox	2773	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:56:19.126603	Visualisation du document : 2773	res	192.168.2.38	resview
37023	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:58:44.546377	Visualisation du document : 2617	res	192.168.2.38	resview
36994	users	sophie.henocq@bethunebruay.fr	LOGIN	sophie.henocq@bethunebruay.fr	2020-01-27 10:39:27.179307	Connexion de l'utilisateur sophie.henocq@bethunebruay.fr IP : 192.168.4.95	admin	192.168.4.95	userlogin
36997	res_letterbox	2606	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:43:04.864562	Visualisation du document : 2606	res	192.168.2.38	resview
37000	res_letterbox	713	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:45:44.027616	Visualisation du document : 713	res	192.168.4.95	resview
36995	res_letterbox	2678	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:41:37.747724	Visualisation du document : 2678	res	192.168.2.38	resview
36998	thesaurus_res	2606	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 10:43:14.166914	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
36999	res_letterbox	610	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:43:29.12864	Visualisation du document : 610	res	192.168.4.95	resview
37001	res_letterbox	715	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:46:05.039734	Visualisation du document : 715	res	192.168.4.95	resview
37003	res_letterbox	1070	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:47:10.95327	Visualisation du document : 1070	res	192.168.4.95	resview
37005	res_letterbox	1318	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:48:51.08107	Visualisation du document : 1318	res	192.168.4.95	resview
37007	res_letterbox	2605	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:50:10.436677	Visualisation du document : 2605	res	192.168.2.38	resview
37010	res_letterbox	2769	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:53:06.935094	Visualisation du document : 2769	res	192.168.2.38	resview
37004	res_letterbox	1255	VIEW	sophie.henocq@bethunebruay.fr	2020-01-27 10:48:19.965314	Visualisation du document : 1255	res	192.168.4.95	resview
37006	users	sophie.henocq@bethunebruay.fr	LOGOUT	sophie.henocq@bethunebruay.fr	2020-01-27 10:50:07.116546	Déconnexion de l'utilisateur sophie.henocq@bethunebruay.fr IP : 192.168.4.95	admin	192.168.4.95	userlogout
37008	res_letterbox	2606	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:51:04.465244	Visualisation du document : 2606	res	192.168.2.38	resview
37009	thesaurus_res	2606	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 10:52:05.533241	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37011	listinstance	10051	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 10:53:38.526257	Diffusion du document 2769 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37012	res_letterbox	2769	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 10:53:38.538882	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.38	1
37013	thesaurus_res	2769	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 10:53:38.604485	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37014	res_letterbox	2772	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:54:12.777802	Visualisation du document : 2772	res	192.168.2.38	resview
37015	res_letterbox	2772	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:55:09.653043	Visualisation du document : 2772	res	192.168.2.38	resview
37021	res_letterbox	2773	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:57:15.46842	Visualisation du document : 2773	res	192.168.2.38	resview
37022	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 10:57:51.345188	Visualisation du document : 2617	res	192.168.2.38	resview
37024	res_letterbox	2473	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:01:43.72984	Visualisation du document : 2473	res	192.168.1.133	resview
37025	res_letterbox	2473	UP	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:03:18.842683	Ajout d'une annotation privée sur le document n°2473 (1105)Visible par RHDE | 	notes	192.168.1.133	folderup
37026	notes	1105	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:03:18.84688	Annotation ajoutée (1105)	notes	192.168.1.133	noteadd
37027	users	lucie.coulonnier@bethunebruay.fr	LOGIN	lucie.coulonnier@bethunebruay.fr	2020-01-27 11:07:08.840412	Connexion de l'utilisateur lucie.coulonnier@bethunebruay.fr IP : 192.168.30.114	admin	192.168.30.114	userlogin
37028	res_letterbox	2782	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:08:46.874856	Visualisation du document : 2782	res	192.168.1.47	resview
37029	res_letterbox	2781	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:09:45.58626	Visualisation du document : 2781	res	192.168.1.47	resview
37030	res_letterbox	2783	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:10:07.201368	Visualisation du document : 2783	res	192.168.1.47	resview
37031	res_letterbox	2781	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:10:43.699291	Visualisation du document : 2781	res	192.168.1.47	resview
37032	notes	1106	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:26:39.918187	Annotation ajoutée (1106)	notes	192.168.1.133	noteadd
37033	res_letterbox	2169	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:26:49.109386	Visualisation du document : 2169	res	192.168.1.133	resview
37034	res_letterbox	2580	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:28:06.997599	Visualisation du document : 2580	res	192.168.1.133	resview
37035	notes	1107	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:29:16.225448	Annotation ajoutée (1107)	notes	192.168.1.133	noteadd
37036	notes	1108	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:31:54.996979	Annotation ajoutée (1108)	notes	192.168.1.133	noteadd
37037	res_letterbox	2393	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:32:00.032087	Visualisation du document : 2393	res	192.168.1.133	resview
37038	res_letterbox	2393	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:32:10.989013	Visualisation du document : 2393	res	192.168.1.133	resview
37039	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-27 11:36:01.234696	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
37040	res_view_letterbox	1304	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 11:36:17.882162	Visualisation de la fiche détaillée du courrier n°1304	apps	192.168.1.219	resview
37041	res_view_letterbox	327	ACTION#20	caroline.bailleul@bethunebruay.fr	2020-01-27 11:37:18.319898	Mes courriers à traiter : Cloturer	admin	192.168.1.219	20
37042	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 11:37:28.010825	Visualisation du document : 1655	res	192.168.1.219	resview
37043	res_letterbox	2771	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:02.476144	Visualisation du document : 2771	res	192.168.2.38	resview
37044	listinstance	10056	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:12.519537	Diffusion du document 2771 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37045	res_letterbox	2771	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:12.545749	Les courrier à traiter de la direction : Rediriger (vers une entité: D.G.S.T.)	basket	192.168.2.38	1
37046	thesaurus_res	2771	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:12.616834	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37047	res_letterbox	2779	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:18.476636	Visualisation du document : 2779	res	192.168.2.38	resview
37048	listinstance	10062	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.126519	Diffusion du document 2779 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37049	listinstance	10063	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.136157	Diffusion du document 2779 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
37050	listinstance	10064	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.144424	Diffusion du document 2779 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
37051	listinstance	10065	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.152391	Diffusion du document 2779 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
37052	listinstance	10066	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.159937	Diffusion du document 2779 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
37053	res_letterbox	2779	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.171193	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
37054	thesaurus_res	2779	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:45.238522	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37061	notes	1110	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:43:09.164322	Annotation ajoutée (1110)	notes	192.168.1.133	noteadd
37055	res_letterbox	2779	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:40:50.610961	Visualisation du document : 2779	res	192.168.2.38	resview
37056	res_letterbox	2779	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 11:42:26.766385	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
37057	thesaurus_res	2779	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 11:42:26.824065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37058	res_letterbox	2771	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:42:41.107031	Visualisation du document : 2771	res	192.168.2.38	resview
37059	notes	1109	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:42:50.93125	Annotation ajoutée (1109)	notes	192.168.1.133	noteadd
37060	res_letterbox	2771	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:42:55.155179	Visualisation du document : 2771	res	192.168.2.38	resview
37062	listinstance	10074	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:43:22.325178	Diffusion du document 2771 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37063	res_letterbox	2771	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 11:43:22.3483	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.2.38	1
37064	thesaurus_res	2771	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 11:43:22.411599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37065	res_letterbox	2249	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:44:21.032271	Visualisation du document : 2249	res	192.168.1.133	resview
37066	res_letterbox	2774	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:44:24.854048	Visualisation du document : 2774	res	192.168.2.38	resview
37067	res_letterbox	2249	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:44:41.187999	Visualisation du document : 2249	res	192.168.1.133	resview
37068	res_letterbox	2740	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:44:44.468798	Visualisation du document : 2740	res	192.168.1.47	resview
37069	listinstance	10080	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:07.160341	Diffusion du document 2774 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37070	res_letterbox	2774	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:07.173675	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
37071	thesaurus_res	2774	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:07.247597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37094	res_letterbox	2742	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:56:00.068705	Visualisation du document : 2742	res	192.168.1.47	resview
37072	res_letterbox	2773	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:14.603675	Visualisation du document : 2773	res	192.168.2.38	resview
37073	listinstance	10082	ADD	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:37.365477	Diffusion du document 2773 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
37074	res_letterbox	2773	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:37.380906	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.38	1
37075	thesaurus_res	2773	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:37.46115	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37076	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:45:47.864632	Visualisation du document : 2617	res	192.168.2.38	resview
37077	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:46:32.893835	Visualisation du document : 2617	res	192.168.2.38	resview
37078	notes	1111	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:46:39.605815	Annotation ajoutée (1111)	notes	192.168.1.133	noteadd
37079	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:47:05.149757	Visualisation du document : 2563	res	192.168.2.38	resview
37080	res_letterbox	2581	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:47:21.292109	Visualisation du document : 2581	res	192.168.1.133	resview
37081	res_letterbox	2413	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:48:24.735865	Visualisation du document : 2413	res	192.168.2.38	resview
37082	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-27 11:50:06.198673	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
37083	thesaurus_res	2740	DEL	lucie.thery@bethunebruay.fr	2020-01-27 11:50:07.444587	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37084	listinstance	10084	ADD	lucie.thery@bethunebruay.fr	2020-01-27 11:50:07.495279	Diffusion du document 2740 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37085	listinstance	10085	ADD	lucie.thery@bethunebruay.fr	2020-01-27 11:50:07.501975	Diffusion du document 2740 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37086	res_letterbox	2740	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 11:50:07.51253	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37087	res_letterbox	2742	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:50:15.43172	Visualisation du document : 2742	res	192.168.1.47	resview
37088	res_letterbox	2617	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 11:51:32.606777	Visualisation du document : 2617	res	192.168.1.47	resview
37089	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:53:11.625861	Visualisation du document : 2162	res	192.168.20.137	resview
37090	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:53:11.650007	Visualisation du document : 2162	res	192.168.20.137	resview
37091	res_letterbox	2417	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:54:06.454082	Visualisation du document : 2417	res	192.168.20.137	resview
37092	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-27 11:55:12.298056	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
37093	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-27 11:55:57.366581	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
37095	res_view_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:56:16.047071	Visualisation de la fiche détaillée du courrier n°2162	apps	192.168.20.137	resview
37096	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-27 11:56:24.853297	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
37097	res_letterbox	2162	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:56:29.245204	Visualisation du document : 2162	res	192.168.20.137	resview
37098	res_letterbox	2418	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:56:47.710518	Visualisation du document : 2418	res	192.168.20.137	resview
37099	res_letterbox	1299	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:57:05.211512	Visualisation du document : 1299	res	192.168.20.137	resview
37100	res_view_letterbox	1831	ACTION#20	gerard.thery@bethunebruay.fr	2020-01-27 11:57:09.88956	Mes courriers à traiter : Cloturer	admin	192.168.50.131	20
37101	res_view_letterbox	1314	ACTION#20	gerard.thery@bethunebruay.fr	2020-01-27 11:57:09.898721	Mes courriers à traiter : Cloturer	admin	192.168.50.131	20
37102	res_view_letterbox	2089	ACTION#20	gerard.thery@bethunebruay.fr	2020-01-27 11:57:09.905997	Mes courriers à traiter : Cloturer	admin	192.168.50.131	20
37103	res_view_letterbox	2090	ACTION#20	gerard.thery@bethunebruay.fr	2020-01-27 11:57:09.911959	Mes courriers à traiter : Cloturer	admin	192.168.50.131	20
37104	res_view_letterbox	1312	ACTION#20	gerard.thery@bethunebruay.fr	2020-01-27 11:57:16.380168	Mes courriers à traiter : Cloturer	admin	192.168.50.131	20
37105	res_letterbox	2602	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-27 11:57:36.657495	Visualisation du document : 2602	res	192.168.20.137	resview
37106	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:57:55.888786	Visualisation du document : 2617	res	192.168.2.38	resview
37107	res_attachments	230	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:58:02.52538	Visualisation du courrier n°230	apps	192.168.2.38	attachview
37108	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-27 11:58:15.663691	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
37109	res_letterbox	2617	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 11:58:19.998024	Visualisation du document : 2617	res	192.168.2.38	resview
37110	res_letterbox	2617	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-27 12:01:01.070969	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.38	3
37111	thesaurus_res	2617	DEL	nadine.defebvin@bethunebruay.fr	2020-01-27 12:01:01.134582	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
37112	thesaurus_res	2742	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:02:31.266146	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37113	listinstance	10088	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:02:31.311107	Diffusion du document 2742 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37114	listinstance	10089	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:02:31.318138	Diffusion du document 2742 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37115	res_letterbox	2742	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:02:31.329156	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37116	res_letterbox	2743	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:02:37.387691	Visualisation du document : 2743	res	192.168.1.47	resview
37117	contacts_v2	1052	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:04:57.540992	Contact ajouté : MARTEL Sachie	admin	192.168.1.47	contacts_v2_add
37118	thesaurus_res	2743	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:06:04.559923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37119	listinstance	10090	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:06:04.620046	Diffusion du document 2743 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37120	listinstance	10091	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:06:04.627235	Diffusion du document 2743 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37121	res_letterbox	2743	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:06:04.638409	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37122	res_letterbox	2617	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:06:46.630405	Visualisation du document : 2617	res	192.168.1.47	resview
37123	thesaurus_res	2617	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:07:17.835528	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37124	listinstance	10092	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:07:17.897999	Diffusion du document 2617 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37125	res_letterbox	2617	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-27 12:07:17.907582	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
37126	res_letterbox	2783	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:09:12.027502	Visualisation du document : 2783	res	192.168.1.47	resview
37127	res_view_letterbox	2783	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:10:02.000589	Visualisation de la fiche détaillée du courrier n°2783	apps	192.168.1.47	resview
37128	res_view_letterbox	2783	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:10:04.862012	Visualisation de la fiche détaillée du courrier n°2783	apps	192.168.1.47	resview
37129	res_letterbox	2783	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:10:04.873707	Document supprimé (N° : 2783)	indexing_searching	192.168.1.47	resdel
37130	res_letterbox	2782	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:10:14.640757	Visualisation du document : 2782	res	192.168.1.47	resview
37131	res_letterbox	2583	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 12:15:40.112798	Visualisation du document : 2583	res	192.168.1.133	resview
37133	res_letterbox	2583	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 12:16:36.906061	Visualisation du document : 2583	res	192.168.1.133	resview
37135	res_letterbox	2769	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:17:18.176478	Visualisation du document : 2769	res	192.168.4.36	resview
37137	contacts_v2	1053	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:18:11.340743	Contact ajouté : LEFEBVRE Morgan	admin	192.168.1.47	contacts_v2_add
37140	res_letterbox	2523	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:18:25.616597	Visualisation du document : 2523	res	192.168.4.36	resview
37144	res_letterbox	2749	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:18:37.582872	Visualisation du document : 2749	res	192.168.1.47	resview
37170	res_view_letterbox	2751	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:20:11.423634	Visualisation de la fiche détaillée du courrier n°2751	apps	192.168.1.47	resview
37171	res_letterbox	2751	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:20:11.433007	Document supprimé (N° : 2751)	indexing_searching	192.168.1.47	resdel
37132	notes	1112	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 12:16:33.998238	Annotation ajoutée (1112)	notes	192.168.1.133	noteadd
37134	users	sabine.confrere@bethunebruay.fr	LOGIN	sabine.confrere@bethunebruay.fr	2020-01-27 12:16:58.18594	Connexion de l'utilisateur sabine.confrere@bethunebruay.fr IP : 192.168.4.36	admin	192.168.4.36	userlogin
37136	res_letterbox	2784	ADD	superadmin	2020-01-27 12:18:02.642387	Document ajouté	res	127.0.0.1	resadd
37138	res_letterbox	2769	ACTION#20	sabine.confrere@bethunebruay.fr	2020-01-27 12:18:20.866546	Mes courriers à traiter : Cloturer	basket	192.168.4.36	20
37139	thesaurus_res	2769	DEL	sabine.confrere@bethunebruay.fr	2020-01-27 12:18:20.923927	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
37141	thesaurus_res	2782	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:18:29.066383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37142	listinstance	10095	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:18:29.116487	Diffusion du document 2782 à marion.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37143	res_letterbox	2782	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:18:29.134972	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37145	listinstance	10096	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.261703	Diffusion du document 2523 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
37146	listinstance	10097	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.27294	Diffusion du document 2523 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37147	listinstance	10098	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.279087	Diffusion du document 2523 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37148	listinstance	10099	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.286062	Diffusion du document 2523 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37149	listinstance	10100	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.29318	Diffusion du document 2523 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37150	res_letterbox	2523	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.304622	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.4.36	1
37151	thesaurus_res	2523	DEL	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:04.371455	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
37152	res_letterbox	2205	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:08.388884	Visualisation du document : 2205	res	192.168.4.36	resview
37153	res_view_letterbox	2749	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:19:20.772628	Visualisation de la fiche détaillée du courrier n°2749	apps	192.168.1.47	resview
37154	res_view_letterbox	2749	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:19:23.417022	Visualisation de la fiche détaillée du courrier n°2749	apps	192.168.1.47	resview
37155	res_letterbox	2749	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:19:23.425283	Document supprimé (N° : 2749)	indexing_searching	192.168.1.47	resdel
37156	listinstance	10102	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:31.944784	Diffusion du document 2205 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.4.36	diffdestuser
37157	listinstance	10103	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:31.951687	Diffusion du document 2205 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37158	listinstance	10104	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:31.958513	Diffusion du document 2205 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37159	listinstance	10105	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:31.965204	Diffusion du document 2205 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37160	listinstance	10106	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:31.97297	Diffusion du document 2205 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.4.36	diffcopyuser
37161	res_letterbox	2205	ACTION#1	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:31.982242	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	basket	192.168.4.36	1
37162	thesaurus_res	2205	DEL	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:32.045315	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
37163	res_letterbox	2750	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:19:32.453104	Visualisation du document : 2750	res	192.168.1.47	resview
37164	res_letterbox	2199	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:19:35.980388	Visualisation du document : 2199	res	192.168.4.36	resview
37165	res_view_letterbox	2750	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:19:46.481889	Visualisation de la fiche détaillée du courrier n°2750	apps	192.168.1.47	resview
37166	res_view_letterbox	2750	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:19:48.974375	Visualisation de la fiche détaillée du courrier n°2750	apps	192.168.1.47	resview
37167	res_letterbox	2750	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:19:48.982337	Document supprimé (N° : 2750)	indexing_searching	192.168.1.47	resdel
37168	res_letterbox	2751	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:19:57.933059	Visualisation du document : 2751	res	192.168.1.47	resview
37169	res_view_letterbox	2751	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:20:09.062889	Visualisation de la fiche détaillée du courrier n°2751	apps	192.168.1.47	resview
37172	res_letterbox	2780	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:20:19.948659	Visualisation du document : 2780	res	192.168.1.47	resview
37173	res_view_letterbox	2199	UP	sabine.confrere@bethunebruay.fr	2020-01-27 12:20:50.922417	Ajout d'une annotation sur le document n°2199 (1114) Depuis un web service	notes	192.168.4.36	resup
37174	notes	1114	ADD	sabine.confrere@bethunebruay.fr	2020-01-27 12:20:50.927436	Annotation ajoutée (1114) Depuis un web service	notes	192.168.4.36	noteadd
37175	res_letterbox	2199	ACTION#3	sabine.confrere@bethunebruay.fr	2020-01-27 12:20:50.944604	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.4.36	3
37176	thesaurus_res	2199	DEL	sabine.confrere@bethunebruay.fr	2020-01-27 12:20:51.012741	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
37177	res_letterbox	738	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:21:30.092432	Visualisation du document : 738	res	192.168.4.36	resview
37178	res_letterbox	803	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:22:01.096367	Visualisation du document : 803	res	192.168.4.36	resview
37179	res_letterbox	904	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:22:20.966606	Visualisation du document : 904	res	192.168.4.36	resview
37180	res_letterbox	909	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:22:38.899039	Visualisation du document : 909	res	192.168.4.36	resview
37181	res_letterbox	1654	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:22:47.406651	Visualisation du document : 1654	res	192.168.4.36	resview
37182	thesaurus_res	2780	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:22:49.378156	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37183	listinstance	10108	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:22:49.426197	Diffusion du document 2780 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37184	listinstance	10109	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:22:49.433305	Diffusion du document 2780 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37185	res_letterbox	2780	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:22:49.445067	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37186	res_letterbox	2199	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:23:05.948173	Visualisation du document : 2199	res	192.168.1.47	resview
37187	res_letterbox	2523	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:09.726415	Visualisation du document : 2523	res	192.168.4.36	resview
37195	res_letterbox	2405	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:36.792898	Visualisation du document : 2405	res	192.168.4.36	resview
37215	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 12:40:07.465297	Visualisation du document : 1655	res	192.168.1.219	resview
37216	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 12:40:11.880853	Visualisation du document : 1655	res	192.168.1.219	resview
37227	res_letterbox	680	VIEW	af.koclega@bethunebruay.fr	2020-01-27 14:04:12.50409	Visualisation du document : 680	res	192.168.1.55	resview
37240	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:27:17.817959	Visualisation du document : 1655	res	192.168.1.219	resview
37248	res_letterbox	2797	ADD	superadmin	2020-01-27 14:29:02.677097	Document ajouté	res	127.0.0.1	resadd
37252	res_letterbox	2801	ADD	superadmin	2020-01-27 14:30:03.844737	Document ajouté	res	127.0.0.1	resadd
37188	res_letterbox	2780	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:23:21.430365	Visualisation du document : 2780	res	192.168.1.47	resview
37189	res_letterbox	2523	ACTION#20	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:26.802147	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.36	20
37190	thesaurus_res	2523	DEL	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:26.867031	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.36	thesauruslinkreset
37191	thesaurus_res	2780	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:23:36.707182	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37192	listinstance	10116	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:23:36.757285	Diffusion du document 2780 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37193	listinstance	10117	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:23:36.765169	Diffusion du document 2780 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37194	res_letterbox	2780	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:23:36.775069	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37196	res_letterbox	2781	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:23:40.819645	Visualisation du document : 2781	res	192.168.1.47	resview
37197	res_letterbox	2523	VIEW	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:44.342113	Visualisation du document : 2523	res	192.168.4.36	resview
37198	thesaurus_res	2781	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:24:55.795992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37199	listinstance	10118	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:24:55.849713	Diffusion du document 2781 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37200	listinstance	10119	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:24:55.857787	Diffusion du document 2781 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37201	res_letterbox	2781	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:24:55.868661	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37208	res_letterbox	2199	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:30:30.032143	Visualisation du document : 2199	res	192.168.1.47	resview
37214	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 12:39:34.526515	Visualisation du document : 1655	res	192.168.1.219	resview
37217	users	severine.deturck@bethunebruay.fr	LOGIN	severine.deturck@bethunebruay.fr	2020-01-27 13:26:41.013523	Connexion de l'utilisateur severine.deturck@bethunebruay.fr IP : 192.168.2.89	admin	192.168.2.89	userlogin
37218	res_letterbox	2674	VIEW	severine.deturck@bethunebruay.fr	2020-01-27 13:27:20.565256	Visualisation du document : 2674	res	192.168.2.89	resview
37219	users	florine.marquilly@bethunebruay.fr	LOGIN	florine.marquilly@bethunebruay.fr	2020-01-27 13:29:54.498599	Connexion de l'utilisateur florine.marquilly@bethunebruay.fr IP : 192.168.2.149	admin	192.168.2.149	userlogin
37220	res_letterbox	2413	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 13:39:23.495482	Visualisation du document : 2413	res	192.168.2.38	resview
37223	res_attachments	232	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 13:40:15.422101	Visualisation du courrier n°232	apps	192.168.2.38	attachview
37202	res_letterbox	2784	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 12:25:00.028331	Visualisation du document : 2784	res	192.168.1.47	resview
37203	contacts_v2	1054	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:26:38.777896	Contact ajouté : PAS DE CALAIS  Le département	admin	192.168.1.47	contacts_v2_add
37204	thesaurus_res	2784	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:29:00.292441	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37205	listinstance	10120	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:29:00.356418	Diffusion du document 2784 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37206	listinstance	10121	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:29:00.364415	Diffusion du document 2784 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37207	res_letterbox	2784	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 12:29:00.3764	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37209	thesaurus_res	2199	DEL	lucie.thery@bethunebruay.fr	2020-01-27 12:31:09.780793	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37210	listinstance	10122	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:31:09.852343	Diffusion du document 2199 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37211	listinstance	10123	ADD	lucie.thery@bethunebruay.fr	2020-01-27 12:31:09.859398	Diffusion du document 2199 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37212	res_letterbox	2199	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-27 12:31:09.867865	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
37221	res_attachments	231	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 13:39:44.343458	Visualisation du courrier n°231	apps	192.168.2.38	attachview
37222	res_letterbox	2563	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 13:40:02.858491	Visualisation du document : 2563	res	192.168.2.38	resview
37226	res_letterbox	2588	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:04:03.384889	Visualisation du document : 2588	res	192.168.1.133	resview
37234	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:26:27.866919	Visualisation du document : 1655	res	192.168.1.219	resview
37238	res_letterbox	2789	ADD	superadmin	2020-01-27 14:27:09.304307	Document ajouté	res	127.0.0.1	resadd
37245	res_letterbox	2794	ADD	superadmin	2020-01-27 14:28:05.313798	Document ajouté	res	127.0.0.1	resadd
37247	res_letterbox	2796	ADD	superadmin	2020-01-27 14:29:02.536477	Document ajouté	res	127.0.0.1	resadd
37255	res_letterbox	2785	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:31:42.939427	Visualisation du document : 2785	res	192.168.1.47	resview
37213	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-27 12:36:09.023752	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
37224	res_letterbox	2784	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 13:40:27.72006	Visualisation du document : 2784	res	192.168.2.38	resview
37225	res_attachments	233	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 13:42:14.744756	Visualisation du courrier n°233	apps	192.168.2.38	attachview
37228	res_letterbox	2588	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:04:18.447199	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37229	thesaurus_res	2588	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:04:18.518829	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37230	users	caroline.bailleul@bethunebruay.fr	LOGIN	caroline.bailleul@bethunebruay.fr	2020-01-27 14:19:43.305382	Connexion de l'utilisateur caroline.bailleul@bethunebruay.fr IP : 192.168.1.219	admin	192.168.1.219	userlogin
37231	res_view_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:21:14.562279	Visualisation de la fiche détaillée du courrier n°1655	apps	192.168.1.219	resview
37232	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:22:00.879544	Visualisation du document : 1655	res	192.168.1.219	resview
37233	res_letterbox	2785	ADD	superadmin	2020-01-27 14:26:02.896367	Document ajouté	res	127.0.0.1	resadd
37235	res_letterbox	2786	ADD	superadmin	2020-01-27 14:27:08.911938	Document ajouté	res	127.0.0.1	resadd
37236	res_letterbox	2787	ADD	superadmin	2020-01-27 14:27:09.042974	Document ajouté	res	127.0.0.1	resadd
37237	res_letterbox	2788	ADD	superadmin	2020-01-27 14:27:09.173615	Document ajouté	res	127.0.0.1	resadd
37239	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:27:17.510973	Visualisation du document : 1655	res	192.168.1.219	resview
37241	res_letterbox	2790	ADD	superadmin	2020-01-27 14:28:02.831264	Document ajouté	res	127.0.0.1	resadd
37242	res_letterbox	2791	ADD	superadmin	2020-01-27 14:28:02.967482	Document ajouté	res	127.0.0.1	resadd
37243	res_letterbox	2792	ADD	superadmin	2020-01-27 14:28:03.105163	Document ajouté	res	127.0.0.1	resadd
37244	res_letterbox	2793	ADD	superadmin	2020-01-27 14:28:05.199977	Document ajouté	res	127.0.0.1	resadd
37246	res_letterbox	2795	ADD	superadmin	2020-01-27 14:28:05.435068	Document ajouté	res	127.0.0.1	resadd
37249	res_letterbox	2798	ADD	superadmin	2020-01-27 14:29:02.908926	Document ajouté	res	127.0.0.1	resadd
37250	res_letterbox	2799	ADD	superadmin	2020-01-27 14:30:03.480379	Document ajouté	res	127.0.0.1	resadd
37251	res_letterbox	2800	ADD	superadmin	2020-01-27 14:30:03.721607	Document ajouté	res	127.0.0.1	resadd
37253	res_letterbox	2802	ADD	superadmin	2020-01-27 14:30:06.116735	Document ajouté	res	127.0.0.1	resadd
37254	res_letterbox	2803	ADD	superadmin	2020-01-27 14:30:06.241148	Document ajouté	res	127.0.0.1	resadd
37256	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:31:54.13461	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
37257	res_view_letterbox	2712	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:32:20.899417	Visualisation de la fiche détaillée du courrier n°2712	apps	192.168.1.133	resview
37258	thesaurus_res	2785	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:33:36.683193	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37259	listinstance	10126	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:33:36.73155	Diffusion du document 2785 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37260	listinstance	10127	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:33:36.738017	Diffusion du document 2785 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37261	res_letterbox	2785	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:33:36.748189	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37262	res_letterbox	2786	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:34:34.886327	Visualisation du document : 2786	res	192.168.1.47	resview
37263	notes	1119	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:34:39.792962	Annotation ajoutée (1119)	notes	192.168.1.133	noteadd
37264	notes	1120	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:35:34.150638	Annotation ajoutée (1120)	notes	192.168.1.133	noteadd
37265	contacts_v2	1055	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:35:39.887187	Contact ajouté : BRAY Emmanuel	admin	192.168.1.47	contacts_v2_add
37266	thesaurus_res	2786	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:36:21.127837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37267	listinstance	10128	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:36:21.173661	Diffusion du document 2786 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37268	listinstance	10129	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:36:21.179963	Diffusion du document 2786 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37269	res_letterbox	2786	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:36:21.189907	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37270	res_letterbox	2787	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:36:28.85549	Visualisation du document : 2787	res	192.168.1.47	resview
37271	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:36:44.833874	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.227	admin	192.168.60.227	userlogin
37272	res_letterbox	2772	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:36:56.177394	Visualisation du document : 2772	res	192.168.60.227	resview
37273	contacts_v2	1056	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:37:29.441074	Contact ajouté : BRUNEL Gregory	admin	192.168.1.47	contacts_v2_add
37274	emails	61	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:37:51.526943	Courriel ajouté	admin	192.168.60.227	emailCreation
37275	res_letterbox	2772	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:37:51.532039	Courriel ajouté	admin	192.168.60.227	emailCreation
37276	res_letterbox	2772	UP	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:38:07.958912	Ajout d'une annotation privée sur le document n°2772 (1121)Visible par ASSP | 	notes	192.168.60.227	folderup
37277	notes	1121	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:38:07.962862	Annotation ajoutée (1121)	notes	192.168.60.227	noteadd
37278	notes	1122	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:38:17.992119	Annotation ajoutée (1122)	notes	192.168.1.133	noteadd
37279	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:38:33.130739	Visualisation du document : 1655	res	192.168.1.219	resview
37296	res_letterbox	2805	ADD	superadmin	2020-01-27 14:43:03.00596	Document ajouté	res	127.0.0.1	resadd
37280	res_letterbox	1655	VIEW	caroline.bailleul@bethunebruay.fr	2020-01-27 14:39:12.184174	Visualisation du document : 1655	res	192.168.1.219	resview
37286	res_letterbox	2289	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:41:08.904161	Visualisation du document : 2289	res	192.168.1.133	resview
37324	thesaurus_res	2795	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:51:26.156879	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37325	listinstance	10146	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:51:26.213767	Diffusion du document 2795 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37326	listinstance	10147	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:51:26.222637	Diffusion du document 2795 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37327	listinstance	10148	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:51:26.230206	Diffusion du document 2795 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37328	res_letterbox	2795	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:51:26.240265	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37281	thesaurus_res	2787	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:39:19.450373	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37282	listinstance	10130	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:39:19.502739	Diffusion du document 2787 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37283	listinstance	10131	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:39:19.509838	Diffusion du document 2787 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37284	res_letterbox	2787	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:39:19.519778	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37285	res_letterbox	2794	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:39:33.092241	Visualisation du document : 2794	res	192.168.1.47	resview
37289	thesaurus_res	2794	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:42:46.206476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37290	listinstance	10132	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:42:46.253173	Diffusion du document 2794 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37291	listinstance	10133	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:42:46.260915	Diffusion du document 2794 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37292	listinstance	10134	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:42:46.2681	Diffusion du document 2794 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37293	res_letterbox	2794	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:42:46.277735	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37287	res_view_letterbox	2289	UP	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:41:29.511879	Annotation modifiée sur le document n°2289 (1122) 	notes	192.168.1.133	resup
37288	notes	1122	UP	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:41:29.516892	Annotation modifiée (1122)	notes	192.168.1.133	noteup
37294	res_letterbox	2788	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:42:51.556406	Visualisation du document : 2788	res	192.168.1.47	resview
37295	res_letterbox	2804	ADD	superadmin	2020-01-27 14:43:02.871233	Document ajouté	res	127.0.0.1	resadd
37298	notes	1124	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:44:47.505755	Annotation ajoutée (1124)	notes	192.168.1.133	noteadd
37300	thesaurus_res	2788	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:44:57.71353	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37301	listinstance	10135	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:44:57.772646	Diffusion du document 2788 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37302	listinstance	10136	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:44:57.782485	Diffusion du document 2788 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37303	listinstance	10137	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:44:57.791484	Diffusion du document 2788 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37304	res_letterbox	2788	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:44:57.804633	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37307	res_letterbox	2789	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:45:02.825694	Visualisation du document : 2789	res	192.168.1.47	resview
37308	notes	1126	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:09.847999	Annotation ajoutée (1126)	notes	192.168.1.133	noteadd
37312	thesaurus_res	2789	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:47:50.660476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37313	listinstance	10140	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:47:50.70823	Diffusion du document 2789 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37314	listinstance	10141	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:47:50.71646	Diffusion du document 2789 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37315	listinstance	10142	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:47:50.72335	Diffusion du document 2789 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37316	res_letterbox	2789	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:47:50.732987	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37317	res_letterbox	2793	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:47:56.806629	Visualisation du document : 2793	res	192.168.1.47	resview
37318	thesaurus_res	2793	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:49:58.689623	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37319	listinstance	10143	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:49:58.741785	Diffusion du document 2793 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37320	listinstance	10144	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:49:58.75064	Diffusion du document 2793 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37321	listinstance	10145	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:49:58.758477	Diffusion du document 2793 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37322	res_letterbox	2793	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:49:58.772053	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37323	res_letterbox	2795	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:50:03.009605	Visualisation du document : 2795	res	192.168.1.47	resview
37297	notes	1123	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:43:45.11112	Annotation ajoutée (1123)	notes	192.168.1.133	noteadd
37299	res_letterbox	1796	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:44:52.830044	Visualisation du document : 1796	res	192.168.1.133	resview
37305	res_letterbox	1796	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:00.840397	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37306	thesaurus_res	1796	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:00.913048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37309	notes	1127	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:42.452166	Annotation ajoutée (1127)	notes	192.168.1.133	noteadd
37310	notes	1128	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:46:02.86123	Annotation ajoutée (1128)	notes	192.168.1.133	noteadd
37311	notes	1129	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:47:15.112678	Annotation ajoutée (1129)	notes	192.168.1.133	noteadd
37329	res_letterbox	2798	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:51:58.356983	Visualisation du document : 2798	res	192.168.1.47	resview
37330	contacts_v2	1057	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:53:02.038664	Contact ajouté : GAI RIRE 	admin	192.168.1.47	contacts_v2_add
37331	notes	1130	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:53:04.787348	Annotation ajoutée (1130)	notes	192.168.1.133	noteadd
37332	thesaurus_res	2798	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:54:36.307223	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37333	listinstance	10149	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:54:36.358455	Diffusion du document 2798 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37334	listinstance	10150	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:54:36.365571	Diffusion du document 2798 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37335	res_letterbox	2798	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:54:36.37729	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37336	res_letterbox	2802	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:55:03.76734	Visualisation du document : 2802	res	192.168.1.47	resview
37337	res_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:55:37.119074	Visualisation du document : 2256	res	192.168.1.133	resview
37338	res_view_letterbox	2256	UP	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:56:00.060641	Annotation modifiée sur le document n°2256 (685) 	notes	192.168.1.133	resup
37339	notes	685	UP	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:56:00.066266	Annotation modifiée (685)	notes	192.168.1.133	noteup
37340	res_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:56:14.254338	Visualisation du document : 2256	res	192.168.1.133	resview
37341	thesaurus_res	2802	DEL	lucie.thery@bethunebruay.fr	2020-01-27 14:57:01.485754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37342	listinstance	10151	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:57:01.535476	Diffusion du document 2802 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37343	listinstance	10152	ADD	lucie.thery@bethunebruay.fr	2020-01-27 14:57:01.542527	Diffusion du document 2802 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37344	res_letterbox	2802	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 14:57:01.55347	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37345	res_letterbox	2803	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 14:57:06.950227	Visualisation du document : 2803	res	192.168.1.47	resview
37346	notes	1131	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:59:38.369571	Annotation ajoutée (1131)	notes	192.168.1.133	noteadd
37347	notes	1132	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:00:24.635939	Annotation ajoutée (1132)	notes	192.168.1.133	noteadd
37348	contacts_v2	1058	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:00:48.909165	Contact ajouté : DENOYELLE Geoffrey	admin	192.168.1.47	contacts_v2_add
37349	notes	1133	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:00:53.471353	Annotation ajoutée (1133)	notes	192.168.1.133	noteadd
37350	notes	1134	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:01:18.067119	Annotation ajoutée (1134)	notes	192.168.1.133	noteadd
37351	thesaurus_res	2803	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:02:59.731319	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37352	listinstance	10153	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:02:59.793537	Diffusion du document 2803 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37353	listinstance	10154	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:02:59.803902	Diffusion du document 2803 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37354	res_letterbox	2803	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:02:59.821198	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37355	res_letterbox	2806	ADD	superadmin	2020-01-27 15:08:10.902135	Document ajouté	res	127.0.0.1	resadd
37356	res_letterbox	2807	ADD	superadmin	2020-01-27 15:08:11.017226	Document ajouté	res	127.0.0.1	resadd
37357	res_letterbox	2808	ADD	superadmin	2020-01-27 15:08:11.130765	Document ajouté	res	127.0.0.1	resadd
37358	res_letterbox	2809	ADD	superadmin	2020-01-27 15:08:11.255424	Document ajouté	res	127.0.0.1	resadd
37359	res_letterbox	2810	ADD	superadmin	2020-01-27 15:08:11.388575	Document ajouté	res	127.0.0.1	resadd
37360	res_letterbox	2811	ADD	superadmin	2020-01-27 15:08:11.515065	Document ajouté	res	127.0.0.1	resadd
37361	res_letterbox	2812	ADD	superadmin	2020-01-27 15:09:07.571791	Document ajouté	res	127.0.0.1	resadd
37362	res_letterbox	2813	ADD	superadmin	2020-01-27 15:09:07.693901	Document ajouté	res	127.0.0.1	resadd
37363	res_letterbox	2814	ADD	superadmin	2020-01-27 15:09:07.810084	Document ajouté	res	127.0.0.1	resadd
37364	res_letterbox	2815	ADD	superadmin	2020-01-27 15:09:07.927914	Document ajouté	res	127.0.0.1	resadd
37365	res_letterbox	2816	ADD	superadmin	2020-01-27 15:10:07.16097	Document ajouté	res	127.0.0.1	resadd
37366	res_letterbox	2817	ADD	superadmin	2020-01-27 15:10:07.290018	Document ajouté	res	127.0.0.1	resadd
37367	res_letterbox	2818	ADD	superadmin	2020-01-27 15:10:07.440794	Document ajouté	res	127.0.0.1	resadd
37368	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:10:39.645219	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
37369	users	regie.piscine.barlin@bethunebruay.fr	LOGIN	regie.piscine.barlin@bethunebruay.fr	2020-01-27 15:10:49.217839	Connexion de l'utilisateur regie.piscine.barlin@bethunebruay.fr IP : 192.168.231.21	admin	192.168.231.21	userlogin
37370	res_letterbox	2819	ADD	superadmin	2020-01-27 15:11:11.423552	Document ajouté	res	127.0.0.1	resadd
37373	res_letterbox	2822	ADD	superadmin	2020-01-27 15:11:11.823559	Document ajouté	res	127.0.0.1	resadd
37371	res_letterbox	2820	ADD	superadmin	2020-01-27 15:11:11.550591	Document ajouté	res	127.0.0.1	resadd
37372	res_letterbox	2821	ADD	superadmin	2020-01-27 15:11:11.695575	Document ajouté	res	127.0.0.1	resadd
37374	res_letterbox	2823	ADD	superadmin	2020-01-27 15:11:11.964214	Document ajouté	res	127.0.0.1	resadd
37375	res_letterbox	2824	ADD	superadmin	2020-01-27 15:11:12.105144	Document ajouté	res	127.0.0.1	resadd
37389	res_letterbox	2500	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:14:20.079183	Visualisation du document : 2500	res	192.168.20.110	resview
37412	thesaurus_res	2828	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:22:56.326072	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37413	listinstance	10155	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:22:56.372968	Diffusion du document 2828 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37414	listinstance	10156	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:22:56.380053	Diffusion du document 2828 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37415	res_letterbox	2828	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:22:56.39209	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37376	users	sebastien.renard@bethunebruay.fr	LOGIN	sebastien.renard@bethunebruay.fr	2020-01-27 15:11:16.919707	Connexion de l'utilisateur sebastien.renard@bethunebruay.fr IP : 192.168.84.50	admin	192.168.84.50	userlogin
37377	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:11:40.274981	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
37378	res_letterbox	1299	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:12:00.25296	Visualisation du document : 1299	res	192.168.20.110	resview
37379	res_view_letterbox	1299	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:12:11.980799	Visualisation de la fiche détaillée du courrier n°1299	apps	192.168.20.110	resview
37380	res_letterbox	2825	ADD	superadmin	2020-01-27 15:12:13.079712	Document ajouté	res	127.0.0.1	resadd
37381	res_letterbox	2826	ADD	superadmin	2020-01-27 15:12:13.210054	Document ajouté	res	127.0.0.1	resadd
37382	res_letterbox	2827	ADD	superadmin	2020-01-27 15:12:13.344867	Document ajouté	res	127.0.0.1	resadd
37383	res_letterbox	1299	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:12:46.555027	Visualisation du document : 1299	res	192.168.20.110	resview
37384	res_letterbox	2828	ADD	superadmin	2020-01-27 15:13:17.327322	Document ajouté	res	127.0.0.1	resadd
37385	res_letterbox	2829	ADD	superadmin	2020-01-27 15:13:17.48461	Document ajouté	res	127.0.0.1	resadd
37386	res_letterbox	2830	ADD	superadmin	2020-01-27 15:13:17.64503	Document ajouté	res	127.0.0.1	resadd
37387	res_letterbox	2831	ADD	superadmin	2020-01-27 15:13:17.793517	Document ajouté	res	127.0.0.1	resadd
37388	res_letterbox	2602	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:13:38.720283	Visualisation du document : 2602	res	192.168.20.110	resview
37390	res_letterbox	2832	ADD	superadmin	2020-01-27 15:14:23.715703	Document ajouté	res	127.0.0.1	resadd
37391	res_letterbox	2833	ADD	superadmin	2020-01-27 15:14:23.885693	Document ajouté	res	127.0.0.1	resadd
37392	res_letterbox	2834	ADD	superadmin	2020-01-27 15:14:24.023952	Document ajouté	res	127.0.0.1	resadd
37393	res_letterbox	2835	ADD	superadmin	2020-01-27 15:14:24.176219	Document ajouté	res	127.0.0.1	resadd
37394	res_letterbox	2836	ADD	superadmin	2020-01-27 15:14:24.332441	Document ajouté	res	127.0.0.1	resadd
37395	res_letterbox	2837	ADD	superadmin	2020-01-27 15:14:24.470499	Document ajouté	res	127.0.0.1	resadd
37396	res_letterbox	2491	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-27 15:14:37.622389	Visualisation du document : 2491	res	192.168.20.110	resview
37397	res_letterbox	2838	ADD	superadmin	2020-01-27 15:15:06.217613	Document ajouté	res	127.0.0.1	resadd
37398	res_letterbox	2839	ADD	superadmin	2020-01-27 15:15:06.348085	Document ajouté	res	127.0.0.1	resadd
37399	res_letterbox	2840	ADD	superadmin	2020-01-27 15:16:02.403541	Document ajouté	res	127.0.0.1	resadd
37400	res_letterbox	2841	ADD	superadmin	2020-01-27 15:16:02.534407	Document ajouté	res	127.0.0.1	resadd
37401	res_letterbox	2842	ADD	superadmin	2020-01-27 15:17:03.022932	Document ajouté	res	127.0.0.1	resadd
37402	res_letterbox	2843	ADD	superadmin	2020-01-27 15:17:03.162371	Document ajouté	res	127.0.0.1	resadd
37403	res_letterbox	2844	ADD	superadmin	2020-01-27 15:17:03.282454	Document ajouté	res	127.0.0.1	resadd
37404	res_letterbox	2845	ADD	superadmin	2020-01-27 15:18:02.772676	Document ajouté	res	127.0.0.1	resadd
37405	res_letterbox	2846	ADD	superadmin	2020-01-27 15:18:02.900267	Document ajouté	res	127.0.0.1	resadd
37406	res_letterbox	2847	ADD	superadmin	2020-01-27 15:18:03.02734	Document ajouté	res	127.0.0.1	resadd
37407	res_letterbox	2835	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:18:04.41916	Visualisation du document : 2835	res	192.168.1.47	resview
37408	res_letterbox	2806	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:18:15.714383	Visualisation du document : 2806	res	192.168.1.47	resview
37409	res_letterbox	2818	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:19:47.231117	Visualisation du document : 2818	res	192.168.1.47	resview
37410	res_letterbox	2828	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:19:56.68988	Visualisation du document : 2828	res	192.168.1.47	resview
37411	contacts_v2	1059	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:21:59.323356	Contact ajouté : DANCOISNE LUCIE	admin	192.168.1.47	contacts_v2_add
37416	res_letterbox	2827	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:23:01.689742	Visualisation du document : 2827	res	192.168.1.47	resview
37417	contacts_v2	1060	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:23:49.815829	Contact ajouté : COUSIN Margaux	admin	192.168.1.47	contacts_v2_add
37418	notes	1135	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:24:32.794314	Annotation ajoutée (1135)	notes	192.168.1.133	noteadd
37419	res_letterbox	1947	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:24:35.800287	Visualisation du document : 1947	res	192.168.1.133	resview
37420	thesaurus_res	2827	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:24:37.270868	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37421	listinstance	10157	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:24:37.323744	Diffusion du document 2827 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37422	listinstance	10158	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:24:37.331828	Diffusion du document 2827 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37423	res_letterbox	2827	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:24:37.343656	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37424	res_letterbox	2826	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:24:44.264705	Visualisation du document : 2826	res	192.168.1.47	resview
37425	res_letterbox	1947	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:24:49.863777	Visualisation du document : 1947	res	192.168.1.133	resview
37426	res_letterbox	2829	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:24:52.527157	Visualisation du document : 2829	res	192.168.1.47	resview
37427	res_view_letterbox	1947	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:25:05.540939	Visualisation de la fiche détaillée du courrier n°1947	apps	192.168.1.133	resview
37428	res_letterbox	1947	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:25:14.659752	Visualisation du document : 1947	res	192.168.1.133	resview
37429	res_letterbox	1947	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:25:26.593603	Visualisation du document : 1947	res	192.168.1.133	resview
37430	contacts_v2	1061	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:25:46.148415	Contact ajouté : MOTARD Maeva	admin	192.168.1.47	contacts_v2_add
37431	res_letterbox	1947	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:25:47.261898	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37432	thesaurus_res	1947	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:25:47.327127	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37433	notes	1137	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:26:09.699594	Annotation ajoutée (1137)	notes	192.168.1.133	noteadd
37434	res_letterbox	1946	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:26:11.94358	Visualisation du document : 1946	res	192.168.1.133	resview
37435	thesaurus_res	2829	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:26:18.218323	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37436	listinstance	10161	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:26:18.265367	Diffusion du document 2829 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37437	listinstance	10162	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:26:18.272957	Diffusion du document 2829 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37438	res_letterbox	2829	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:26:18.28478	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37439	res_letterbox	2830	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:26:26.688989	Visualisation du document : 2830	res	192.168.1.47	resview
37440	res_letterbox	1946	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:26:28.756972	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37441	thesaurus_res	1946	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:26:28.838382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37442	contacts_v2	1062	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:27:24.552295	Contact ajouté : BARSKI Dimitri	admin	192.168.1.47	contacts_v2_add
37443	notes	1139	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:27:47.000916	Annotation ajoutée (1139)	notes	192.168.1.133	noteadd
37444	res_letterbox	1942	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:27:51.290035	Visualisation du document : 1942	res	192.168.1.133	resview
37449	res_letterbox	2831	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:28:00.055704	Visualisation du document : 2831	res	192.168.1.47	resview
37452	notes	1141	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:26.480203	Annotation ajoutée (1141)	notes	192.168.1.133	noteadd
37462	notes	1143	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:30:24.645943	Annotation ajoutée (1143)	notes	192.168.1.133	noteadd
37468	notes	1145	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:26.853809	Annotation ajoutée (1145)	notes	192.168.1.133	noteadd
37445	thesaurus_res	2830	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:27:54.124568	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37446	listinstance	10165	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:27:54.176531	Diffusion du document 2830 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37447	listinstance	10166	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:27:54.183771	Diffusion du document 2830 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37448	res_letterbox	2830	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:27:54.194395	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37450	res_letterbox	1942	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:08.565647	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37451	thesaurus_res	1942	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:08.639122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37461	res_letterbox	2832	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:30:12.927443	Visualisation du document : 2832	res	192.168.1.47	resview
37453	res_letterbox	1944	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:28.104076	Visualisation du document : 1944	res	192.168.1.133	resview
37454	res_letterbox	1944	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:39.347799	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37455	thesaurus_res	1944	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:39.431339	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37456	contacts_v2	1063	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:29:29.348452	Contact ajouté : DELBEQUE Laurence	admin	192.168.1.47	contacts_v2_add
37457	thesaurus_res	2831	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:30:06.348592	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37458	listinstance	10171	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:30:06.395157	Diffusion du document 2831 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37459	listinstance	10172	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:30:06.4015	Diffusion du document 2831 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37460	res_letterbox	2831	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:30:06.410843	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37463	res_letterbox	2042	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:30:28.25969	Visualisation du document : 2042	res	192.168.1.133	resview
37464	res_letterbox	2042	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:30:52.115717	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37465	thesaurus_res	2042	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:30:52.184391	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37466	contacts_v2	1064	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:31:03.701729	Contact ajouté : CHAUSSOY Adrien	admin	192.168.1.47	contacts_v2_add
37467	users	sarah.vasseur@bethunebruay.fr	LOGIN	sarah.vasseur@bethunebruay.fr	2020-01-27 15:31:06.098666	Connexion de l'utilisateur sarah.vasseur@bethunebruay.fr IP : 192.168.30.111	admin	192.168.30.111	userlogin
37469	res_letterbox	2035	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:29.073394	Visualisation du document : 2035	res	192.168.1.133	resview
37470	res_letterbox	2035	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:39.858744	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37471	thesaurus_res	2035	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:39.936853	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37472	thesaurus_res	2832	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:31:48.983189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37473	listinstance	10177	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:31:49.044396	Diffusion du document 2832 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37474	listinstance	10178	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:31:49.051	Diffusion du document 2832 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37475	res_letterbox	2832	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:31:49.067377	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37476	notes	1147	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:54.746865	Annotation ajoutée (1147)	notes	192.168.1.133	noteadd
37477	res_letterbox	2833	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:31:56.278864	Visualisation du document : 2833	res	192.168.1.47	resview
37478	res_letterbox	2039	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:32:02.863072	Visualisation du document : 2039	res	192.168.1.133	resview
37479	res_letterbox	2039	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:32:12.788168	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37480	thesaurus_res	2039	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:32:12.856642	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37481	contacts_v2	1065	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:32:41.577316	Contact ajouté : LEDOUX Bruno	admin	192.168.1.47	contacts_v2_add
37482	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-27 15:33:03.869901	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
37483	thesaurus_res	2833	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:33:16.108196	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37484	listinstance	10181	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:33:16.160423	Diffusion du document 2833 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37485	listinstance	10182	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:33:16.167065	Diffusion du document 2833 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37486	res_letterbox	2833	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:33:16.178152	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37487	users	benedicte.decroix@bethunebruay.fr	LOGIN	benedicte.decroix@bethunebruay.fr	2020-01-27 15:33:22.826682	Connexion de l'utilisateur benedicte.decroix@bethunebruay.fr IP : 192.168.1.154	admin	192.168.1.154	userlogin
37488	res_letterbox	2834	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:33:24.030251	Visualisation du document : 2834	res	192.168.1.47	resview
37489	res_view_letterbox	2678	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 15:33:56.719566	Visualisation de la fiche détaillée du courrier n°2678	apps	192.168.2.38	resview
37490	contacts_v2	1066	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:34:01.602387	Contact ajouté : COQUERET Olivier	admin	192.168.1.47	contacts_v2_add
37491	thesaurus_res	2834	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:34:40.613034	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37492	listinstance	10183	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:34:40.661606	Diffusion du document 2834 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37493	listinstance	10184	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:34:40.667857	Diffusion du document 2834 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37494	res_letterbox	2834	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:34:40.677321	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37495	res_letterbox	2835	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:34:48.140924	Visualisation du document : 2835	res	192.168.1.47	resview
37496	notes	1149	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:35:06.243798	Annotation ajoutée (1149)	notes	192.168.1.133	noteadd
37497	res_letterbox	2043	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:35:07.706838	Visualisation du document : 2043	res	192.168.1.133	resview
37498	res_letterbox	2043	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:35:20.335903	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37499	thesaurus_res	2043	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:35:20.393043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37505	res_letterbox	2836	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:36:19.585507	Visualisation du document : 2836	res	192.168.1.47	resview
37507	res_view_letterbox	2606	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 15:37:37.683466	Visualisation de la fiche détaillée du courrier n°2606	apps	192.168.2.38	resview
37500	contacts_v2	1067	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:35:38.315282	Contact ajouté : FAUCOEUR Mandy	admin	192.168.1.47	contacts_v2_add
37501	thesaurus_res	2835	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:36:08.07043	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37502	listinstance	10187	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:36:08.125959	Diffusion du document 2835 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37503	listinstance	10188	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:36:08.133992	Diffusion du document 2835 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37504	res_letterbox	2835	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:36:08.146591	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37506	contacts_v2	1068	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:37:04.339076	Contact ajouté : FAUQUEUR Chloé	admin	192.168.1.47	contacts_v2_add
37508	thesaurus_res	2836	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:38:18.423411	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37509	listinstance	10189	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:38:18.466599	Diffusion du document 2836 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37510	listinstance	10190	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:38:18.473943	Diffusion du document 2836 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37511	res_letterbox	2836	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:38:18.484911	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37514	thesaurus_res	2837	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:39:58.574562	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37515	listinstance	10191	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:39:58.621576	Diffusion du document 2837 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37516	listinstance	10192	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:39:58.628799	Diffusion du document 2837 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37517	res_letterbox	2837	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:39:58.637915	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37520	contacts_v2	1070	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:40:59.448773	Contact ajouté : DEBRUYNE Marie-andrée	admin	192.168.1.47	contacts_v2_add
37531	res_letterbox	2840	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:43:12.412954	Visualisation du document : 2840	res	192.168.1.47	resview
37512	res_letterbox	2837	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:38:25.761026	Visualisation du document : 2837	res	192.168.1.47	resview
37513	contacts_v2	1069	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:39:32.487887	Contact ajouté : GILBERT Martin	admin	192.168.1.47	contacts_v2_add
37518	res_letterbox	2838	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:40:09.669318	Visualisation du document : 2838	res	192.168.1.47	resview
37519	users	veronique.legrand@bethunebruay.fr	LOGIN	veronique.legrand@bethunebruay.fr	2020-01-27 15:40:19.212566	Connexion de l'utilisateur veronique.legrand@bethunebruay.fr IP : 192.168.0.70	admin	192.168.0.70	userlogin
37521	thesaurus_res	2838	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:41:35.160337	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37522	listinstance	10193	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:41:35.212293	Diffusion du document 2838 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37523	listinstance	10194	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:41:35.219666	Diffusion du document 2838 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37524	res_letterbox	2838	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:41:35.230651	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37525	res_letterbox	2839	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:41:48.148774	Visualisation du document : 2839	res	192.168.1.47	resview
37526	contacts_v2	1071	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:42:23.493676	Contact ajouté : LAMAND Téo	admin	192.168.1.47	contacts_v2_add
37527	thesaurus_res	2839	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:42:55.652108	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37528	listinstance	10195	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:42:55.703684	Diffusion du document 2839 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37529	listinstance	10196	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:42:55.71003	Diffusion du document 2839 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37530	res_letterbox	2839	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:42:55.718826	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37532	res_letterbox	2826	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:43:19.446119	Visualisation du document : 2826	res	192.168.1.47	resview
37533	res_letterbox	2825	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:43:25.330631	Visualisation du document : 2825	res	192.168.1.47	resview
37534	users	veronique.legrand@bethunebruay.fr	LOGIN	veronique.legrand@bethunebruay.fr	2020-01-27 15:43:25.891498	Connexion de l'utilisateur veronique.legrand@bethunebruay.fr IP : 192.168.0.70	admin	192.168.0.70	userlogin
37535	res_letterbox	2847	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:44:19.153149	Visualisation du document : 2847	res	192.168.1.47	resview
37536	res_letterbox	2847	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:45:00.69146	Visualisation du document : 2847	res	192.168.1.47	resview
37537	res_letterbox	2848	ADD	superadmin	2020-01-27 15:45:01.707873	Document ajouté	res	127.0.0.1	resadd
37538	res_letterbox	2848	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:45:07.000773	Visualisation du document : 2848	res	192.168.1.47	resview
37539	contacts_v2	1072	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:45:43.203844	Contact ajouté : HERNU Hugo	admin	192.168.1.47	contacts_v2_add
37540	res_view_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:45:43.900964	Visualisation de la fiche détaillée du courrier n°2256	apps	192.168.1.133	resview
37541	thesaurus_res	2848	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:46:27.618041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37542	listinstance	10197	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:46:27.667057	Diffusion du document 2848 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37543	listinstance	10198	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:46:27.673732	Diffusion du document 2848 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37544	res_letterbox	2848	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:46:27.683767	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37545	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-27 15:47:08.569477	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
37546	res_letterbox	2043	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:47:18.157717	Visualisation du document : 2043	res	192.168.1.133	resview
37547	res_view_letterbox	2606	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:47:31.672225	Visualisation de la fiche détaillée du courrier n°2606	apps	192.168.2.33	resview
37548	res_view_letterbox	2784	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:48:09.876682	Visualisation de la fiche détaillée du courrier n°2784	apps	192.168.2.33	resview
37549	res_letterbox	2043	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:48:14.969731	Visualisation du document : 2043	res	192.168.1.133	resview
37550	notes	1151	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:48:59.63346	Annotation ajoutée (1151)	notes	192.168.1.133	noteadd
37551	res_letterbox	1081	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:51:09.671992	Visualisation du document : 1081	res	192.168.2.33	resview
37552	res_view_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:51:19.867259	Visualisation de la fiche détaillée du courrier n°2256	apps	192.168.1.133	resview
37553	res_letterbox	2256	UP	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:52:25.087834	Ajout d'une annotation privée sur le document n°2256 (1152)Visible par RHDE | 	notes	192.168.1.133	folderup
37554	notes	1152	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:52:25.092532	Annotation ajoutée (1152)	notes	192.168.1.133	noteadd
37555	notes	1153	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:54:39.303184	Annotation ajoutée (1153)	notes	192.168.1.133	noteadd
37556	res_letterbox	1799	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:54:46.235198	Visualisation du document : 1799	res	192.168.1.133	resview
37557	res_letterbox	1799	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:54:55.703687	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37558	thesaurus_res	1799	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:54:55.79405	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37559	notes	1155	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:24.822563	Annotation ajoutée (1155)	notes	192.168.1.133	noteadd
37560	res_letterbox	2332	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:26.428806	Visualisation du document : 2332	res	192.168.1.133	resview
37857	res_letterbox	2890	ADD	superadmin	2020-01-27 17:09:17.062073	Document ajouté	res	127.0.0.1	resadd
37561	res_letterbox	2557	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:55:32.315312	Visualisation du document : 2557	res	192.168.2.33	resview
37579	res_letterbox	2256	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:58:15.433546	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37580	thesaurus_res	2256	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:58:15.505068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37562	res_letterbox	2332	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:36.866748	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37563	thesaurus_res	2332	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:36.932937	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37571	contacts_v2	1073	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:56:50.576784	Contact ajouté : Mutuelle Gsmc	admin	192.168.1.47	contacts_v2_add
37564	notes	1157	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:54.747251	Annotation ajoutée (1157)	notes	192.168.1.133	noteadd
37565	res_letterbox	2178	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:57.124027	Visualisation du document : 2178	res	192.168.1.133	resview
37566	res_letterbox	2806	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:56:06.588688	Visualisation du document : 2806	res	192.168.1.47	resview
37572	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-27 15:56:55.071943	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
37567	res_letterbox	2178	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:56:07.516734	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37568	thesaurus_res	2178	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:56:07.583529	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37569	res_letterbox	2772	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:56:25.5991	Visualisation du document : 2772	res	192.168.2.33	resview
37570	res_letterbox	2557	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:56:33.210995	Visualisation du document : 2557	res	192.168.2.33	resview
37573	thesaurus_res	2806	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:57:27.266987	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37574	listinstance	10205	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:57:27.320509	Diffusion du document 2806 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37575	res_letterbox	2806	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:57:27.333829	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37576	res_letterbox	2807	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:57:32.85516	Visualisation du document : 2807	res	192.168.1.47	resview
37577	res_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:57:46.281141	Visualisation du document : 2256	res	192.168.1.133	resview
37578	res_letterbox	2229	VIEW	anne.bacquet@bethunebruay.fr	2020-01-27 15:58:05.242324	Visualisation du document : 2229	res	192.168.2.33	resview
37581	thesaurus_res	2807	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:58:25.644504	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37582	listinstance	10208	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:58:25.700369	Diffusion du document 2807 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37583	res_letterbox	2807	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:58:25.710917	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37584	res_letterbox	2808	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:58:30.656255	Visualisation du document : 2808	res	192.168.1.47	resview
37585	res_view_letterbox	2256	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:59:14.606879	Visualisation de la fiche détaillée du courrier n°2256	apps	192.168.1.133	resview
37586	thesaurus_res	2808	DEL	lucie.thery@bethunebruay.fr	2020-01-27 15:59:17.924383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37587	listinstance	10209	ADD	lucie.thery@bethunebruay.fr	2020-01-27 15:59:17.981	Diffusion du document 2808 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37588	res_letterbox	2808	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 15:59:17.991386	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37589	res_letterbox	2809	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 15:59:23.547001	Visualisation du document : 2809	res	192.168.1.47	resview
37590	thesaurus_res	2809	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:00:00.503725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37591	listinstance	10210	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:00:00.561246	Diffusion du document 2809 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37592	res_letterbox	2809	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:00:00.573949	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37593	res_letterbox	2810	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:00:09.108021	Visualisation du document : 2810	res	192.168.1.47	resview
37594	notes	1160	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:00:25.879848	Annotation ajoutée (1160)	notes	192.168.1.133	noteadd
37595	res_letterbox	1797	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:00:28.278254	Visualisation du document : 1797	res	192.168.1.133	resview
37596	res_letterbox	1797	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:00:51.200158	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37597	thesaurus_res	1797	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:00:51.274166	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37598	res_letterbox	2784	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-27 16:00:57.442995	Visualisation du document : 2784	res	192.168.2.38	resview
37599	thesaurus_res	2810	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:01:03.08005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37600	listinstance	10213	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:01:03.135294	Diffusion du document 2810 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37601	res_letterbox	2810	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:01:03.150584	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37602	res_view_letterbox	1797	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:01:11.148019	Visualisation de la fiche détaillée du courrier n°1797	apps	192.168.1.133	resview
37603	res_letterbox	2811	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:01:16.250664	Visualisation du document : 2811	res	192.168.1.47	resview
37604	res_view_letterbox	2811	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:01:35.545162	Visualisation de la fiche détaillée du courrier n°2811	apps	192.168.1.47	resview
37605	res_view_letterbox	2811	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:01:38.015468	Visualisation de la fiche détaillée du courrier n°2811	apps	192.168.1.47	resview
37606	res_letterbox	2811	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:01:38.025843	Document supprimé (N° : 2811)	indexing_searching	192.168.1.47	resdel
37607	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-27 16:02:34.423333	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
37608	res_letterbox	2812	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:02:43.369452	Visualisation du document : 2812	res	192.168.1.47	resview
37609	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-27 16:03:19.09943	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
37610	thesaurus_res	2812	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:03:42.150652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37611	listinstance	10214	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:03:42.199575	Diffusion du document 2812 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37612	res_letterbox	2812	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:03:42.211754	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37613	res_letterbox	2813	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:03:45.941036	Visualisation du document : 2813	res	192.168.1.47	resview
37614	notes	1162	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:04:11.408652	Annotation ajoutée (1162)	notes	192.168.1.133	noteadd
37615	res_letterbox	2326	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:04:14.504081	Visualisation du document : 2326	res	192.168.1.133	resview
37616	res_letterbox	2326	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:04:25.905355	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37617	thesaurus_res	2326	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:04:25.964488	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37618	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-27 16:04:56.438982	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
37619	contacts_v2	1074	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:04:58.760523	Contact ajouté : ACTION SANTE TRAVAIL	admin	192.168.1.47	contacts_v2_add
37620	thesaurus_res	2813	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:06:16.793315	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37621	listinstance	10217	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:06:16.861577	Diffusion du document 2813 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37622	res_letterbox	2813	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:06:16.872853	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37623	res_letterbox	2814	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:06:24.380551	Visualisation du document : 2814	res	192.168.1.47	resview
37624	thesaurus_res	2814	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:07:10.988647	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37625	listinstance	10218	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:07:11.03933	Diffusion du document 2814 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37626	res_letterbox	2814	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:07:11.050484	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37627	res_letterbox	2815	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:07:21.17884	Visualisation du document : 2815	res	192.168.1.47	resview
37641	notes	1164	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:10:24.750612	Annotation ajoutée (1164)	notes	192.168.1.133	noteadd
37642	thesaurus_res	2820	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:11:01.011349	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37643	listinstance	10222	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:11:01.065368	Diffusion du document 2820 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37644	res_letterbox	2820	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:11:01.077427	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37649	res_letterbox	2819	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:12:15.750803	Visualisation du document : 2819	res	192.168.1.47	resview
37653	res_letterbox	2821	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:13:01.286711	Visualisation du document : 2821	res	192.168.1.47	resview
37690	res_letterbox	2851	ADD	superadmin	2020-01-27 16:20:02.373699	Document ajouté	res	127.0.0.1	resadd
37628	thesaurus_res	2815	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:07:58.585556	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37629	listinstance	10219	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:07:58.635472	Diffusion du document 2815 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37630	res_letterbox	2815	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:07:58.645394	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37631	res_letterbox	2816	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:08:05.905524	Visualisation du document : 2816	res	192.168.1.47	resview
37632	thesaurus_res	2816	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:08:42.916094	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37633	listinstance	10220	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:08:42.965973	Diffusion du document 2816 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37634	res_letterbox	2816	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:08:42.977356	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37635	res_letterbox	2817	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:08:51.083108	Visualisation du document : 2817	res	192.168.1.47	resview
37636	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-27 16:08:53.889446	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
37637	thesaurus_res	2817	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:10:08.357122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37638	listinstance	10221	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:10:08.414342	Diffusion du document 2817 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37639	res_letterbox	2817	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:10:08.4252	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37640	res_letterbox	2820	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:10:13.615391	Visualisation du document : 2820	res	192.168.1.47	resview
37646	thesaurus_res	2818	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:12:09.991891	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37647	listinstance	10223	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:12:10.043977	Diffusion du document 2818 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37648	res_letterbox	2818	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:12:10.054129	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37654	thesaurus_res	2821	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:14:00.715386	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37655	listinstance	10225	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:14:00.766291	Diffusion du document 2821 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37656	res_letterbox	2821	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:14:00.776918	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37657	res_letterbox	2822	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:14:04.792814	Visualisation du document : 2822	res	192.168.1.47	resview
37663	res_letterbox	1555	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:15:06.400158	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37664	thesaurus_res	1555	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:15:06.480529	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37668	res_letterbox	2824	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:15:49.737454	Visualisation du document : 2824	res	192.168.1.47	resview
37685	res_letterbox	2849	ADD	superadmin	2020-01-27 16:19:02.074854	Document ajouté	res	127.0.0.1	resadd
37686	res_letterbox	1552	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:19:32.534166	Visualisation du document : 1552	res	192.168.1.133	resview
37693	res_letterbox	1621	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:20:55.347702	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37694	thesaurus_res	1621	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:20:55.424839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37708	thesaurus_res	2850	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:22:57.418286	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37709	listinstance	10240	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:22:57.465154	Diffusion du document 2850 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37710	res_letterbox	2850	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:22:57.474839	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37645	res_letterbox	2818	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:11:05.631577	Visualisation du document : 2818	res	192.168.1.47	resview
37650	thesaurus_res	2819	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:12:56.291884	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37651	listinstance	10224	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:12:56.33999	Diffusion du document 2819 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37652	res_letterbox	2819	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:12:56.351327	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37658	thesaurus_res	2822	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:14:47.599352	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37659	listinstance	10226	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:14:47.657242	Diffusion du document 2822 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37660	res_letterbox	2822	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:14:47.668509	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37661	res_letterbox	2823	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:14:52.046344	Visualisation du document : 2823	res	192.168.1.47	resview
37662	res_letterbox	1555	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:14:55.415401	Visualisation du document : 1555	res	192.168.1.133	resview
37665	thesaurus_res	2823	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:15:45.879207	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37666	listinstance	10228	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:15:45.941486	Diffusion du document 2823 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37667	res_letterbox	2823	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:15:45.953816	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37669	thesaurus_res	2824	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:16:31.987933	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37670	listinstance	10229	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:16:32.037414	Diffusion du document 2824 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37671	res_letterbox	2824	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:16:32.049347	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37672	res_letterbox	2825	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:16:41.422992	Visualisation du document : 2825	res	192.168.1.47	resview
37673	notes	1166	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:17:15.57368	Annotation ajoutée (1166)	notes	192.168.1.133	noteadd
37674	res_letterbox	2112	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:17:17.898881	Visualisation du document : 2112	res	192.168.1.133	resview
37675	thesaurus_res	2825	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:17:20.832682	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37676	listinstance	10230	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:17:20.882884	Diffusion du document 2825 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37677	res_letterbox	2825	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:17:20.896368	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37678	res_letterbox	2826	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:17:28.140429	Visualisation du document : 2826	res	192.168.1.47	resview
37679	res_letterbox	2112	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:17:32.797932	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37680	thesaurus_res	2112	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:17:32.878893	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37681	thesaurus_res	2826	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:18:03.460636	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37682	listinstance	10233	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:18:03.513472	Diffusion du document 2826 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37683	res_letterbox	2826	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:18:03.526983	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37684	res_letterbox	2840	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:18:23.989573	Visualisation du document : 2840	res	192.168.1.47	resview
37687	res_letterbox	1552	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:19:39.225943	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37688	thesaurus_res	1552	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:19:39.299543	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37689	res_letterbox	2850	ADD	superadmin	2020-01-27 16:20:02.199424	Document ajouté	res	127.0.0.1	resadd
37691	notes	1169	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:20:39.914017	Annotation ajoutée (1169)	notes	192.168.1.133	noteadd
37692	res_letterbox	1621	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:20:42.157328	Visualisation du document : 1621	res	192.168.1.133	resview
37695	thesaurus_res	2840	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:21:16.20682	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37696	listinstance	10236	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:21:16.256484	Diffusion du document 2840 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37697	listinstance	10237	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:21:16.263433	Diffusion du document 2840 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37698	res_letterbox	2840	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:21:16.274975	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37699	notes	1171	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:21:30.424185	Annotation ajoutée (1171)	notes	192.168.1.133	noteadd
37700	res_letterbox	2849	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:21:31.463302	Visualisation du document : 2849	res	192.168.1.47	resview
37701	res_letterbox	1622	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:21:32.062156	Visualisation du document : 1622	res	192.168.1.133	resview
37702	res_letterbox	1622	ACTION#20	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:21:45.484288	Les courrier à traiter de la direction : Cloturer	basket	192.168.1.133	20
37703	thesaurus_res	1622	DEL	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:21:45.562917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.133	thesauruslinkreset
37704	thesaurus_res	2849	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:22:13.65265	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37705	listinstance	10239	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:22:13.700112	Diffusion du document 2849 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37706	res_letterbox	2849	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:22:13.713382	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37722	thesaurus_res	2842	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:27:57.256027	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37723	listinstance	10244	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:27:57.314873	Diffusion du document 2842 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37724	listinstance	10245	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:27:57.323328	Diffusion du document 2842 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37725	res_letterbox	2842	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:27:57.336453	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37763	res_letterbox	2863	ADD	superadmin	2020-01-27 16:37:17.736675	Document ajouté	res	127.0.0.1	resadd
37707	res_letterbox	2850	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:22:19.775493	Visualisation du document : 2850	res	192.168.1.47	resview
37711	res_letterbox	2851	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:23:01.338458	Visualisation du document : 2851	res	192.168.1.47	resview
37717	thesaurus_res	2841	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:26:48.210777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37718	listinstance	10242	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:26:48.261718	Diffusion du document 2841 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37719	listinstance	10243	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:26:48.270718	Diffusion du document 2841 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37720	res_letterbox	2841	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:26:48.281807	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37731	res_letterbox	2844	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:29:10.161707	Visualisation du document : 2844	res	192.168.1.47	resview
37732	thesaurus_res	2844	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:30:07.54499	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37733	listinstance	10248	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:30:07.594014	Diffusion du document 2844 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37734	listinstance	10249	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:30:07.600398	Diffusion du document 2844 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37735	res_letterbox	2844	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:30:07.610546	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37712	contacts_v2	1075	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:24:42.448498	Contact ajouté : ACTE OSE	admin	192.168.1.47	contacts_v2_add
37767	res_letterbox	2866	ADD	superadmin	2020-01-27 16:38:09.500818	Document ajouté	res	127.0.0.1	resadd
37713	thesaurus_res	2851	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:25:32.019178	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37714	listinstance	10241	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:25:32.066746	Diffusion du document 2851 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37715	res_letterbox	2851	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:25:32.07496	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37716	res_letterbox	2841	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:25:54.674757	Visualisation du document : 2841	res	192.168.1.47	resview
37721	res_letterbox	2842	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:26:53.736533	Visualisation du document : 2842	res	192.168.1.47	resview
37726	res_letterbox	2843	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:28:01.641043	Visualisation du document : 2843	res	192.168.1.47	resview
37727	thesaurus_res	2843	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:29:04.486513	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37728	listinstance	10246	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:29:04.534582	Diffusion du document 2843 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37729	listinstance	10247	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:29:04.540689	Diffusion du document 2843 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37730	res_letterbox	2843	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:29:04.550541	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37736	res_letterbox	2845	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:30:12.077783	Visualisation du document : 2845	res	192.168.1.47	resview
37737	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-27 16:30:42.79235	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
37738	thesaurus_res	2845	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:31:04.09088	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37739	listinstance	10250	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:31:04.137638	Diffusion du document 2845 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37740	listinstance	10251	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:31:04.144593	Diffusion du document 2845 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37741	res_letterbox	2845	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:31:04.15528	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37742	res_letterbox	2847	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:31:09.623715	Visualisation du document : 2847	res	192.168.1.47	resview
37743	thesaurus_res	2847	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:32:04.450013	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37744	listinstance	10252	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:32:04.499338	Diffusion du document 2847 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37745	listinstance	10253	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:32:04.507822	Diffusion du document 2847 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37746	res_letterbox	2847	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:32:04.5199	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37747	res_letterbox	2846	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:32:11.591079	Visualisation du document : 2846	res	192.168.1.47	resview
37748	thesaurus_res	2846	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:33:03.488546	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37749	listinstance	10254	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:33:03.534971	Diffusion du document 2846 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37750	listinstance	10255	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:33:03.540382	Diffusion du document 2846 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37751	res_letterbox	2846	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:33:03.550539	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37752	res_letterbox	2852	ADD	superadmin	2020-01-27 16:36:27.090957	Document ajouté	res	127.0.0.1	resadd
37753	res_letterbox	2853	ADD	superadmin	2020-01-27 16:36:27.238372	Document ajouté	res	127.0.0.1	resadd
37754	res_letterbox	2854	ADD	superadmin	2020-01-27 16:36:27.366821	Document ajouté	res	127.0.0.1	resadd
37755	res_letterbox	2855	ADD	superadmin	2020-01-27 16:36:27.488698	Document ajouté	res	127.0.0.1	resadd
37756	res_letterbox	2856	ADD	superadmin	2020-01-27 16:36:27.605085	Document ajouté	res	127.0.0.1	resadd
37757	res_letterbox	2857	ADD	superadmin	2020-01-27 16:36:27.727528	Document ajouté	res	127.0.0.1	resadd
37758	res_letterbox	2858	ADD	superadmin	2020-01-27 16:37:17.119579	Document ajouté	res	127.0.0.1	resadd
37759	res_letterbox	2859	ADD	superadmin	2020-01-27 16:37:17.257289	Document ajouté	res	127.0.0.1	resadd
37760	res_letterbox	2860	ADD	superadmin	2020-01-27 16:37:17.383066	Document ajouté	res	127.0.0.1	resadd
37761	res_letterbox	2861	ADD	superadmin	2020-01-27 16:37:17.503957	Document ajouté	res	127.0.0.1	resadd
37762	res_letterbox	2862	ADD	superadmin	2020-01-27 16:37:17.618523	Document ajouté	res	127.0.0.1	resadd
37764	res_letterbox	2864	ADD	superadmin	2020-01-27 16:37:17.849048	Document ajouté	res	127.0.0.1	resadd
37765	res_letterbox	2852	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:37:48.721972	Visualisation du document : 2852	res	192.168.1.47	resview
37766	res_letterbox	2865	ADD	superadmin	2020-01-27 16:38:09.375626	Document ajouté	res	127.0.0.1	resadd
37768	res_letterbox	2867	ADD	superadmin	2020-01-27 16:38:09.628458	Document ajouté	res	127.0.0.1	resadd
37769	thesaurus_res	2852	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:39:12.112971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37770	listinstance	10256	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:39:12.170471	Diffusion du document 2852 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37771	res_letterbox	2852	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:39:12.182514	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37772	res_letterbox	2853	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:39:18.017221	Visualisation du document : 2853	res	192.168.1.47	resview
37773	thesaurus_res	2853	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:39:58.792046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37774	listinstance	10257	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:39:58.849063	Diffusion du document 2853 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37775	res_letterbox	2853	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:39:58.860153	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37776	res_letterbox	2854	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:40:03.896326	Visualisation du document : 2854	res	192.168.1.47	resview
37777	thesaurus_res	2854	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:41:30.717249	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37778	listinstance	10258	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:41:30.763303	Diffusion du document 2854 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37779	res_letterbox	2854	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:41:30.773366	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37792	res_letterbox	2858	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:44:48.687006	Visualisation du document : 2858	res	192.168.1.47	resview
37797	thesaurus_res	2859	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:46:38.371179	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37798	listinstance	10263	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:46:38.420814	Diffusion du document 2859 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37799	res_letterbox	2859	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:46:38.43284	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37812	res_letterbox	2863	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:50:01.271615	Visualisation du document : 2863	res	192.168.1.47	resview
37816	res_letterbox	2864	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:51:03.429723	Visualisation du document : 2864	res	192.168.1.47	resview
37825	res_letterbox	2866	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:52:34.8592	Visualisation du document : 2866	res	192.168.1.47	resview
37830	contacts_v2	1076	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:54:43.117582	Contact ajouté : SAS AQUATEST	admin	192.168.1.47	contacts_v2_add
37848	res_letterbox	2882	ADD	superadmin	2020-01-27 17:04:06.028516	Document ajouté	res	127.0.0.1	resadd
37856	res_letterbox	2889	ADD	superadmin	2020-01-27 17:09:16.900058	Document ajouté	res	127.0.0.1	resadd
37859	res_letterbox	2892	ADD	superadmin	2020-01-27 17:09:17.304151	Document ajouté	res	127.0.0.1	resadd
37865	res_letterbox	2893	ADD	superadmin	2020-01-27 17:10:07.82051	Document ajouté	res	127.0.0.1	resadd
37868	thesaurus_res	2869	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:11:32.77544	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37869	listinstance	10274	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:11:32.821703	Diffusion du document 2869 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37870	listinstance	10275	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:11:32.82885	Diffusion du document 2869 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37871	res_letterbox	2869	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:11:32.84179	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37780	res_letterbox	2855	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:41:37.592701	Visualisation du document : 2855	res	192.168.1.47	resview
37836	res_letterbox	2870	ADD	superadmin	2020-01-27 17:01:06.453429	Document ajouté	res	127.0.0.1	resadd
37840	res_letterbox	2874	ADD	superadmin	2020-01-27 17:02:21.753459	Document ajouté	res	127.0.0.1	resadd
37852	res_letterbox	2886	ADD	superadmin	2020-01-27 17:06:15.89748	Document ajouté	res	127.0.0.1	resadd
37855	res_letterbox	2888	ADD	superadmin	2020-01-27 17:08:22.299192	Document ajouté	res	127.0.0.1	resadd
37781	thesaurus_res	2855	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:42:07.544068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37782	listinstance	10259	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:42:07.593257	Diffusion du document 2855 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37783	res_letterbox	2855	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:42:07.603211	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37784	res_letterbox	2856	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:42:13.888755	Visualisation du document : 2856	res	192.168.1.47	resview
37796	res_letterbox	2859	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:45:40.629509	Visualisation du document : 2859	res	192.168.1.47	resview
37800	res_letterbox	2860	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:46:44.616121	Visualisation du document : 2860	res	192.168.1.47	resview
37804	res_letterbox	2861	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:47:19.685797	Visualisation du document : 2861	res	192.168.1.47	resview
37785	thesaurus_res	2856	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:43:54.502649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37786	listinstance	10260	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:43:54.559651	Diffusion du document 2856 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37787	res_letterbox	2856	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:43:54.574666	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37809	thesaurus_res	2862	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:49:54.171859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37810	listinstance	10266	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:49:54.220262	Diffusion du document 2862 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37811	res_letterbox	2862	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:49:54.230716	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37834	res_letterbox	2868	ADD	superadmin	2020-01-27 17:00:04.846254	Document ajouté	res	127.0.0.1	resadd
37837	res_letterbox	2871	ADD	superadmin	2020-01-27 17:01:06.583275	Document ajouté	res	127.0.0.1	resadd
37839	res_letterbox	2873	ADD	superadmin	2020-01-27 17:02:21.614349	Document ajouté	res	127.0.0.1	resadd
37844	res_letterbox	2878	ADD	superadmin	2020-01-27 17:03:22.570328	Document ajouté	res	127.0.0.1	resadd
37788	res_letterbox	2857	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:44:07.444468	Visualisation du document : 2857	res	192.168.1.47	resview
37789	thesaurus_res	2857	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:44:39.262621	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37790	listinstance	10261	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:44:39.311705	Diffusion du document 2857 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37791	res_letterbox	2857	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:44:39.324643	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37793	thesaurus_res	2858	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:45:34.71352	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37794	listinstance	10262	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:45:34.772345	Diffusion du document 2858 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37795	res_letterbox	2858	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:45:34.785973	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37801	thesaurus_res	2860	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:47:12.457079	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37802	listinstance	10264	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:47:12.507953	Diffusion du document 2860 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37803	res_letterbox	2860	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:47:12.519333	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37805	thesaurus_res	2861	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:47:47.250755	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37806	listinstance	10265	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:47:47.303671	Diffusion du document 2861 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37807	res_letterbox	2861	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:47:47.315334	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37808	res_letterbox	2862	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:47:53.811916	Visualisation du document : 2862	res	192.168.1.47	resview
37813	thesaurus_res	2863	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:50:57.029029	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37814	listinstance	10267	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:50:57.077808	Diffusion du document 2863 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37815	res_letterbox	2863	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:50:57.088572	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37817	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-27 16:51:37.273144	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
37818	thesaurus_res	2864	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:51:41.394383	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37819	listinstance	10268	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:51:41.443154	Diffusion du document 2864 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37820	res_letterbox	2864	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:51:41.451865	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37821	res_letterbox	2865	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:51:55.48719	Visualisation du document : 2865	res	192.168.1.47	resview
37822	thesaurus_res	2865	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:52:27.51862	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37823	listinstance	10269	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:52:27.567184	Diffusion du document 2865 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37824	res_letterbox	2865	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:52:27.579227	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37826	thesaurus_res	2866	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:53:49.986132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37827	listinstance	10270	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:53:50.053008	Diffusion du document 2866 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37828	res_letterbox	2866	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:53:50.064107	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37829	res_letterbox	2867	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 16:54:02.819492	Visualisation du document : 2867	res	192.168.1.47	resview
37831	thesaurus_res	2867	DEL	lucie.thery@bethunebruay.fr	2020-01-27 16:55:18.282198	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37832	listinstance	10271	ADD	lucie.thery@bethunebruay.fr	2020-01-27 16:55:18.335165	Diffusion du document 2867 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37833	res_letterbox	2867	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 16:55:18.347058	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37835	res_letterbox	2869	ADD	superadmin	2020-01-27 17:00:04.971711	Document ajouté	res	127.0.0.1	resadd
37838	res_letterbox	2872	ADD	superadmin	2020-01-27 17:02:21.474243	Document ajouté	res	127.0.0.1	resadd
37841	res_letterbox	2875	ADD	superadmin	2020-01-27 17:02:21.90586	Document ajouté	res	127.0.0.1	resadd
37842	res_letterbox	2876	ADD	superadmin	2020-01-27 17:03:22.300907	Document ajouté	res	127.0.0.1	resadd
37843	res_letterbox	2877	ADD	superadmin	2020-01-27 17:03:22.443502	Document ajouté	res	127.0.0.1	resadd
37845	res_letterbox	2879	ADD	superadmin	2020-01-27 17:03:22.727956	Document ajouté	res	127.0.0.1	resadd
37846	res_letterbox	2880	ADD	superadmin	2020-01-27 17:04:05.760424	Document ajouté	res	127.0.0.1	resadd
37847	res_letterbox	2881	ADD	superadmin	2020-01-27 17:04:05.893718	Document ajouté	res	127.0.0.1	resadd
37849	res_letterbox	2883	ADD	superadmin	2020-01-27 17:05:11.12793	Document ajouté	res	127.0.0.1	resadd
37850	res_letterbox	2884	ADD	superadmin	2020-01-27 17:05:11.259601	Document ajouté	res	127.0.0.1	resadd
37851	res_letterbox	2885	ADD	superadmin	2020-01-27 17:06:15.724815	Document ajouté	res	127.0.0.1	resadd
37853	res_letterbox	2887	ADD	superadmin	2020-01-27 17:07:08.169967	Document ajouté	res	127.0.0.1	resadd
37854	res_letterbox	2868	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:08:04.765938	Visualisation du document : 2868	res	192.168.1.47	resview
37858	res_letterbox	2891	ADD	superadmin	2020-01-27 17:09:17.18002	Document ajouté	res	127.0.0.1	resadd
37864	res_letterbox	2873	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:09:36.735206	Visualisation du document : 2873	res	192.168.1.47	resview
37872	res_letterbox	2870	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:11:46.607701	Visualisation du document : 2870	res	192.168.1.47	resview
37860	thesaurus_res	2868	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:09:30.408892	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37861	listinstance	10272	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:09:30.462888	Diffusion du document 2868 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37862	listinstance	10273	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:09:30.471309	Diffusion du document 2868 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37863	res_letterbox	2868	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:09:30.483361	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37866	res_letterbox	2894	ADD	superadmin	2020-01-27 17:10:07.943371	Document ajouté	res	127.0.0.1	resadd
37867	res_letterbox	2869	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:10:17.544443	Visualisation du document : 2869	res	192.168.1.47	resview
37873	res_letterbox	2832	VIEW	af.koclega@bethunebruay.fr	2020-01-27 17:12:33.183688	Visualisation du document : 2832	res	192.168.1.55	resview
37874	thesaurus_res	2870	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:12:40.886651	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37875	listinstance	10276	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:12:40.953445	Diffusion du document 2870 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37876	listinstance	10277	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:12:40.961069	Diffusion du document 2870 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37877	res_letterbox	2870	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:12:40.972127	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37878	res_letterbox	2871	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:12:54.473272	Visualisation du document : 2871	res	192.168.1.47	resview
37879	res_letterbox	2872	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:13:01.641935	Visualisation du document : 2872	res	192.168.1.47	resview
37884	res_letterbox	2871	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:14:04.214993	Visualisation du document : 2871	res	192.168.1.47	resview
37915	contacts_v2	1078	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:19:06.857768	Contact ajouté : GOSSART 	admin	192.168.1.47	contacts_v2_add
37934	users	catherine.napoleon@bethunebruay.fr	LOGIN	catherine.napoleon@bethunebruay.fr	2020-01-27 17:28:23.378177	Connexion de l'utilisateur catherine.napoleon@bethunebruay.fr IP : 192.168.1.137	admin	192.168.1.137	userlogin
37937	users	catherine.napoleon@bethunebruay.fr	LOGIN	catherine.napoleon@bethunebruay.fr	2020-01-27 17:35:46.474004	Connexion de l'utilisateur catherine.napoleon@bethunebruay.fr IP : 192.168.1.137	admin	192.168.1.137	userlogin
37938	res_view_letterbox	1542	VIEW	catherine.napoleon@bethunebruay.fr	2020-01-27 17:35:46.576769	Visualisation de la fiche détaillée du courrier n°1542	apps	192.168.1.137	resview
37880	thesaurus_res	2872	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:13:56.930208	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37881	listinstance	10278	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:13:56.975274	Diffusion du document 2872 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37882	listinstance	10279	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:13:56.981792	Diffusion du document 2872 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37883	res_letterbox	2872	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:13:56.993708	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37885	res_view_letterbox	2832	UP	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.487647	Ajout d'une annotation sur le document n°2832 (1173) Depuis un web service	notes	192.168.1.55	resup
37886	notes	1173	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.493033	Annotation ajoutée (1173) Depuis un web service	notes	192.168.1.55	noteadd
37887	listinstance	10282	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.543393	Diffusion du document 2832 à laurence.lefebvre@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
37888	listinstance	10283	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.549735	Diffusion du document 2832 à michael.olefs@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
37889	res_letterbox	2832	ACTION#36	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.558797	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
37890	thesaurus_res	2832	DEL	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.637968	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
37891	thesaurus_res	2871	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:15:25.179451	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37892	listinstance	10284	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:15:25.237676	Diffusion du document 2871 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37893	listinstance	10285	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:15:25.246135	Diffusion du document 2871 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37894	res_letterbox	2871	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:15:25.25687	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37895	res_letterbox	2873	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:15:31.275268	Visualisation du document : 2873	res	192.168.1.47	resview
37896	res_letterbox	2839	VIEW	af.koclega@bethunebruay.fr	2020-01-27 17:15:51.567058	Visualisation du document : 2839	res	192.168.1.55	resview
37897	res_view_letterbox	2839	UP	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.407799	Ajout d'une annotation sur le document n°2839 (1174) Depuis un web service	notes	192.168.1.55	resup
37898	notes	1174	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.413658	Annotation ajoutée (1174) Depuis un web service	notes	192.168.1.55	noteadd
37899	listinstance	10288	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.463817	Diffusion du document 2839 à laurence.lefebvre@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
37900	listinstance	10289	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.47213	Diffusion du document 2839 à michael.olefs@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
37901	res_letterbox	2839	ACTION#36	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.48417	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
37902	thesaurus_res	2839	DEL	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.551275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
37903	contacts_v2	1077	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:16:42.135272	Contact ajouté : VERGRIETE Charlotte	admin	192.168.1.47	contacts_v2_add
37904	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-27 17:17:08.836833	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
37905	res_letterbox	2848	VIEW	af.koclega@bethunebruay.fr	2020-01-27 17:17:39.921231	Visualisation du document : 2848	res	192.168.1.55	resview
37906	thesaurus_res	2873	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:17:50.516041	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37907	listinstance	10290	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:17:50.561206	Diffusion du document 2873 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37908	listinstance	10291	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:17:50.567192	Diffusion du document 2873 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37909	res_letterbox	2873	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:17:50.577217	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37910	res_letterbox	2874	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:18:00.226392	Visualisation du document : 2874	res	192.168.1.47	resview
37911	res_letterbox	2848	UP	af.koclega@bethunebruay.fr	2020-01-27 17:18:04.899308	Ajout d'une annotation privée sur le document n°2848 (1175)Visible par RHDE | 	notes	192.168.1.55	folderup
37912	notes	1175	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:18:04.903484	Annotation ajoutée (1175)	notes	192.168.1.55	noteadd
37913	res_letterbox	2838	VIEW	af.koclega@bethunebruay.fr	2020-01-27 17:18:24.646601	Visualisation du document : 2838	res	192.168.1.55	resview
37914	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-27 17:19:01.393847	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
37916	res_view_letterbox	2838	UP	af.koclega@bethunebruay.fr	2020-01-27 17:19:20.926879	Ajout d'une annotation sur le document n°2838 (1176) Depuis un web service	notes	192.168.1.55	resup
37917	notes	1176	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:19:20.932243	Annotation ajoutée (1176) Depuis un web service	notes	192.168.1.55	noteadd
37918	listinstance	10294	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:19:20.986635	Diffusion du document 2838 à frederic.caron@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
37919	listinstance	10295	ADD	af.koclega@bethunebruay.fr	2020-01-27 17:19:20.994278	Diffusion du document 2838 à bruno.lamirand@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
37920	res_letterbox	2838	ACTION#36	af.koclega@bethunebruay.fr	2020-01-27 17:19:21.00469	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
37921	thesaurus_res	2838	DEL	af.koclega@bethunebruay.fr	2020-01-27 17:19:21.069982	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
38402	res_letterbox	2922	ADD	superadmin	2020-01-28 15:04:04.029677	Document ajouté	res	127.0.0.1	resadd
37922	thesaurus_res	2874	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:20:20.94467	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37923	listinstance	10296	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:20:20.993963	Diffusion du document 2874 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37924	listinstance	10297	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:20:21.001389	Diffusion du document 2874 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37925	res_letterbox	2874	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:20:21.012304	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37926	res_letterbox	2875	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:20:29.730531	Visualisation du document : 2875	res	192.168.1.47	resview
37927	res_letterbox	2875	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:20:52.457171	Visualisation du document : 2875	res	192.168.1.47	resview
37928	res_letterbox	2876	VIEW	lucie.thery@bethunebruay.fr	2020-01-27 17:21:01.815012	Visualisation du document : 2876	res	192.168.1.47	resview
37929	contacts_v2	1079	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:21:42.102085	Contact ajouté : DEVISSE Thierry	admin	192.168.1.47	contacts_v2_add
37930	thesaurus_res	2876	DEL	lucie.thery@bethunebruay.fr	2020-01-27 17:23:12.495816	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37931	listinstance	10298	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:23:12.547771	Diffusion du document 2876 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37932	listinstance	10299	ADD	lucie.thery@bethunebruay.fr	2020-01-27 17:23:12.555756	Diffusion du document 2876 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37933	res_letterbox	2876	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-27 17:23:12.567523	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37935	res_letterbox	1838	VIEW	catherine.napoleon@bethunebruay.fr	2020-01-27 17:28:51.221602	Visualisation du document : 1838	res	192.168.1.137	resview
37936	res_view_letterbox	1542	VIEW	catherine.napoleon@bethunebruay.fr	2020-01-27 17:30:18.147118	Visualisation du courrier n°1542	indexing_searching	192.168.1.137	resview
37939	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-28 06:59:44.859256	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
37940	res_letterbox	2895	ADD	superadmin	2020-01-28 08:20:01.91723	Document ajouté	res	127.0.0.1	resadd
37941	res_letterbox	2896	ADD	superadmin	2020-01-28 08:20:02.194227	Document ajouté	res	127.0.0.1	resadd
37942	res_letterbox	2897	ADD	superadmin	2020-01-28 08:21:01.911339	Document ajouté	res	127.0.0.1	resadd
37943	res_letterbox	2898	ADD	superadmin	2020-01-28 08:23:02.135919	Document ajouté	res	127.0.0.1	resadd
37944	res_letterbox	2899	ADD	superadmin	2020-01-28 08:26:03.11904	Document ajouté	res	127.0.0.1	resadd
37945	res_letterbox	2900	ADD	superadmin	2020-01-28 08:28:02.663702	Document ajouté	res	127.0.0.1	resadd
37946	res_letterbox	2901	ADD	superadmin	2020-01-28 08:28:03.757756	Document ajouté	res	127.0.0.1	resadd
37947	res_letterbox	2902	ADD	superadmin	2020-01-28 08:30:01.917364	Document ajouté	res	127.0.0.1	resadd
37948	res_letterbox	2903	ADD	superadmin	2020-01-28 08:31:01.852789	Document ajouté	res	127.0.0.1	resadd
37949	res_letterbox	2904	ADD	superadmin	2020-01-28 08:32:02.49741	Document ajouté	res	127.0.0.1	resadd
37950	res_letterbox	2905	ADD	superadmin	2020-01-28 08:33:02.169749	Document ajouté	res	127.0.0.1	resadd
37951	res_letterbox	2906	ADD	superadmin	2020-01-28 08:34:02.149401	Document ajouté	res	127.0.0.1	resadd
37952	res_letterbox	2907	ADD	superadmin	2020-01-28 08:36:02.357025	Document ajouté	res	127.0.0.1	resadd
37953	res_letterbox	2908	ADD	superadmin	2020-01-28 08:38:02.401178	Document ajouté	res	127.0.0.1	resadd
37954	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-28 08:39:33.441033	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.1.122	admin	192.168.1.122	userlogin
37955	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-28 08:39:50.907769	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.1.122	admin	192.168.1.122	userlogin
37956	res_letterbox	2909	ADD	superadmin	2020-01-28 08:40:02.726354	Document ajouté	res	127.0.0.1	resadd
37957	users	olivier.lacquement@bethunebruay.fr	LOGIN	olivier.lacquement@bethunebruay.fr	2020-01-28 08:44:12.658821	Connexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogin
37958	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-28 08:44:20.419173	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
37959	res_letterbox	2876	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:44:21.996324	Visualisation du document : 2876	res	192.168.1.67	resview
37960	res_letterbox	2875	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 08:44:41.025851	Visualisation du document : 2875	res	192.168.1.47	resview
37961	res_letterbox	2876	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:45:46.065262	Visualisation du document : 2876	res	192.168.1.67	resview
37962	res_letterbox	2876	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:47:01.878291	Visualisation du document : 2876	res	192.168.1.67	resview
37963	thesaurus_res	2875	DEL	lucie.thery@bethunebruay.fr	2020-01-28 08:49:26.932555	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37964	listinstance	10300	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:49:26.987184	Diffusion du document 2875 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37965	listinstance	10301	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:49:26.993929	Diffusion du document 2875 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37966	res_letterbox	2875	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 08:49:27.006187	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37967	res_letterbox	2877	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 08:49:41.184211	Visualisation du document : 2877	res	192.168.1.47	resview
37968	contacts_v2	1080	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:50:22.855187	Contact ajouté : JEAN LEFEBVRE NORD	admin	192.168.1.47	contacts_v2_add
37969	res_letterbox	2874	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:51:17.278438	Visualisation du document : 2874	res	192.168.1.67	resview
37970	thesaurus_res	2877	DEL	lucie.thery@bethunebruay.fr	2020-01-28 08:51:22.222805	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37971	listinstance	10302	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:51:22.279327	Diffusion du document 2877 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37972	listinstance	10303	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:51:22.287858	Diffusion du document 2877 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37973	res_letterbox	2877	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 08:51:22.29921	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37974	res_letterbox	2878	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 08:51:42.436029	Visualisation du document : 2878	res	192.168.1.47	resview
37975	res_letterbox	2873	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:52:44.013835	Visualisation du document : 2873	res	192.168.1.67	resview
37976	res_letterbox	2875	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:53:01.084669	Visualisation du document : 2875	res	192.168.1.67	resview
37977	res_letterbox	2867	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:53:19.734075	Visualisation du document : 2867	res	192.168.1.67	resview
37978	res_letterbox	2865	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:53:45.954965	Visualisation du document : 2865	res	192.168.1.67	resview
37979	contacts_v2	1081	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:53:50.908257	Contact ajouté : LEMAIRE Herve	admin	192.168.1.47	contacts_v2_add
37985	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-28 08:55:27.021966	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
37980	res_letterbox	2876	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:54:31.869871	Visualisation du document : 2876	res	192.168.1.67	resview
37981	thesaurus_res	2878	DEL	lucie.thery@bethunebruay.fr	2020-01-28 08:55:02.933539	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37982	listinstance	10304	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:55:02.996057	Diffusion du document 2878 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37983	res_letterbox	2878	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 08:55:03.007602	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37984	res_letterbox	2879	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 08:55:26.560733	Visualisation du document : 2879	res	192.168.1.47	resview
37986	thesaurus_res	2879	DEL	lucie.thery@bethunebruay.fr	2020-01-28 08:57:39.66317	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
37987	listinstance	10305	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:57:39.716708	Diffusion du document 2879 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
37988	listinstance	10306	ADD	lucie.thery@bethunebruay.fr	2020-01-28 08:57:39.723814	Diffusion du document 2879 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
37989	res_letterbox	2879	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 08:57:39.735304	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
37990	res_letterbox	2839	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:57:45.811665	Visualisation du document : 2839	res	192.168.1.67	resview
37991	res_letterbox	2839	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:57:58.203375	Visualisation du document : 2839	res	192.168.1.67	resview
37992	res_letterbox	2880	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 08:58:11.910465	Visualisation du document : 2880	res	192.168.1.47	resview
37993	res_letterbox	2727	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:58:55.774205	Visualisation du document : 2727	res	192.168.1.67	resview
37994	res_letterbox	680	VIEW	olivier.lacquement@bethunebruay.fr	2020-01-28 08:59:34.173689	Visualisation du document : 680	res	192.168.1.67	resview
37995	users	olivier.lacquement@bethunebruay.fr	LOGOUT	olivier.lacquement@bethunebruay.fr	2020-01-28 09:00:17.938276	Déconnexion de l'utilisateur olivier.lacquement@bethunebruay.fr IP : 192.168.1.67	admin	192.168.1.67	userlogout
37996	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-28 09:09:11.354539	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
37997	res_letterbox	2805	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:09:45.255951	Visualisation du document : 2805	res	192.168.3.25	resview
37998	contacts_v2	1082	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:11:42.6109	Contact ajouté : Lysie et les enfants du Kat6a	admin	192.168.3.25	contacts_v2_add
37999	thesaurus_res	2880	DEL	lucie.thery@bethunebruay.fr	2020-01-28 09:12:29.904709	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38000	listinstance	10307	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:12:29.94788	Diffusion du document 2880 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38001	listinstance	10308	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:12:29.953756	Diffusion du document 2880 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38002	res_letterbox	2880	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 09:12:29.963767	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38003	thesaurus_res	2805	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:12:41.664777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38004	listinstance	10309	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:12:41.718012	Diffusion du document 2805 à florence.delory@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38005	res_letterbox	2805	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:12:41.728127	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38006	res_letterbox	2881	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 09:12:52.106428	Visualisation du document : 2881	res	192.168.1.47	resview
38007	res_letterbox	2805	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:13:20.95971	Visualisation du document : 2805	res	192.168.3.25	resview
38008	res_letterbox	2804	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:14:03.626533	Visualisation du document : 2804	res	192.168.3.25	resview
38009	thesaurus_res	2881	DEL	lucie.thery@bethunebruay.fr	2020-01-28 09:14:18.998032	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38010	listinstance	10310	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:14:19.057048	Diffusion du document 2881 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38011	listinstance	10311	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:14:19.065022	Diffusion du document 2881 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38012	res_letterbox	2881	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 09:14:19.076704	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38013	contacts_v2	1083	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:14:50.307842	Contact ajouté : Les cyclistes du coeur	admin	192.168.3.25	contacts_v2_add
38014	thesaurus_res	2804	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:15:42.22609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38015	listinstance	10312	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:15:42.279922	Diffusion du document 2804 à florence.delory@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38016	res_letterbox	2804	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:15:42.289225	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38017	res_letterbox	2882	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 09:15:52.921559	Visualisation du document : 2882	res	192.168.1.47	resview
38018	contacts_v2	1084	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:16:41.403863	Contact ajouté : BONNIER Christelle	admin	192.168.1.47	contacts_v2_add
38019	thesaurus_res	2882	DEL	lucie.thery@bethunebruay.fr	2020-01-28 09:18:01.616778	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38020	listinstance	10313	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:18:01.664665	Diffusion du document 2882 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38021	listinstance	10314	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:18:01.672	Diffusion du document 2882 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38022	res_letterbox	2882	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 09:18:01.679689	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38041	contacts_v2	1087	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:28:20.57908	Contact ajouté : CHEVALIER Jean Marie	admin	192.168.1.47	contacts_v2_add
38023	res_letterbox	2883	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 09:18:11.589652	Visualisation du document : 2883	res	192.168.1.47	resview
38024	contacts_v2	1085	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:19:16.27134	Contact ajouté : WOJCIECHOWSKI Jean Pierre	admin	192.168.1.47	contacts_v2_add
38025	res_letterbox	2801	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:20:11.221881	Visualisation du document : 2801	res	192.168.3.25	resview
38030	res_letterbox	2884	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 09:20:30.413225	Visualisation du document : 2884	res	192.168.1.47	resview
38037	thesaurus_res	2801	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:23:50.341635	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38038	listinstance	10319	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:23:50.39093	Diffusion du document 2801 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38039	listinstance	10320	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:23:50.398835	Diffusion du document 2801 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38040	res_letterbox	2801	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:23:50.407951	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38083	res_letterbox	2796	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:21.820175	Visualisation du document : 2796	res	192.168.3.25	resview
38085	thesaurus_res	2796	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:40:24.425076	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38086	listinstance	10341	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:40:24.476991	Diffusion du document 2796 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38087	listinstance	10342	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:40:24.48364	Diffusion du document 2796 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38088	res_letterbox	2796	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:40:24.493461	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38026	thesaurus_res	2883	DEL	lucie.thery@bethunebruay.fr	2020-01-28 09:20:23.890351	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38027	listinstance	10315	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:20:23.936537	Diffusion du document 2883 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38028	listinstance	10316	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:20:23.943436	Diffusion du document 2883 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38029	res_letterbox	2883	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 09:20:23.95426	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38031	contacts_v2	1086	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:21:20.287287	Contact ajouté : DUBOIS Bruno	admin	192.168.1.47	contacts_v2_add
38032	thesaurus_res	2884	DEL	lucie.thery@bethunebruay.fr	2020-01-28 09:22:22.69254	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38033	listinstance	10317	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:22:22.753942	Diffusion du document 2884 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38034	listinstance	10318	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:22:22.760203	Diffusion du document 2884 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38035	res_letterbox	2884	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 09:22:22.770975	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38043	res_letterbox	2800	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:29:20.255002	Visualisation du document : 2800	res	192.168.3.25	resview
38070	thesaurus_res	2797	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:38:20.453059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38071	listinstance	10333	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:38:20.507535	Diffusion du document 2797 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38072	listinstance	10334	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:38:20.515316	Diffusion du document 2797 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38073	res_letterbox	2797	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:38:20.526494	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38036	res_letterbox	2885	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 09:22:31.99937	Visualisation du document : 2885	res	192.168.1.47	resview
38048	contacts_v2	1088	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:31:01.098025	Contact ajouté : Ministère de la Transition Ecologique et Solidaire	admin	192.168.3.25	contacts_v2_add
38049	thesaurus_res	2800	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:33:00.975292	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38050	listinstance	10323	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:33:01.028254	Diffusion du document 2800 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38051	listinstance	10324	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:33:01.036627	Diffusion du document 2800 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38052	res_letterbox	2800	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:33:01.047434	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38062	res_letterbox	2799	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:18.330927	Visualisation du document : 2799	res	192.168.3.25	resview
38068	res_letterbox	2797	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:36:24.244364	Visualisation du document : 2797	res	192.168.3.25	resview
38042	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-28 09:29:15.258458	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
38044	thesaurus_res	2885	DEL	lucie.thery@bethunebruay.fr	2020-01-28 09:29:26.683422	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38045	listinstance	10321	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:29:26.736185	Diffusion du document 2885 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38046	listinstance	10322	ADD	lucie.thery@bethunebruay.fr	2020-01-28 09:29:26.743062	Diffusion du document 2885 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38047	res_letterbox	2885	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 09:29:26.752903	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38053	res_letterbox	2800	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:33:14.81589	Visualisation du document : 2800	res	192.168.3.25	resview
38054	res_view_letterbox	2800	UP	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:08.909106	Ajout d'une annotation sur le document n°2800 (1177) Depuis un web service	notes	192.168.3.25	resup
38055	notes	1177	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:08.914051	Annotation ajoutée (1177) Depuis un web service	notes	192.168.3.25	noteadd
38056	listinstance	10327	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:08.980127	Diffusion du document 2800 à bernard.weppe@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38057	listinstance	10328	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:08.988448	Diffusion du document 2800 à nadine.defebvin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38058	listinstance	10329	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:08.996665	Diffusion du document 2800 à rainer.florke@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38059	listinstance	10330	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:09.00551	Diffusion du document 2800 à anne.poidevin@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38060	res_letterbox	2800	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:09.015346	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
38061	thesaurus_res	2800	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:09.086628	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38063	contacts_v2	1089	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:50.025753	Contact ajouté : CLUB MUSICAL andantino	admin	192.168.3.25	contacts_v2_add
38064	thesaurus_res	2799	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:36:17.60246	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38065	listinstance	10331	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:36:17.657223	Diffusion du document 2799 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38066	listinstance	10332	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:36:17.664816	Diffusion du document 2799 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38067	res_letterbox	2799	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:36:17.676625	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38069	contacts_v2	1090	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:37:39.725943	Contact ajouté : BOCQUET Patrick	admin	192.168.3.25	contacts_v2_add
38074	res_letterbox	2797	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:38:26.484476	Visualisation du document : 2797	res	192.168.3.25	resview
38075	res_view_letterbox	2797	UP	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.532361	Ajout d'une annotation sur le document n°2797 (1178) Depuis un web service	notes	192.168.3.25	resup
38076	notes	1178	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.538597	Annotation ajoutée (1178) Depuis un web service	notes	192.168.3.25	noteadd
38077	listinstance	10337	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.596258	Diffusion du document 2797 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38078	listinstance	10338	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.603755	Diffusion du document 2797 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38079	listinstance	10339	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.611801	Diffusion du document 2797 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38080	listinstance	10340	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.619201	Diffusion du document 2797 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38081	res_letterbox	2797	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.628157	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
38082	thesaurus_res	2797	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.702649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38084	contacts_v2	1091	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:48.399189	Contact ajouté : BRUAY PRESTIGE	admin	192.168.3.25	contacts_v2_add
38089	res_letterbox	2792	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:40:27.374056	Visualisation du document : 2792	res	192.168.3.25	resview
38090	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-28 09:40:37.982005	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
38091	thesaurus_res	2792	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:41:35.271149	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38092	listinstance	10343	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:41:35.340802	Diffusion du document 2792 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38093	listinstance	10344	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:41:35.34792	Diffusion du document 2792 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38094	res_letterbox	2792	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:41:35.357974	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38095	res_letterbox	2792	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:41:41.250528	Visualisation du document : 2792	res	192.168.3.25	resview
38096	res_view_letterbox	2792	UP	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.745012	Ajout d'une annotation sur le document n°2792 (1179) Depuis un web service	notes	192.168.3.25	resup
38097	notes	1179	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.748661	Annotation ajoutée (1179) Depuis un web service	notes	192.168.3.25	noteadd
38098	listinstance	10347	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.78941	Diffusion du document 2792 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38099	listinstance	10348	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.795802	Diffusion du document 2792 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38100	listinstance	10349	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.803102	Diffusion du document 2792 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38101	listinstance	10350	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.808899	Diffusion du document 2792 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38102	listinstance	10351	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.814781	Diffusion du document 2792 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38103	res_letterbox	2792	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.822748	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
38104	thesaurus_res	2792	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.886024	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38105	res_letterbox	2791	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:43:35.722824	Visualisation du document : 2791	res	192.168.3.25	resview
38106	contacts_v2	1092	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:44:28.812147	Contact ajouté : BERNAERTS Elodie	admin	192.168.3.25	contacts_v2_add
38107	thesaurus_res	2791	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:06.738204	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38108	listinstance	10352	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:06.79233	Diffusion du document 2791 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38109	listinstance	10353	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:06.799299	Diffusion du document 2791 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38110	res_letterbox	2791	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:06.811361	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38112	res_view_letterbox	2791	UP	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:52.963299	Ajout d'une annotation sur le document n°2791 (1180) Depuis un web service	notes	192.168.3.25	resup
38113	notes	1180	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:52.967242	Annotation ajoutée (1180) Depuis un web service	notes	192.168.3.25	noteadd
38114	listinstance	10356	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.015866	Diffusion du document 2791 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38115	listinstance	10357	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.023311	Diffusion du document 2791 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38116	listinstance	10358	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.030883	Diffusion du document 2791 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38117	listinstance	10359	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.038666	Diffusion du document 2791 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38118	listinstance	10360	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.046303	Diffusion du document 2791 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38119	listinstance	10361	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.054684	Diffusion du document 2791 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38120	res_letterbox	2791	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.064192	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
38121	thesaurus_res	2791	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:53.132034	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38122	res_letterbox	2790	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:46:00.991869	Visualisation du document : 2790	res	192.168.3.25	resview
38140	res_letterbox	2412	ACTION#20	roland.louchart@bethunebruay.fr	2020-01-28 09:50:14.878329	Mes courriers à traiter : Cloturer	basket	192.168.1.201	20
38141	thesaurus_res	2412	DEL	roland.louchart@bethunebruay.fr	2020-01-28 09:50:14.968398	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
38144	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-28 09:53:13.813288	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
38111	res_letterbox	2791	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:11.682876	Visualisation du document : 2791	res	192.168.3.25	resview
38123	thesaurus_res	2790	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:48:10.909596	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38124	listinstance	10362	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:48:10.961972	Diffusion du document 2790 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
38125	listinstance	10363	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:48:10.97006	Diffusion du document 2790 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
38126	res_letterbox	2790	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-28 09:48:10.98017	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
38127	res_letterbox	2790	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-28 09:48:16.596207	Visualisation du document : 2790	res	192.168.3.25	resview
38129	res_view_letterbox	2790	UP	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.782509	Ajout d'une annotation sur le document n°2790 (1181) Depuis un web service	notes	192.168.3.25	resup
38130	notes	1181	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.788642	Annotation ajoutée (1181) Depuis un web service	notes	192.168.3.25	noteadd
38131	listinstance	10366	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.844699	Diffusion du document 2790 à annabelle.ovlaque@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38132	listinstance	10367	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.856535	Diffusion du document 2790 à corine.atzori@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38133	listinstance	10368	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.867424	Diffusion du document 2790 à af.koclega@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38134	listinstance	10369	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.877607	Diffusion du document 2790 à melanie.wattrelot@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38135	listinstance	10370	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.887538	Diffusion du document 2790 à patrick.lecocq@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38136	listinstance	10371	ADD	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.895988	Diffusion du document 2790 à caroline.bailleul@bethunebruay.fr en tant que "avis"	entities	192.168.3.25	diffavisuser
38137	res_letterbox	2790	ACTION#36	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.906723	Mes courriers à traiter : Envoyer pour avis	basket	192.168.3.25	36
38138	thesaurus_res	2790	DEL	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.979226	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
38139	res_letterbox	2412	VIEW	roland.louchart@bethunebruay.fr	2020-01-28 09:49:54.628214	Visualisation du document : 2412	res	192.168.1.201	resview
38147	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-28 09:55:02.16001	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
38150	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-28 09:57:18.514703	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
38160	res_letterbox	2622	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:03:45.64447	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38161	thesaurus_res	2622	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:03:45.711056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38186	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-28 10:14:29.502842	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
38190	res_letterbox	2880	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:27:54.945017	Visualisation du document : 2880	res	192.168.2.69	resview
38216	res_letterbox	2889	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:02:57.435573	Visualisation du document : 2889	res	192.168.1.47	resview
38128	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-28 09:49:30.58799	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
38142	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-28 09:51:25.636378	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
38143	users	superadmin	LOGIN	superadmin	2020-01-28 09:52:49.224927	Connexion de l'utilisateur superadmin IP : 192.168.1.67	admin	192.168.1.67	userlogin
38145	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-28 09:53:39.262947	Visualisation du document : 1080	res	192.168.20.137	resview
38146	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-28 09:53:39.269799	Visualisation du document : 1080	res	192.168.20.137	resview
38148	users	peggy.rommelaere@bethunebruay.fr	UP	superadmin	2020-01-28 09:56:21.484507	Groupe ajouté pour utilisateur : peggy.rommelaere@bethunebruay.fr REFERENT	user	192.168.1.67	userModification
38149	users	peggy.rommelaere@bethunebruay.fr	UP	superadmin	2020-01-28 09:56:28.67208	Entité ajoutée pour utilisateur : peggy.rommelaere@bethunebruay.fr DGST	user	192.168.1.67	userModification
38151	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-28 10:02:07.600494	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
38152	res_letterbox	2779	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:02:34.553399	Visualisation du document : 2779	res	192.168.42.67	resview
38153	res_letterbox	2779	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:03:06.368178	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38154	thesaurus_res	2779	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:03:06.442148	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38155	res_letterbox	2771	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:03:09.904522	Visualisation du document : 2771	res	192.168.42.67	resview
38156	res_letterbox	2771	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:03:29.935587	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38157	thesaurus_res	2771	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:03:30.026382	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38158	res_letterbox	2622	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:03:33.32632	Visualisation du document : 2622	res	192.168.42.67	resview
38159	users	aurelie.rojewski@bethunebruay.fr	LOGIN	aurelie.rojewski@bethunebruay.fr	2020-01-28 10:03:35.29155	Connexion de l'utilisateur aurelie.rojewski@bethunebruay.fr IP : 192.168.20.110	admin	192.168.20.110	userlogin
38162	res_letterbox	2562	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:03:49.285502	Visualisation du document : 2562	res	192.168.42.67	resview
38163	thesaurus_res	2562	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:03:51.562981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38164	res_letterbox	2562	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:03:55.299842	Visualisation du document : 2562	res	192.168.42.67	resview
38165	res_letterbox	2562	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:04:11.279494	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38166	thesaurus_res	2562	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:04:11.358464	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38167	res_letterbox	2560	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:04:20.217614	Visualisation du document : 2560	res	192.168.42.67	resview
38168	res_letterbox	2560	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:05:02.665822	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38169	thesaurus_res	2560	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:05:02.74502	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38170	res_letterbox	2548	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:05:06.600623	Visualisation du document : 2548	res	192.168.42.67	resview
38171	res_letterbox	2548	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:05:18.565103	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38172	thesaurus_res	2548	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:05:18.633248	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38173	res_letterbox	2420	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:05:26.878314	Visualisation du document : 2420	res	192.168.42.67	resview
38174	thesaurus_res	2420	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:07:25.652188	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38175	notes	1188	ADD	celine.huble@bethunebruay.fr	2020-01-28 10:08:17.10869	Annotation ajoutée (1188)	notes	192.168.42.67	noteadd
38176	res_letterbox	2405	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:08:29.520027	Visualisation du document : 2405	res	192.168.42.67	resview
38177	res_letterbox	2878	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-28 10:08:41.392445	Visualisation du document : 2878	res	192.168.20.110	resview
38178	res_letterbox	2418	VIEW	aurelie.rojewski@bethunebruay.fr	2020-01-28 10:09:51.755185	Visualisation du document : 2418	res	192.168.20.110	resview
38179	res_letterbox	2405	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:11:51.434302	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38180	thesaurus_res	2405	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:11:51.519491	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38181	res_letterbox	2205	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:12:00.210381	Visualisation du document : 2205	res	192.168.42.67	resview
38182	res_letterbox	2205	ACTION#20	celine.huble@bethunebruay.fr	2020-01-28 10:13:12.945292	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
38183	thesaurus_res	2205	DEL	celine.huble@bethunebruay.fr	2020-01-28 10:13:13.027171	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
38184	res_letterbox	803	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:13:34.092481	Visualisation du document : 803	res	192.168.42.67	resview
38185	res_letterbox	2205	VIEW	celine.huble@bethunebruay.fr	2020-01-28 10:13:56.428789	Visualisation du document : 2205	res	192.168.42.67	resview
38187	res_letterbox	2876	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:21:38.397849	Visualisation du document : 2876	res	192.168.2.69	resview
38188	res_letterbox	2876	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:21:39.637313	Visualisation du document : 2876	res	192.168.2.69	resview
38189	res_letterbox	2880	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:27:54.011939	Visualisation du document : 2880	res	192.168.2.69	resview
38191	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-28 10:31:31.905867	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
38192	res_letterbox	2784	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:41:36.334663	Visualisation du document : 2784	res	192.168.2.69	resview
38193	res_letterbox	2784	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:41:37.216771	Visualisation du document : 2784	res	192.168.2.69	resview
38194	listinstance	10433	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:43:51.969241	Diffusion du document 2784 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38195	res_letterbox	2784	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:43:51.983971	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.69	1
38196	thesaurus_res	2784	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:43:52.065068	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38197	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-28 10:52:22.210296	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.11.229	admin	192.168.11.229	userlogin
38198	users	cedric.pohier@bethunebruay.fr	LOGIN	cedric.pohier@bethunebruay.fr	2020-01-28 10:53:17.409404	Connexion de l'utilisateur cedric.pohier@bethunebruay.fr IP : 192.168.11.85	admin	192.168.11.85	userlogin
38200	res_letterbox	2868	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:55:15.697643	Visualisation du document : 2868	res	192.168.2.69	resview
38215	res_letterbox	2887	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:02:43.233611	Visualisation du document : 2887	res	192.168.1.47	resview
38250	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-28 11:09:52.991658	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
38252	res_letterbox	2873	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:10:37.461873	Visualisation du document : 2873	res	192.168.2.69	resview
38257	res_letterbox	2893	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:10:57.990176	Visualisation du document : 2893	res	192.168.1.47	resview
38199	res_letterbox	2868	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:55:15.333935	Visualisation du document : 2868	res	192.168.2.69	resview
38201	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-28 10:55:44.604607	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.64	admin	192.168.1.64	userlogin
38202	listinstance	10435	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:55:49.881618	Diffusion du document 2868 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38203	res_letterbox	2868	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:55:49.896647	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
38204	thesaurus_res	2868	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 10:55:49.976314	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38210	res_letterbox	2888	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:01:12.050631	Visualisation du document : 2888	res	192.168.1.47	resview
38205	res_letterbox	2886	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 10:59:35.433611	Visualisation du document : 2886	res	192.168.1.47	resview
38206	thesaurus_res	2886	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:00:52.135058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38207	listinstance	10437	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:00:52.186972	Diffusion du document 2886 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38208	res_letterbox	2886	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:00:52.200222	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38209	res_letterbox	2887	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:00:55.867055	Visualisation du document : 2887	res	192.168.1.47	resview
38211	thesaurus_res	2888	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:02:15.851634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38212	listinstance	10438	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:02:15.894203	Diffusion du document 2888 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38213	res_letterbox	2888	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:02:15.904158	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38214	res_letterbox	2887	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:02:37.212688	Visualisation du document : 2887	res	192.168.1.47	resview
38217	thesaurus_res	2889	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:03:49.796286	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38218	listinstance	10439	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:03:49.844095	Diffusion du document 2889 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38219	res_letterbox	2889	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:03:49.853779	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38220	res_letterbox	2887	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:04:03.339521	Visualisation du document : 2887	res	192.168.1.47	resview
38221	res_letterbox	2872	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:04:40.793655	Visualisation du document : 2872	res	192.168.2.69	resview
38222	res_letterbox	2872	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:04:41.218924	Visualisation du document : 2872	res	192.168.2.69	resview
38223	listinstance	10440	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.7326	Diffusion du document 2872 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38224	listinstance	10441	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.742852	Diffusion du document 2872 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38225	listinstance	10442	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.750739	Diffusion du document 2872 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38226	listinstance	10443	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.757847	Diffusion du document 2872 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38227	listinstance	10444	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.764769	Diffusion du document 2872 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38228	res_letterbox	2872	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.775722	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.69	1
38229	thesaurus_res	2872	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:05:07.847005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38230	thesaurus_res	2887	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:05:22.711966	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38231	listinstance	10446	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:05:22.773135	Diffusion du document 2887 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38232	res_letterbox	2887	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:05:22.783762	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38233	res_letterbox	2890	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:05:35.431358	Visualisation du document : 2890	res	192.168.1.47	resview
38234	contacts_v2	1093	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:06:21.013707	Contact ajouté : Ville de Lens	admin	192.168.1.47	contacts_v2_add
38235	res_letterbox	2871	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:06:40.558219	Visualisation du document : 2871	res	192.168.2.69	resview
38236	res_letterbox	2871	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:06:41.048747	Visualisation du document : 2871	res	192.168.2.69	resview
38237	thesaurus_res	2890	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:07:18.749019	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38238	listinstance	10447	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:07:18.78667	Diffusion du document 2890 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38239	res_letterbox	2890	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:07:18.794009	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38240	res_letterbox	2891	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:07:29.762799	Visualisation du document : 2891	res	192.168.1.47	resview
38241	contacts_v2	1094	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:08:07.456121	Contact ajouté : AXESIG	admin	192.168.1.47	contacts_v2_add
38242	listinstance	10448	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:08:58.039289	Diffusion du document 2871 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38243	listinstance	10449	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:08:58.048167	Diffusion du document 2871 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38244	res_letterbox	2871	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:08:58.061285	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.69	1
38245	thesaurus_res	2871	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:08:58.133098	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38246	thesaurus_res	2891	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:09:12.12684	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38247	listinstance	10451	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:09:12.178767	Diffusion du document 2891 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38248	res_letterbox	2891	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:09:12.188785	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38249	res_letterbox	2892	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:09:24.695438	Visualisation du document : 2892	res	192.168.1.47	resview
38251	contacts_v2	1095	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:10:03.251333	Contact ajouté : CELLNEX	admin	192.168.1.47	contacts_v2_add
38253	res_letterbox	2873	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:10:37.848894	Visualisation du document : 2873	res	192.168.2.69	resview
38254	thesaurus_res	2892	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:10:53.004904	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38255	listinstance	10452	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:10:53.055809	Diffusion du document 2892 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38256	res_letterbox	2892	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:10:53.068679	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38258	listinstance	10453	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:11:10.934007	Diffusion du document 2873 à vanessa.blanquart@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38259	listinstance	10454	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:11:10.942931	Diffusion du document 2873 à frederique.ramette@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38260	res_letterbox	2873	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:11:10.955765	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	basket	192.168.2.69	1
38261	thesaurus_res	2873	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:11:11.023992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38262	contacts_v2	1096	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:13:04.43173	Contact ajouté : Officier du ministere public	admin	192.168.1.47	contacts_v2_add
38277	listinstance	10461	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.338818	Diffusion du document 2874 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38278	listinstance	10462	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.348289	Diffusion du document 2874 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38279	listinstance	10463	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.355707	Diffusion du document 2874 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38280	listinstance	10464	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.363648	Diffusion du document 2874 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38281	listinstance	10465	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.370215	Diffusion du document 2874 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38282	res_letterbox	2874	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.384683	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	basket	192.168.2.69	1
38283	thesaurus_res	2874	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:47.458459	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38296	res_letterbox	2718	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:27:11.204813	Visualisation du document : 2718	res	192.168.1.47	resview
38297	thesaurus_res	2718	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:28:00.002724	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38298	listinstance	10472	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:28:00.083468	Diffusion du document 2718 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38299	res_letterbox	2718	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-28 11:28:00.095725	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
38310	thesaurus_res	2880	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:18.843275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38312	res_letterbox	2880	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:29.212857	Visualisation du document : 2880	res	192.168.2.69	resview
38318	listinstance	10481	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:22.600357	Diffusion du document 2881 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38319	res_letterbox	2881	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:22.613052	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
38320	thesaurus_res	2881	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:22.676913	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38333	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:37:28.805076	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.227	admin	192.168.60.227	userlogin
38337	res_letterbox	2871	UP	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:39:40.787962	Ajout d'une annotation privée sur le document n°2871 (1192)Visible par ASSP | 	notes	192.168.60.227	folderup
38338	notes	1192	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:39:40.793496	Annotation ajoutée (1192)	notes	192.168.60.227	noteadd
38346	listinstance	10487	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:43:53.086666	Diffusion du document 2910 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38347	res_letterbox	2910	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:43:53.099497	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
38348	thesaurus_res	2910	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:43:53.164861	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38352	res_view_letterbox	2723	ACTION#20	cedric.petitjean@bethunebruay.fr	2020-01-28 14:02:39.693511	Mes courriers à traiter : Cloturer	admin	192.168.3.88	20
38353	res_letterbox	2746	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:02:49.468912	Visualisation du document : 2746	res	192.168.3.88	resview
38263	thesaurus_res	2893	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:13:43.347174	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38264	listinstance	10456	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:13:43.408704	Diffusion du document 2893 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38265	res_letterbox	2893	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:13:43.419804	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38266	res_letterbox	2894	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:14:01.943414	Visualisation du document : 2894	res	192.168.1.47	resview
38267	contacts_v2	1097	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:14:28.782629	Contact ajouté : SCET Connections nos talents	admin	192.168.1.47	contacts_v2_add
38268	res_letterbox	2874	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:14:43.566153	Visualisation du document : 2874	res	192.168.2.69	resview
38269	res_letterbox	2874	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:14:43.990255	Visualisation du document : 2874	res	192.168.2.69	resview
38270	thesaurus_res	2874	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:14.826244	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38271	listinstance	10459	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:14.887258	Diffusion du document 2874 à anne.bacquet@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38272	res_letterbox	2874	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:28.586729	Visualisation du document : 2874	res	192.168.2.69	resview
38273	res_letterbox	2874	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:15:29.024872	Visualisation du document : 2874	res	192.168.2.69	resview
38274	thesaurus_res	2894	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:15:31.131615	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38275	listinstance	10460	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:15:31.179906	Diffusion du document 2894 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38276	res_letterbox	2894	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:15:31.189066	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38284	res_letterbox	2910	ADD	superadmin	2020-01-28 11:18:02.753343	Document ajouté	res	127.0.0.1	resadd
38285	res_letterbox	2911	ADD	superadmin	2020-01-28 11:18:02.866737	Document ajouté	res	127.0.0.1	resadd
38286	res_letterbox	2910	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:19:30.838494	Visualisation du document : 2910	res	192.168.1.47	resview
38287	thesaurus_res	2910	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:22:51.874691	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38288	listinstance	10468	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:22:51.921652	Diffusion du document 2910 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38289	listinstance	10469	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:22:51.929106	Diffusion du document 2910 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38290	res_letterbox	2910	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:22:51.93857	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38291	res_letterbox	2911	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 11:23:03.324736	Visualisation du document : 2911	res	192.168.1.47	resview
38292	thesaurus_res	2911	DEL	lucie.thery@bethunebruay.fr	2020-01-28 11:24:06.907799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38293	listinstance	10470	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:24:06.966054	Diffusion du document 2911 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38294	listinstance	10471	ADD	lucie.thery@bethunebruay.fr	2020-01-28 11:24:06.974089	Diffusion du document 2911 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38295	res_letterbox	2911	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 11:24:06.985526	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38300	res_letterbox	2885	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:03.249544	Visualisation du document : 2885	res	192.168.2.69	resview
38301	res_letterbox	2885	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:03.738635	Visualisation du document : 2885	res	192.168.2.69	resview
38302	listinstance	10473	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:24.845244	Diffusion du document 2885 à julien.fournez@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38303	listinstance	10474	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:24.854148	Diffusion du document 2885 à clement.fontaine@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38304	listinstance	10475	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:24.861653	Diffusion du document 2885 à virginie.grudzien@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
38305	res_letterbox	2885	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:24.873233	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	basket	192.168.2.69	1
38306	thesaurus_res	2885	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:30:24.94372	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38307	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-28 11:36:33.903895	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
38308	res_letterbox	2880	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:13.902767	Visualisation du document : 2880	res	192.168.2.69	resview
38309	res_letterbox	2880	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:14.294248	Visualisation du document : 2880	res	192.168.2.69	resview
38311	res_letterbox	2880	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:28.748862	Visualisation du document : 2880	res	192.168.2.69	resview
38313	listinstance	10479	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:51.679231	Diffusion du document 2880 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38314	res_letterbox	2880	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:51.691528	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
38315	thesaurus_res	2880	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:39:51.760312	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38316	res_letterbox	2881	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:02.162683	Visualisation du document : 2881	res	192.168.2.69	resview
38814	res_letterbox	2971	ADD	superadmin	2020-01-28 17:10:06.379974	Document ajouté	res	127.0.0.1	resadd
38317	res_letterbox	2881	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:02.52685	Visualisation du document : 2881	res	192.168.2.69	resview
38322	res_letterbox	2881	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:34.006282	Visualisation du document : 2881	res	192.168.2.69	resview
38330	users	isabelle.malpaux@bethunebruay.fr	LOGIN	isabelle.malpaux@bethunebruay.fr	2020-01-28 11:58:56.861862	Connexion de l'utilisateur isabelle.malpaux@bethunebruay.fr IP : 192.168.2.36	admin	192.168.2.36	userlogin
38335	emails	62	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:39:22.785167	Courriel ajouté	admin	192.168.60.227	emailCreation
38336	res_letterbox	2871	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:39:22.792	Courriel ajouté	admin	192.168.60.227	emailCreation
38321	res_letterbox	2881	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:33.495704	Visualisation du document : 2881	res	192.168.2.69	resview
38323	res_letterbox	2881	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:52.404397	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
38324	thesaurus_res	2881	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 11:40:52.464964	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38325	res_letterbox	2790	VIEW	af.koclega@bethunebruay.fr	2020-01-28 11:43:37.71935	Visualisation du document : 2790	res	192.168.1.55	resview
38329	res_letterbox	2792	VIEW	af.koclega@bethunebruay.fr	2020-01-28 11:44:51.177969	Visualisation du document : 2792	res	192.168.1.55	resview
38340	res_letterbox	2911	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:41:57.180775	Visualisation du document : 2911	res	192.168.2.69	resview
38344	res_letterbox	2910	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:42:59.005478	Visualisation du document : 2910	res	192.168.2.69	resview
38326	res_letterbox	2790	UP	af.koclega@bethunebruay.fr	2020-01-28 11:44:12.157405	Ajout d'une annotation privée sur le document n°2790 (1191)Visible par CABI | RHDE | 	notes	192.168.1.55	folderup
38327	notes	1191	ADD	af.koclega@bethunebruay.fr	2020-01-28 11:44:12.161347	Annotation ajoutée (1191)	notes	192.168.1.55	noteadd
38328	res_letterbox	2791	VIEW	af.koclega@bethunebruay.fr	2020-01-28 11:44:20.883822	Visualisation du document : 2791	res	192.168.1.55	resview
38331	res_letterbox	1378	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-28 11:59:07.308718	Visualisation du document : 1378	res	192.168.2.36	resview
38332	res_letterbox	671	VIEW	isabelle.malpaux@bethunebruay.fr	2020-01-28 11:59:15.464513	Visualisation du document : 671	res	192.168.2.36	resview
38334	res_letterbox	2871	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:37:41.269694	Visualisation du document : 2871	res	192.168.60.227	resview
38339	res_letterbox	2911	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:41:56.794138	Visualisation du document : 2911	res	192.168.2.69	resview
38341	listinstance	10485	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:42:43.479765	Diffusion du document 2911 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
38342	res_letterbox	2911	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:42:43.492847	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
38343	thesaurus_res	2911	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:42:43.561167	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
38345	res_letterbox	2910	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-28 13:42:59.379201	Visualisation du document : 2910	res	192.168.2.69	resview
38349	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-28 13:58:31.154228	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
38360	res_letterbox	2681	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:06:23.083614	Visualisation du document : 2681	res	192.168.3.88	resview
38350	res_letterbox	2723	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:02:07.567884	Visualisation du document : 2723	res	192.168.3.88	resview
38351	users	carole.warembourg@bethunebruay.fr	LOGIN	carole.warembourg@bethunebruay.fr	2020-01-28 14:02:16.483097	Connexion de l'utilisateur carole.warembourg@bethunebruay.fr IP : 192.168.11.145	admin	192.168.11.145	userlogin
38354	res_view_letterbox	2746	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 14:03:48.52164	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38355	res_letterbox	2724	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:03:52.202588	Visualisation du document : 2724	res	192.168.3.88	resview
38356	res_view_letterbox	2724	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 14:04:34.472665	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38357	res_letterbox	2682	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:04:39.4543	Visualisation du document : 2682	res	192.168.3.88	resview
38358	res_letterbox	2682	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:05:18.875529	Visualisation du document : 2682	res	192.168.3.88	resview
38359	res_view_letterbox	2682	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 14:06:19.420018	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38361	res_view_letterbox	2681	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 14:06:51.363153	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38362	res_letterbox	2666	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:06:54.853728	Visualisation du document : 2666	res	192.168.3.88	resview
38363	res_attachments	234	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 14:07:08.983611	Visualisation du courrier n°234	apps	192.168.3.88	attachview
38364	res_letterbox	2912	ADD	superadmin	2020-01-28 14:12:02.576634	Document ajouté	res	127.0.0.1	resadd
38365	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-28 14:12:13.086279	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
38366	res_letterbox	2414	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:12:49.709195	Visualisation du document : 2414	res	192.168.2.31	resview
38367	res_attachments	235	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:12:59.556853	Visualisation du courrier n°235	apps	192.168.2.31	attachview
38368	res_letterbox	2443	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:13:35.784298	Visualisation du document : 2443	res	192.168.2.31	resview
38369	res_attachments	236	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:13:53.609197	Visualisation du courrier n°236	apps	192.168.2.31	attachview
38370	res_letterbox	2768	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:14:14.359591	Visualisation du document : 2768	res	192.168.2.31	resview
38371	res_attachments	237	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:14:22.264553	Visualisation du courrier n°237	apps	192.168.2.31	attachview
38372	res_attachments	238	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:14:24.726897	Visualisation du courrier n°238	apps	192.168.2.31	attachview
38373	res_letterbox	2782	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:15:03.439505	Visualisation du document : 2782	res	192.168.2.31	resview
38374	res_attachments	239	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:15:22.433679	Visualisation du courrier n°239	apps	192.168.2.31	attachview
38375	res_letterbox	2804	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:15:51.35885	Visualisation du document : 2804	res	192.168.2.31	resview
38376	res_attachments	240	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:16:04.285645	Visualisation du courrier n°240	apps	192.168.2.31	attachview
38377	res_letterbox	2805	VIEW	florence.delory@bethunebruay.fr	2020-01-28 14:16:25.650734	Visualisation du document : 2805	res	192.168.2.31	resview
38378	res_letterbox	2913	ADD	superadmin	2020-01-28 14:19:02.387268	Document ajouté	res	127.0.0.1	resadd
38379	res_letterbox	2914	ADD	superadmin	2020-01-28 14:20:02.135846	Document ajouté	res	127.0.0.1	resadd
38380	res_letterbox	2915	ADD	superadmin	2020-01-28 14:21:02.209688	Document ajouté	res	127.0.0.1	resadd
38381	res_letterbox	2916	ADD	superadmin	2020-01-28 14:21:02.3789	Document ajouté	res	127.0.0.1	resadd
38382	res_letterbox	2871	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:21:19.854385	Visualisation du document : 2871	res	192.168.60.227	resview
38383	res_letterbox	2917	ADD	superadmin	2020-01-28 14:22:02.484376	Document ajouté	res	127.0.0.1	resadd
38384	res_letterbox	2918	ADD	superadmin	2020-01-28 14:22:02.6303	Document ajouté	res	127.0.0.1	resadd
38385	res_letterbox	2919	ADD	superadmin	2020-01-28 14:23:02.71709	Document ajouté	res	127.0.0.1	resadd
38386	res_letterbox	2920	ADD	superadmin	2020-01-28 14:23:02.884298	Document ajouté	res	127.0.0.1	resadd
38387	emails	63	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:23:27.075426	Courriel ajouté	admin	192.168.60.227	emailCreation
38388	res_letterbox	2871	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:23:27.081216	Courriel ajouté	admin	192.168.60.227	emailCreation
38389	res_letterbox	2871	UP	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:24:41.352011	Ajout d'une annotation privée sur le document n°2871 (1194)Visible par ASSP | 	notes	192.168.60.227	folderup
38390	notes	1194	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:24:41.356746	Annotation ajoutée (1194)	notes	192.168.60.227	noteadd
38391	res_letterbox	2873	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:25:05.776636	Visualisation du document : 2873	res	192.168.60.227	resview
38392	res_letterbox	2873	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:25:54.113323	Visualisation du document : 2873	res	192.168.60.227	resview
38393	res_letterbox	2873	UP	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:27:49.801394	Ajout d'une annotation privée sur le document n°2873 (1195)Visible par ASSP | 	notes	192.168.60.227	folderup
38394	notes	1195	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:27:49.805923	Annotation ajoutée (1195)	notes	192.168.60.227	noteadd
38395	res_letterbox	2873	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:28:19.056561	Mes courriers à traiter : Cloturer	basket	192.168.60.227	20
38396	thesaurus_res	2873	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:28:19.134446	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.227	thesauruslinkreset
38397	users	florine.decofour@bethunebruay.fr	LOGIN	florine.decofour@bethunebruay.fr	2020-01-28 14:30:45.914629	Connexion de l'utilisateur florine.decofour@bethunebruay.fr IP : 192.168.1.141	admin	192.168.1.141	userlogin
38398	res_view_letterbox	1737	VIEW	florine.decofour@bethunebruay.fr	2020-01-28 14:31:18.827334	Visualisation de la fiche détaillée du courrier n°1737	apps	192.168.1.141	resview
38399	res_view_letterbox	1737	VIEW	florine.decofour@bethunebruay.fr	2020-01-28 14:31:23.628747	Visualisation de la fiche détaillée du courrier n°1737	apps	192.168.1.141	resview
38400	res_letterbox	2921	ADD	superadmin	2020-01-28 15:03:02.740994	Document ajouté	res	127.0.0.1	resadd
38401	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-28 15:03:16.949935	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
38415	res_letterbox	2907	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:09:49.646698	Visualisation du document : 2907	res	192.168.1.47	resview
38454	res_letterbox	2928	ADD	superadmin	2020-01-28 15:33:16.574204	Document ajouté	res	127.0.0.1	resadd
38466	res_letterbox	2939	ADD	superadmin	2020-01-28 15:35:17.395059	Document ajouté	res	127.0.0.1	resadd
38403	res_letterbox	2921	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:04:34.644012	Visualisation du document : 2921	res	192.168.1.47	resview
38414	res_letterbox	2908	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:09:20.381809	Visualisation du document : 2908	res	192.168.1.47	resview
38417	thesaurus_res	2907	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:12:14.268852	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38418	listinstance	10500	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:12:14.323974	Diffusion du document 2907 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38419	listinstance	10501	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:12:14.33035	Diffusion du document 2907 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38420	res_letterbox	2907	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:12:14.351565	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38423	thesaurus_res	2906	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:14:17.124189	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38424	listinstance	10502	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:14:17.166327	Diffusion du document 2906 à celine.dardenne@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38425	listinstance	10503	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:14:17.173074	Diffusion du document 2906 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38426	listinstance	10504	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:14:17.179841	Diffusion du document 2906 à virginie.merlot@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38427	res_letterbox	2906	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:14:17.198072	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38404	thesaurus_res	2921	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:06:08.042727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38405	listinstance	10496	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:06:08.100705	Diffusion du document 2921 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38406	listinstance	10497	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:06:08.108704	Diffusion du document 2921 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38407	res_letterbox	2921	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:06:08.119041	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38408	res_letterbox	2922	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:06:13.356754	Visualisation du document : 2922	res	192.168.1.47	resview
38409	thesaurus_res	2922	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:07:17.618803	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38410	listinstance	10498	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:07:17.673214	Diffusion du document 2922 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38411	listinstance	10499	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:07:17.68041	Diffusion du document 2922 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38412	res_letterbox	2922	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:07:17.690794	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38430	res_letterbox	2903	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:15:33.34274	Visualisation du document : 2903	res	192.168.1.47	resview
38442	res_letterbox	2896	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:20:05.076792	Visualisation du document : 2896	res	192.168.1.47	resview
38458	res_letterbox	2932	ADD	superadmin	2020-01-28 15:34:22.384326	Document ajouté	res	127.0.0.1	resadd
38461	res_letterbox	2935	ADD	superadmin	2020-01-28 15:34:22.787746	Document ajouté	res	127.0.0.1	resadd
38483	res_letterbox	2956	ADD	superadmin	2020-01-28 15:43:03.087793	Document ajouté	res	127.0.0.1	resadd
38495	thesaurus_res	2899	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:48:26.331564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38496	listinstance	10511	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:48:26.381164	Diffusion du document 2899 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38497	res_letterbox	2899	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:48:26.400281	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38500	thesaurus_res	2900	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:50:43.013893	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38501	listinstance	10512	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:50:43.061179	Diffusion du document 2900 à roland.louchart@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38502	res_letterbox	2900	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:50:43.078913	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38504	res_letterbox	2904	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:51:38.586367	Visualisation du document : 2904	res	192.168.1.47	resview
38515	res_letterbox	2925	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:57:45.936148	Visualisation du document : 2925	res	192.168.1.47	resview
38413	res_letterbox	2909	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:08:22.453907	Visualisation du document : 2909	res	192.168.1.47	resview
38416	contacts_v2	1098	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:10:51.690198	Contact ajouté : DESMEDT Isabelle	admin	192.168.1.47	contacts_v2_add
38421	res_letterbox	2906	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:12:26.126778	Visualisation du document : 2906	res	192.168.1.47	resview
38422	contacts_v2	1099	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:13:49.102631	Contact ajouté : CSTB	admin	192.168.1.47	contacts_v2_add
38428	res_letterbox	2905	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:14:22.411899	Visualisation du document : 2905	res	192.168.1.47	resview
38431	contacts_v2	1100	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:16:21.161777	Contact ajouté : BRIERE Luc	admin	192.168.1.47	contacts_v2_add
38432	thesaurus_res	2903	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:17:38.688056	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38433	listinstance	10505	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:17:38.734296	Diffusion du document 2903 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38434	listinstance	10506	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:17:38.740536	Diffusion du document 2903 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38435	res_letterbox	2903	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:17:38.764525	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38437	contacts_v2	1101	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:19:09.977672	Contact ajouté : Etoile cinemas	admin	192.168.1.47	contacts_v2_add
38449	res_letterbox	2923	ADD	superadmin	2020-01-28 15:32:08.295644	Document ajouté	res	127.0.0.1	resadd
38457	res_letterbox	2931	ADD	superadmin	2020-01-28 15:33:16.989275	Document ajouté	res	127.0.0.1	resadd
38460	res_letterbox	2934	ADD	superadmin	2020-01-28 15:34:22.667753	Document ajouté	res	127.0.0.1	resadd
38463	res_letterbox	2937	ADD	superadmin	2020-01-28 15:34:23.050742	Document ajouté	res	127.0.0.1	resadd
38464	res_letterbox	2938	ADD	superadmin	2020-01-28 15:34:23.174423	Document ajouté	res	127.0.0.1	resadd
38468	res_letterbox	2941	ADD	superadmin	2020-01-28 15:35:17.621563	Document ajouté	res	127.0.0.1	resadd
38469	res_letterbox	2942	ADD	superadmin	2020-01-28 15:35:17.73813	Document ajouté	res	127.0.0.1	resadd
38471	res_letterbox	2944	ADD	superadmin	2020-01-28 15:36:27.28257	Document ajouté	res	127.0.0.1	resadd
38473	res_letterbox	2946	ADD	superadmin	2020-01-28 15:36:27.548383	Document ajouté	res	127.0.0.1	resadd
38477	res_letterbox	2950	ADD	superadmin	2020-01-28 15:37:15.008507	Document ajouté	res	127.0.0.1	resadd
38478	res_letterbox	2951	ADD	superadmin	2020-01-28 15:37:15.145964	Document ajouté	res	127.0.0.1	resadd
38480	res_letterbox	2953	ADD	superadmin	2020-01-28 15:41:02.381225	Document ajouté	res	127.0.0.1	resadd
38484	res_letterbox	2957	ADD	superadmin	2020-01-28 15:43:03.216058	Document ajouté	res	127.0.0.1	resadd
38486	res_letterbox	2895	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:43:17.280887	Visualisation du document : 2895	res	192.168.1.47	resview
38487	res_letterbox	2898	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:43:38.784856	Visualisation du document : 2898	res	192.168.1.47	resview
38493	res_letterbox	2899	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:45:30.684333	Visualisation du document : 2899	res	192.168.1.47	resview
38498	res_letterbox	2900	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:48:33.288222	Visualisation du document : 2900	res	192.168.1.47	resview
38503	res_letterbox	2901	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:50:49.354762	Visualisation du document : 2901	res	192.168.1.47	resview
38512	thesaurus_res	2924	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:57:32.358176	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38513	listinstance	10514	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:57:32.410574	Diffusion du document 2924 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38514	res_letterbox	2924	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:57:32.423654	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38429	res_letterbox	2904	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:14:59.238556	Visualisation du document : 2904	res	192.168.1.47	resview
38436	res_letterbox	2902	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:17:44.5581	Visualisation du document : 2902	res	192.168.1.47	resview
38438	thesaurus_res	2902	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:19:58.734091	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38439	listinstance	10507	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:19:58.788751	Diffusion du document 2902 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38440	listinstance	10508	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:19:58.796559	Diffusion du document 2902 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38441	res_letterbox	2902	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:19:58.817846	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38443	res_letterbox	2896	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:21:06.793754	Visualisation du document : 2896	res	192.168.1.47	resview
38444	res_letterbox	2896	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:29:33.947085	Visualisation du document : 2896	res	192.168.1.47	resview
38445	res_view_letterbox	2896	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:29:40.74982	Visualisation de la fiche détaillée du courrier n°2896	apps	192.168.1.47	resview
38446	res_view_letterbox	2896	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:29:45.933504	Visualisation de la fiche détaillée du courrier n°2896	apps	192.168.1.47	resview
38447	res_letterbox	2896	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:29:45.942302	Document supprimé (N° : 2896)	indexing_searching	192.168.1.47	resdel
38448	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-28 15:30:33.475071	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
38450	res_letterbox	2924	ADD	superadmin	2020-01-28 15:32:08.40623	Document ajouté	res	127.0.0.1	resadd
38451	res_letterbox	2925	ADD	superadmin	2020-01-28 15:32:08.51598	Document ajouté	res	127.0.0.1	resadd
38452	res_letterbox	2926	ADD	superadmin	2020-01-28 15:32:08.62578	Document ajouté	res	127.0.0.1	resadd
38453	res_letterbox	2927	ADD	superadmin	2020-01-28 15:33:16.446902	Document ajouté	res	127.0.0.1	resadd
38455	res_letterbox	2929	ADD	superadmin	2020-01-28 15:33:16.700763	Document ajouté	res	127.0.0.1	resadd
38456	res_letterbox	2930	ADD	superadmin	2020-01-28 15:33:16.846479	Document ajouté	res	127.0.0.1	resadd
38459	res_letterbox	2933	ADD	superadmin	2020-01-28 15:34:22.522379	Document ajouté	res	127.0.0.1	resadd
38462	res_letterbox	2936	ADD	superadmin	2020-01-28 15:34:22.916572	Document ajouté	res	127.0.0.1	resadd
38465	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-28 15:34:44.193131	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
38467	res_letterbox	2940	ADD	superadmin	2020-01-28 15:35:17.511674	Document ajouté	res	127.0.0.1	resadd
38470	res_letterbox	2943	ADD	superadmin	2020-01-28 15:35:17.869475	Document ajouté	res	127.0.0.1	resadd
38472	res_letterbox	2945	ADD	superadmin	2020-01-28 15:36:27.426892	Document ajouté	res	127.0.0.1	resadd
38474	res_letterbox	2947	ADD	superadmin	2020-01-28 15:36:27.665108	Document ajouté	res	127.0.0.1	resadd
38475	res_letterbox	2948	ADD	superadmin	2020-01-28 15:37:14.711366	Document ajouté	res	127.0.0.1	resadd
38476	res_letterbox	2949	ADD	superadmin	2020-01-28 15:37:14.845818	Document ajouté	res	127.0.0.1	resadd
38479	res_letterbox	2952	ADD	superadmin	2020-01-28 15:37:15.266078	Document ajouté	res	127.0.0.1	resadd
38481	res_letterbox	2954	ADD	superadmin	2020-01-28 15:42:02.460755	Document ajouté	res	127.0.0.1	resadd
38482	res_letterbox	2955	ADD	superadmin	2020-01-28 15:42:02.596763	Document ajouté	res	127.0.0.1	resadd
38485	res_letterbox	2958	ADD	superadmin	2020-01-28 15:43:03.354865	Document ajouté	res	127.0.0.1	resadd
38488	contacts_v2	1102	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:45:17.226505	Contact ajouté : FNASAT	admin	192.168.1.47	contacts_v2_add
38489	thesaurus_res	2898	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:45:24.335047	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38490	listinstance	10509	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:45:24.388685	Diffusion du document 2898 à christophe.masse@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38491	listinstance	10510	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:45:24.397935	Diffusion du document 2898 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38492	res_letterbox	2898	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:45:24.418311	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38494	contacts_v2	1103	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:46:40.294761	Contact ajouté : DAUTRICOURT Marie	admin	192.168.1.47	contacts_v2_add
38499	contacts_v2	1104	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:50:26.154165	Contact ajouté : Imprimerie Mordacq	admin	192.168.1.47	contacts_v2_add
38505	res_letterbox	2923	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:52:02.789762	Visualisation du document : 2923	res	192.168.1.47	resview
38506	contacts_v2	1105	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:53:05.187904	Contact ajouté : IRIS CONSEIL	admin	192.168.1.47	contacts_v2_add
38507	thesaurus_res	2923	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:53:55.092096	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38508	listinstance	10513	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:53:55.145993	Diffusion du document 2923 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38509	res_letterbox	2923	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:53:55.157192	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38510	res_letterbox	2924	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 15:54:13.554039	Visualisation du document : 2924	res	192.168.1.47	resview
38511	contacts_v2	1106	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:56:22.828792	Contact ajouté : SIAEP DE SACHIN	admin	192.168.1.47	contacts_v2_add
38516	thesaurus_res	2925	DEL	lucie.thery@bethunebruay.fr	2020-01-28 15:59:37.041822	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38517	listinstance	10515	ADD	lucie.thery@bethunebruay.fr	2020-01-28 15:59:37.084826	Diffusion du document 2925 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38518	res_letterbox	2925	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 15:59:37.095984	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38519	res_letterbox	2926	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:01:00.527068	Visualisation du document : 2926	res	192.168.1.47	resview
38520	users	clement.fontaine@bethunebruay.fr	LOGIN	clement.fontaine@bethunebruay.fr	2020-01-28 16:01:28.423338	Connexion de l'utilisateur clement.fontaine@bethunebruay.fr IP : 192.168.4.64	admin	192.168.4.64	userlogin
38528	res_view_letterbox	2906	ACTION#1	celine.dardenne@bethunebruay.fr	2020-01-28 16:02:59.637138	Mes courriers à traiter : Rediriger	admin	192.168.50.148	1
38532	users	celine.dardenne@bethunebruay.fr	LOGOUT	celine.dardenne@bethunebruay.fr	2020-01-28 16:03:10.853247	Déconnexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogout
38521	res_view_letterbox	1415	VIEW	clement.fontaine@bethunebruay.fr	2020-01-28 16:01:33.997498	Visualisation de la fiche détaillée du courrier n°1415	apps	192.168.4.64	resview
38522	thesaurus_res	2926	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:02:01.570454	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38523	listinstance	10516	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:02:01.623365	Diffusion du document 2926 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38524	res_letterbox	2926	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:02:01.63352	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38525	users	celine.dardenne@bethunebruay.fr	LOGIN	celine.dardenne@bethunebruay.fr	2020-01-28 16:02:06.016651	Connexion de l'utilisateur celine.dardenne@bethunebruay.fr IP : 192.168.50.148	admin	192.168.50.148	userlogin
38526	res_letterbox	2927	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:02:06.547677	Visualisation du document : 2927	res	192.168.1.47	resview
38527	res_letterbox	2906	VIEW	celine.dardenne@bethunebruay.fr	2020-01-28 16:02:14.600704	Visualisation du document : 2906	res	192.168.50.148	resview
38529	thesaurus_res	2927	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:03:09.496011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38530	listinstance	10520	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:03:09.542074	Diffusion du document 2927 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38531	res_letterbox	2927	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:03:09.552559	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38540	res_letterbox	2929	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:10:21.410519	Visualisation du document : 2929	res	192.168.1.47	resview
38545	thesaurus_res	2930	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:11:43.860484	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38546	listinstance	10523	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:11:43.902828	Diffusion du document 2930 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38547	res_letterbox	2930	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:11:43.911494	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38565	res_letterbox	2934	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:16:25.364392	Visualisation du document : 2934	res	192.168.1.47	resview
38572	thesaurus_res	2935	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:19:15.203059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38573	listinstance	10528	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:19:15.250543	Diffusion du document 2935 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38574	res_letterbox	2935	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:19:15.261641	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38533	res_letterbox	2928	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:03:22.51699	Visualisation du document : 2928	res	192.168.1.47	resview
38544	res_letterbox	2930	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:11:05.929036	Visualisation du document : 2930	res	192.168.1.47	resview
38553	res_letterbox	2420	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-28 16:13:00.324852	Visualisation du document : 2420	res	192.168.4.53	resview
38534	thesaurus_res	2928	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:04:03.372379	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38535	listinstance	10521	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:04:03.427208	Diffusion du document 2928 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38536	res_letterbox	2928	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:04:03.437302	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38537	users	maite.duthieuw@bethunebruay.fr	LOGIN	maite.duthieuw@bethunebruay.fr	2020-01-28 16:06:31.640716	Connexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogin
38538	res_letterbox	2874	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-28 16:06:52.551661	Visualisation du document : 2874	res	192.168.4.53	resview
38539	res_letterbox	2420	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-28 16:08:26.233923	Visualisation du document : 2420	res	192.168.4.53	resview
38541	thesaurus_res	2929	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:10:59.245116	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38542	listinstance	10522	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:10:59.291159	Diffusion du document 2929 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38543	res_letterbox	2929	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:10:59.301691	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38548	res_letterbox	2874	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-28 16:11:46.098028	Visualisation du document : 2874	res	192.168.4.53	resview
38549	res_letterbox	2931	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:11:56.88619	Visualisation du document : 2931	res	192.168.1.47	resview
38550	thesaurus_res	2931	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:12:55.941079	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38551	listinstance	10524	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:12:55.984627	Diffusion du document 2931 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38552	res_letterbox	2931	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:12:55.994816	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38554	res_letterbox	2874	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-28 16:13:12.93382	Visualisation du document : 2874	res	192.168.4.53	resview
38555	res_letterbox	2932	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:13:13.12397	Visualisation du document : 2932	res	192.168.1.47	resview
38556	res_letterbox	2420	VIEW	maite.duthieuw@bethunebruay.fr	2020-01-28 16:13:22.681288	Visualisation du document : 2420	res	192.168.4.53	resview
38557	thesaurus_res	2932	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:14:47.866281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38558	listinstance	10525	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:14:47.914516	Diffusion du document 2932 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38559	res_letterbox	2932	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:14:47.925177	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38560	res_letterbox	2933	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:14:53.357013	Visualisation du document : 2933	res	192.168.1.47	resview
38561	users	maite.duthieuw@bethunebruay.fr	LOGOUT	maite.duthieuw@bethunebruay.fr	2020-01-28 16:15:04.320195	Déconnexion de l'utilisateur maite.duthieuw@bethunebruay.fr IP : 192.168.4.53	admin	192.168.4.53	userlogout
38562	thesaurus_res	2933	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:15:40.716034	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38563	listinstance	10526	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:15:40.761415	Diffusion du document 2933 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38564	res_letterbox	2933	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:15:40.772694	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38566	contacts_v2	1107	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:17:17.962569	Contact ajouté : Lycee Louis Pasteur	admin	192.168.1.47	contacts_v2_add
38567	thesaurus_res	2934	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:17:37.000605	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38568	listinstance	10527	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:17:37.041286	Diffusion du document 2934 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38569	res_letterbox	2934	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:17:37.05019	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38570	res_letterbox	2935	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:17:48.763498	Visualisation du document : 2935	res	192.168.1.47	resview
38571	contacts_v2	1108	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:18:55.081875	Contact ajouté : Bureau de Verification chapiteaux tentes structures	admin	192.168.1.47	contacts_v2_add
38575	res_letterbox	2936	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:19:21.045447	Visualisation du document : 2936	res	192.168.1.47	resview
38576	thesaurus_res	2936	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:20:13.019917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38577	listinstance	10529	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:20:13.068979	Diffusion du document 2936 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38578	res_letterbox	2936	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:20:13.079842	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38579	res_letterbox	2937	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:20:21.937473	Visualisation du document : 2937	res	192.168.1.47	resview
38580	thesaurus_res	2937	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:21:11.645361	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38581	listinstance	10530	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:21:11.701022	Diffusion du document 2937 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38582	res_letterbox	2937	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:21:11.712882	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38583	res_letterbox	2938	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:21:17.631707	Visualisation du document : 2938	res	192.168.1.47	resview
38584	thesaurus_res	2938	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:22:28.76922	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40157	res_letterbox	3003	ADD	superadmin	2020-01-29 16:19:11.119435	Document ajouté	res	127.0.0.1	resadd
38585	listinstance	10531	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:22:28.820817	Diffusion du document 2938 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38586	res_letterbox	2938	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:22:28.831711	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38587	res_letterbox	2939	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:22:37.768756	Visualisation du document : 2939	res	192.168.1.47	resview
38589	res_letterbox	2874	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:23:05.595734	Visualisation du document : 2874	res	192.168.2.33	resview
38588	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-28 16:22:38.689883	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
38590	res_letterbox	2874	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:23:05.949984	Visualisation du document : 2874	res	192.168.2.33	resview
38591	thesaurus_res	2939	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:23:23.768047	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38592	listinstance	10532	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:23:23.816596	Diffusion du document 2939 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38593	res_letterbox	2939	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:23:23.825942	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38594	res_letterbox	2940	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:23:32.087235	Visualisation du document : 2940	res	192.168.1.47	resview
38595	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-28 16:24:06.764121	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
38596	thesaurus_res	2940	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:24:15.728802	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38597	listinstance	10533	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:24:15.781165	Diffusion du document 2940 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38598	res_letterbox	2940	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:24:15.792613	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38601	res_letterbox	2877	ACTION#3	nadine.defebvin@bethunebruay.fr	2020-01-28 16:24:27.09286	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.38	3
38602	thesaurus_res	2877	DEL	nadine.defebvin@bethunebruay.fr	2020-01-28 16:24:27.147239	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
38606	res_letterbox	2942	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:25:10.427529	Visualisation du document : 2942	res	192.168.1.47	resview
38620	res_letterbox	2888	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:29:04.3125	Visualisation du document : 2888	res	192.168.2.38	resview
38599	res_letterbox	2877	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:24:17.676712	Visualisation du document : 2877	res	192.168.2.38	resview
38600	res_letterbox	2941	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:24:20.691573	Visualisation du document : 2941	res	192.168.1.47	resview
38603	thesaurus_res	2941	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:25:05.351476	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38604	listinstance	10536	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:25:05.404457	Diffusion du document 2941 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38605	res_letterbox	2941	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:25:05.414017	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38607	res_letterbox	2784	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:25:22.844797	Visualisation du document : 2784	res	192.168.2.38	resview
38608	thesaurus_res	2942	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:25:46.571561	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38609	listinstance	10537	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:25:46.617718	Diffusion du document 2942 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38610	res_letterbox	2942	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:25:46.627653	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38611	res_letterbox	2943	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:25:54.161691	Visualisation du document : 2943	res	192.168.1.47	resview
38612	thesaurus_res	2943	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:27:38.228599	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38613	listinstance	10538	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:27:38.284156	Diffusion du document 2943 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38614	res_letterbox	2943	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:27:38.297526	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38615	res_letterbox	2420	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:27:41.640636	Visualisation du document : 2420	res	192.168.2.33	resview
38616	res_letterbox	2877	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:27:44.432865	Visualisation du document : 2877	res	192.168.1.47	resview
38617	thesaurus_res	2877	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:28:25.610663	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38618	listinstance	10539	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:28:25.67817	Diffusion du document 2877 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38619	res_letterbox	2877	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-28 16:28:25.687201	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
38621	res_letterbox	2944	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:29:19.082232	Visualisation du document : 2944	res	192.168.1.47	resview
38622	res_letterbox	2888	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:29:44.972929	Visualisation du document : 2888	res	192.168.2.33	resview
38623	res_letterbox	2889	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:29:46.70997	Visualisation du document : 2889	res	192.168.2.38	resview
38624	contacts_v2	1109	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:30:23.015746	Contact ajouté : BLANQUART Margaux	admin	192.168.1.47	contacts_v2_add
38625	thesaurus_res	2944	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:31:09.673606	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38626	listinstance	10540	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:31:09.727167	Diffusion du document 2944 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38627	listinstance	10541	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:31:09.73482	Diffusion du document 2944 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38628	res_letterbox	2944	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:31:09.747097	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38629	res_letterbox	2945	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:31:15.517095	Visualisation du document : 2945	res	192.168.1.47	resview
38630	res_letterbox	1582	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:31:35.224932	Visualisation du document : 1582	res	192.168.2.33	resview
38631	contacts_v2	1110	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:32:01.123023	Contact ajouté : MANTEAUX Madeleine	admin	192.168.1.47	contacts_v2_add
38632	thesaurus_res	2945	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:32:34.146925	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38633	listinstance	10542	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:32:34.196454	Diffusion du document 2945 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38634	listinstance	10543	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:32:34.202859	Diffusion du document 2945 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38635	res_letterbox	2945	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:32:34.211884	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38636	res_letterbox	2946	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:32:40.483121	Visualisation du document : 2946	res	192.168.1.47	resview
38637	res_view_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:33:44.607535	Visualisation de la fiche détaillée du courrier n°1582	apps	192.168.2.38	resview
38638	res_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:33:53.516909	Visualisation du document : 1582	res	192.168.2.38	resview
38639	contacts_v2	1111	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:34:12.361252	Contact ajouté : LEMAIRE Frederic	admin	192.168.1.47	contacts_v2_add
38640	thesaurus_res	2946	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:34:54.496131	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38641	listinstance	10544	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:34:54.546923	Diffusion du document 2946 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38642	listinstance	10545	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:34:54.553511	Diffusion du document 2946 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38643	res_letterbox	2946	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:34:54.564465	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38644	res_letterbox	2947	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:34:58.842093	Visualisation du document : 2947	res	192.168.1.47	resview
38650	res_letterbox	2948	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:36:08.549632	Visualisation du document : 2948	res	192.168.1.47	resview
38645	listinstance	10546	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 16:35:37.531108	Diffusion du document 1582 à agnes.roudaut@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
38646	thesaurus_res	2947	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:36:04.535284	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38647	listinstance	10547	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:36:04.59613	Diffusion du document 2947 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38648	listinstance	10548	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:36:04.602526	Diffusion du document 2947 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38649	res_letterbox	2947	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:36:04.612556	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38651	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-28 16:36:37.260528	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
38652	res_view_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:36:42.290689	Visualisation de la fiche détaillée du courrier n°1582	apps	192.168.2.38	resview
38653	users	af.koclega@bethunebruay.fr	LOGOUT	af.koclega@bethunebruay.fr	2020-01-28 16:36:44.578481	Déconnexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogout
38654	res_letterbox	1582	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 16:36:45.009898	Visualisation du document : 1582	res	192.168.2.38	resview
38655	contacts_v2	1112	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:36:54.189147	Contact ajouté : DEVASSINE Rodrigue	admin	192.168.1.47	contacts_v2_add
38656	res_letterbox	2229	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:37:25.256516	Visualisation du document : 2229	res	192.168.2.33	resview
38657	thesaurus_res	2948	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:37:32.35447	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38658	listinstance	10549	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:37:32.402671	Diffusion du document 2948 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38659	listinstance	10550	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:37:32.409015	Diffusion du document 2948 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38660	res_letterbox	2948	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:37:32.420636	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38661	res_letterbox	2949	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:37:44.299652	Visualisation du document : 2949	res	192.168.1.47	resview
38662	notes	1197	ADD	anne.bacquet@bethunebruay.fr	2020-01-28 16:37:59.682514	Annotation ajoutée (1197)	notes	192.168.2.33	noteadd
38663	contacts_v2	1113	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:38:37.746772	Contact ajouté : POLY Vincent	admin	192.168.1.47	contacts_v2_add
38664	notes	1198	ADD	anne.bacquet@bethunebruay.fr	2020-01-28 16:39:03.322065	Annotation ajoutée (1198)	notes	192.168.2.33	noteadd
38665	thesaurus_res	2949	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:39:13.669923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38666	listinstance	10551	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:39:13.725116	Diffusion du document 2949 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38667	listinstance	10552	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:39:13.732981	Diffusion du document 2949 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38668	res_letterbox	2949	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:39:13.746233	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38669	res_letterbox	2950	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:39:24.731261	Visualisation du document : 2950	res	192.168.1.47	resview
38672	res_letterbox	803	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:40:40.774195	Visualisation du document : 803	res	192.168.2.33	resview
38673	thesaurus_res	2950	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:40:41.84143	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38674	listinstance	10553	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:40:41.890642	Diffusion du document 2950 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38675	listinstance	10554	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:40:41.898385	Diffusion du document 2950 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38676	res_letterbox	2950	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:40:41.909434	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38680	res_letterbox	803	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:41:29.528057	Visualisation du document : 803	res	192.168.2.33	resview
38681	contacts_v2	1115	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:41:36.908816	Contact ajouté : MASSINA Léa	admin	192.168.1.47	contacts_v2_add
38687	res_letterbox	2349	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:43:30.765482	Visualisation du document : 2349	res	192.168.2.33	resview
38690	thesaurus_res	2952	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:44:11.453062	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38691	listinstance	10557	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:44:11.496667	Diffusion du document 2952 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38692	listinstance	10558	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:44:11.504817	Diffusion du document 2952 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38693	res_letterbox	2952	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:44:11.518072	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38670	contacts_v2	1114	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:40:10.31853	Contact ajouté : DELATTRE Rémi	admin	192.168.1.47	contacts_v2_add
38671	res_letterbox	803	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:40:29.325943	Visualisation du document : 803	res	192.168.2.33	resview
38677	res_letterbox	2951	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:40:50.520091	Visualisation du document : 2951	res	192.168.1.47	resview
38678	res_view_letterbox	803	ADD	anne.bacquet@bethunebruay.fr	2020-01-28 16:41:29.396756	Document n° 241 Nouvelle pièce jointe au document maitre n°803	apps	192.168.2.33	attachadd
38679	res_attachments	241	ADD	anne.bacquet@bethunebruay.fr	2020-01-28 16:41:29.402036	Nouvelle pièce jointe (LINGHEM - Extension réseau Asst) 	attachments	192.168.2.33	attachadd
38682	thesaurus_res	2951	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:42:19.073163	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38683	listinstance	10555	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:42:19.117932	Diffusion du document 2951 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38684	listinstance	10556	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:42:19.125976	Diffusion du document 2951 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38685	res_letterbox	2951	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:42:19.13738	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38686	res_letterbox	2952	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:42:27.107027	Visualisation du document : 2952	res	192.168.1.47	resview
38688	contacts_v2	1116	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:43:45.153681	Contact ajouté : CAMUS Frederic	admin	192.168.1.47	contacts_v2_add
38689	res_letterbox	2404	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:43:49.963854	Visualisation du document : 2404	res	192.168.2.33	resview
38694	res_letterbox	2953	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:44:20.126783	Visualisation du document : 2953	res	192.168.1.47	resview
38695	res_letterbox	2958	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:45:15.479241	Visualisation du document : 2958	res	192.168.1.47	resview
38696	res_letterbox	2958	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:45:28.500305	Visualisation du document : 2958	res	192.168.1.47	resview
38697	res_letterbox	2420	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:45:29.410262	Visualisation du document : 2420	res	192.168.2.33	resview
38698	res_letterbox	2958	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:45:40.843164	Visualisation du document : 2958	res	192.168.1.47	resview
38699	res_letterbox	2959	ADD	superadmin	2020-01-28 16:46:02.094981	Document ajouté	res	127.0.0.1	resadd
38700	res_letterbox	2895	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:46:06.637683	Visualisation du document : 2895	res	192.168.1.47	resview
38701	res_letterbox	2211	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:46:13.427841	Visualisation du document : 2211	res	192.168.2.33	resview
38702	res_letterbox	2959	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:46:25.298184	Visualisation du document : 2959	res	192.168.1.47	resview
38703	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-28 16:46:28.715385	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
38704	res_letterbox	2746	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 16:46:41.445263	Visualisation du document : 2746	res	192.168.3.120	resview
38705	contacts_v2	1117	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:47:02.20805	Contact ajouté : DEBAILLEUL FRED	admin	192.168.1.47	contacts_v2_add
38706	res_letterbox	1448	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:47:07.338338	Visualisation du document : 1448	res	192.168.2.33	resview
38707	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-28 16:47:17.360857	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
38708	thesaurus_res	2959	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:47:54.814917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38709	listinstance	10559	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:47:54.861596	Diffusion du document 2959 à af.koclega@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38710	listinstance	10560	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:47:54.869012	Diffusion du document 2959 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38711	res_letterbox	2959	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:47:54.881383	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38712	res_letterbox	1028	VIEW	anne.bacquet@bethunebruay.fr	2020-01-28 16:48:51.306469	Visualisation du document : 1028	res	192.168.2.33	resview
38713	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-28 16:49:33.684847	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
38714	res_letterbox	2958	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-28 16:49:42.347962	Visualisation du document : 2958	res	192.168.3.124	resview
38715	res_letterbox	2950	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-28 16:50:27.711698	Visualisation du document : 2950	res	192.168.3.124	resview
38716	res_letterbox	2953	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:50:50.864071	Visualisation du document : 2953	res	192.168.1.47	resview
38717	res_letterbox	2953	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:51:56.854232	Visualisation du document : 2953	res	192.168.1.47	resview
38718	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-28 16:53:07.259738	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
38719	res_letterbox	2666	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:53:13.723322	Visualisation du document : 2666	res	192.168.3.88	resview
38720	thesaurus_res	2953	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:53:22.26654	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38721	listinstance	10561	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:53:22.323905	Diffusion du document 2953 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38722	listinstance	10562	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:53:22.331662	Diffusion du document 2953 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38723	res_letterbox	2953	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:53:22.344709	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38724	res_letterbox	2954	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:53:27.846783	Visualisation du document : 2954	res	192.168.1.47	resview
38725	res_view_letterbox	2666	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 16:53:30.440181	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38726	res_letterbox	2658	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:53:50.561684	Visualisation du document : 2658	res	192.168.3.88	resview
38727	users	jennifer.deleglise@bethunebruay.fr	LOGOUT	jennifer.deleglise@bethunebruay.fr	2020-01-28 16:54:01.090697	Déconnexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogout
38728	res_letterbox	2657	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:54:03.583773	Visualisation du document : 2657	res	192.168.3.88	resview
38729	contacts_v2	1118	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:54:13.036738	Contact ajouté : LEGAT CHRISTOPHE	admin	192.168.1.47	contacts_v2_add
38730	res_letterbox	2656	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:54:13.995418	Visualisation du document : 2656	res	192.168.3.88	resview
38731	res_letterbox	2655	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:54:23.359638	Visualisation du document : 2655	res	192.168.3.88	resview
38732	res_letterbox	2654	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:54:35.066738	Visualisation du document : 2654	res	192.168.3.88	resview
38743	res_letterbox	2653	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:15.548227	Visualisation du document : 2653	res	192.168.3.88	resview
38750	contacts_v2	1119	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:56:41.647603	Contact ajouté : HALIPRE Jeoffrey	admin	192.168.1.47	contacts_v2_add
38733	thesaurus_res	2954	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:54:57.516986	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38734	listinstance	10564	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:54:57.569666	Diffusion du document 2954 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38735	listinstance	10565	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:54:57.58095	Diffusion du document 2954 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38736	res_letterbox	2954	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:54:57.592453	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38737	res_letterbox	2955	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:55:01.791576	Visualisation du document : 2955	res	192.168.1.47	resview
38738	res_view_letterbox	2655	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:10.755341	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38739	res_view_letterbox	2656	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:10.770845	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38740	res_view_letterbox	2657	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:10.779624	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38741	res_view_letterbox	2654	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:10.789106	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38742	res_view_letterbox	2658	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:10.798519	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38744	res_letterbox	2652	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 16:55:24.418296	Visualisation du document : 2652	res	192.168.3.88	resview
38745	thesaurus_res	2955	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:55:47.89113	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38746	listinstance	10571	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:55:47.933469	Diffusion du document 2955 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38747	listinstance	10572	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:55:47.939798	Diffusion du document 2955 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38748	res_letterbox	2955	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:55:47.949824	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38756	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-28 16:57:51.431281	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
38758	thesaurus_res	2957	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:58:51.779185	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38759	listinstance	10575	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:58:51.825921	Diffusion du document 2957 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38760	listinstance	10576	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:58:51.832859	Diffusion du document 2957 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38761	res_letterbox	2957	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:58:51.843025	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38762	res_letterbox	2958	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:58:56.685805	Visualisation du document : 2958	res	192.168.1.47	resview
38777	res_letterbox	2646	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:02:42.533983	Visualisation du document : 2646	res	192.168.3.88	resview
38779	res_view_letterbox	2646	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:03:19.56464	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38780	res_view_letterbox	2652	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:03:19.579087	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38781	res_view_letterbox	2653	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:03:19.589135	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38785	res_view_letterbox	2565	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:04:04.553093	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38786	res_view_letterbox	2566	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:04:04.565717	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38787	res_view_letterbox	2567	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:04:04.577635	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38797	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:08:07.937105	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
38800	res_letterbox	2964	ADD	superadmin	2020-01-28 17:08:22.180601	Document ajouté	res	127.0.0.1	resadd
38803	res_letterbox	2967	ADD	superadmin	2020-01-28 17:08:22.602482	Document ajouté	res	127.0.0.1	resadd
38804	res_letterbox	2657	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:08:34.079729	Visualisation du document : 2657	res	192.168.3.120	resview
38749	res_letterbox	2956	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:55:54.093658	Visualisation du document : 2956	res	192.168.1.47	resview
38751	thesaurus_res	2956	DEL	lucie.thery@bethunebruay.fr	2020-01-28 16:57:22.25132	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38752	listinstance	10573	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:57:22.299408	Diffusion du document 2956 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38753	listinstance	10574	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:57:22.305712	Diffusion du document 2956 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38754	res_letterbox	2956	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 16:57:22.31553	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38755	res_letterbox	2957	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 16:57:28.089939	Visualisation du document : 2957	res	192.168.1.47	resview
38757	contacts_v2	1120	ADD	lucie.thery@bethunebruay.fr	2020-01-28 16:58:03.274773	Contact ajouté : JONVILLE Virginie	admin	192.168.1.47	contacts_v2_add
38763	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-28 16:59:09.158734	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.1.201	admin	192.168.1.201	userlogin
38764	res_letterbox	2900	VIEW	roland.louchart@bethunebruay.fr	2020-01-28 16:59:30.016941	Visualisation du document : 2900	res	192.168.1.201	resview
38765	res_letterbox	2900	VIEW	roland.louchart@bethunebruay.fr	2020-01-28 16:59:30.714792	Visualisation du document : 2900	res	192.168.1.201	resview
38766	res_letterbox	2900	VIEW	roland.louchart@bethunebruay.fr	2020-01-28 17:00:38.676742	Visualisation du document : 2900	res	192.168.1.201	resview
38767	res_letterbox	2900	ACTION#3	roland.louchart@bethunebruay.fr	2020-01-28 17:00:47.261092	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.201	3
38768	thesaurus_res	2900	DEL	roland.louchart@bethunebruay.fr	2020-01-28 17:00:47.313976	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.201	thesauruslinkreset
38769	thesaurus_res	2958	DEL	lucie.thery@bethunebruay.fr	2020-01-28 17:00:55.631668	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38770	listinstance	10578	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:00:55.675485	Diffusion du document 2958 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38771	listinstance	10579	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:00:55.681282	Diffusion du document 2958 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38772	res_letterbox	2958	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 17:00:55.690585	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38773	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2020-01-28 17:01:27.600225	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.160	admin	192.168.1.160	userlogin
38774	res_letterbox	2686	VIEW	corine.atzori@bethunebruay.fr	2020-01-28 17:02:12.632484	Visualisation du document : 2686	res	192.168.1.160	resview
38775	res_letterbox	2653	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:02:28.502449	Visualisation du document : 2653	res	192.168.3.88	resview
38776	res_letterbox	2652	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:02:35.623907	Visualisation du document : 2652	res	192.168.3.88	resview
38778	res_letterbox	1179	VIEW	corine.atzori@bethunebruay.fr	2020-01-28 17:03:13.135055	Visualisation du document : 1179	res	192.168.1.160	resview
38782	res_letterbox	2567	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:03:24.379168	Visualisation du document : 2567	res	192.168.3.88	resview
38783	res_letterbox	852	VIEW	corine.atzori@bethunebruay.fr	2020-01-28 17:03:38.205849	Visualisation du document : 852	res	192.168.1.160	resview
38784	res_letterbox	2565	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:03:42.266367	Visualisation du document : 2565	res	192.168.3.88	resview
38788	res_letterbox	2564	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:04:11.208381	Visualisation du document : 2564	res	192.168.3.88	resview
38789	users	corine.atzori@bethunebruay.fr	LOGOUT	corine.atzori@bethunebruay.fr	2020-01-28 17:04:39.532548	Déconnexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.160	admin	192.168.1.160	userlogout
38790	res_letterbox	2471	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:04:50.742924	Visualisation du document : 2471	res	192.168.3.88	resview
38791	res_view_letterbox	2471	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:05:18.624126	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38792	res_letterbox	2438	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:06:01.555992	Visualisation du document : 2438	res	192.168.3.88	resview
38793	res_letterbox	2960	ADD	superadmin	2020-01-28 17:06:06.004618	Document ajouté	res	127.0.0.1	resadd
38794	res_letterbox	2375	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:06:11.065038	Visualisation du document : 2375	res	192.168.3.88	resview
38795	res_letterbox	2961	ADD	superadmin	2020-01-28 17:07:28.458631	Document ajouté	res	127.0.0.1	resadd
38796	res_letterbox	2962	ADD	superadmin	2020-01-28 17:07:28.593969	Document ajouté	res	127.0.0.1	resadd
38798	res_letterbox	2746	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:08:21.913671	Visualisation du document : 2746	res	192.168.3.120	resview
38799	res_letterbox	2963	ADD	superadmin	2020-01-28 17:08:21.953494	Document ajouté	res	127.0.0.1	resadd
38801	res_letterbox	2965	ADD	superadmin	2020-01-28 17:08:22.378003	Document ajouté	res	127.0.0.1	resadd
38802	res_letterbox	2966	ADD	superadmin	2020-01-28 17:08:22.490197	Document ajouté	res	127.0.0.1	resadd
38805	res_letterbox	2968	ADD	superadmin	2020-01-28 17:09:07.52467	Document ajouté	res	127.0.0.1	resadd
38806	res_letterbox	2969	ADD	superadmin	2020-01-28 17:09:07.664405	Document ajouté	res	127.0.0.1	resadd
38807	res_letterbox	2970	ADD	superadmin	2020-01-28 17:09:07.783705	Document ajouté	res	127.0.0.1	resadd
38808	res_letterbox	2900	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:09:18.123	Visualisation du document : 2900	res	192.168.1.47	resview
38809	thesaurus_res	2900	DEL	lucie.thery@bethunebruay.fr	2020-01-28 17:09:35.885012	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38810	listinstance	10587	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:09:35.951704	Diffusion du document 2900 à florence.delory@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38811	res_letterbox	2900	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-28 17:09:35.96295	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
38812	res_letterbox	2960	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:09:47.80657	Visualisation du document : 2960	res	192.168.1.47	resview
38813	res_letterbox	2746	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:09:50.973732	Visualisation du document : 2746	res	192.168.3.120	resview
38815	res_letterbox	2601	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:10:18.825044	Visualisation du document : 2601	res	192.168.2.38	resview
38816	res_attachments	242	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:10:23.611467	Visualisation du courrier n°242	apps	192.168.2.38	attachview
38817	res_view_letterbox	2375	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:10:33.715265	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38820	res_letterbox	2962	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:10:47.347073	Visualisation du document : 2962	res	192.168.1.47	resview
38821	users	christophe.masse@bethunebruay.fr	LOGIN	christophe.masse@bethunebruay.fr	2020-01-28 17:10:51.563921	Connexion de l'utilisateur christophe.masse@bethunebruay.fr IP : 192.168.1.203	admin	192.168.1.203	userlogin
38818	res_letterbox	2961	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:10:37.950553	Visualisation du document : 2961	res	192.168.1.47	resview
38819	res_letterbox	2605	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:10:44.655573	Visualisation du document : 2605	res	192.168.2.38	resview
38833	res_letterbox	2921	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:11:44.390988	Visualisation du document : 2921	res	192.168.1.203	resview
38822	res_attachments	243	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:10:56.338594	Visualisation du courrier n°243	apps	192.168.2.38	attachview
38823	res_letterbox	2922	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:11:06.641659	Visualisation du document : 2922	res	192.168.1.203	resview
38824	res_view_letterbox	2746	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:11:16.945406	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
38825	res_letterbox	2724	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:11:21.732106	Visualisation du document : 2724	res	192.168.3.120	resview
38826	res_view_letterbox	2606	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:11:30.356681	Visualisation de la fiche détaillée du courrier n°2606	apps	192.168.2.38	resview
38827	res_letterbox	2606	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:11:34.186658	Visualisation du document : 2606	res	192.168.2.38	resview
38834	res_letterbox	2922	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:11:48.547702	Visualisation du document : 2922	res	192.168.1.47	resview
38836	res_letterbox	2972	ADD	superadmin	2020-01-28 17:12:02.429868	Document ajouté	res	127.0.0.1	resadd
38844	thesaurus_res	2922	DEL	lucie.thery@bethunebruay.fr	2020-01-28 17:12:23.086534	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38845	listinstance	10593	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:12:23.14384	Diffusion du document 2922 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38846	res_letterbox	2922	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-28 17:12:23.153074	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
38856	res_view_letterbox	2902	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:13:12.870609	Visualisation de la fiche détaillée du courrier n°2902	apps	192.168.2.38	resview
38828	res_view_letterbox	2922	UP	christophe.masse@bethunebruay.fr	2020-01-28 17:11:36.725616	Ajout d'une annotation sur le document n°2922 (1200) Depuis un web service	notes	192.168.1.203	resup
38829	notes	1200	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:11:36.728876	Annotation ajoutée (1200) Depuis un web service	notes	192.168.1.203	noteadd
38830	res_letterbox	2922	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-28 17:11:36.741726	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
38831	thesaurus_res	2922	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:11:36.799905	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38832	res_letterbox	2971	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:11:36.942155	Visualisation du document : 2971	res	192.168.1.47	resview
38835	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-28 17:11:56.987271	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
38837	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-28 17:12:07.31865	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
38838	res_view_letterbox	2805	VIEW	florence.delory@bethunebruay.fr	2020-01-28 17:12:12.824354	Visualisation de la fiche détaillée du courrier n°2805	apps	192.168.2.31	resview
38839	listinstance	10591	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:12:14.852559	Diffusion du document 2921 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38840	res_letterbox	2921	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:12:14.864875	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	basket	192.168.1.203	1
38841	thesaurus_res	2921	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:12:14.957055	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38842	res_letterbox	2369	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:12:19.118044	Visualisation du document : 2369	res	192.168.3.88	resview
38843	res_letterbox	2898	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:12:20.345439	Visualisation du document : 2898	res	192.168.1.203	resview
38847	res_letterbox	2678	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:12:27.081662	Visualisation du document : 2678	res	192.168.2.38	resview
38848	res_letterbox	2972	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:12:32.121507	Visualisation du document : 2972	res	192.168.1.47	resview
38849	listinstance	10594	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:12:45.831311	Diffusion du document 2898 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38850	res_letterbox	2898	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:12:45.843585	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
38851	thesaurus_res	2898	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:12:45.938868	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38852	res_letterbox	2900	VIEW	florence.delory@bethunebruay.fr	2020-01-28 17:12:46.785577	Visualisation du document : 2900	res	192.168.2.31	resview
38853	res_letterbox	2803	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:12:52.039784	Visualisation du document : 2803	res	192.168.1.203	resview
38854	res_letterbox	2800	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:12:52.17883	Visualisation du document : 2800	res	192.168.2.38	resview
38855	contacts_v2	1121	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:13:06.485336	Contact ajouté : CLAUS 	admin	192.168.1.47	contacts_v2_add
38857	res_letterbox	2902	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:13:14.854198	Visualisation du document : 2902	res	192.168.2.38	resview
38858	res_letterbox	2900	VIEW	florence.delory@bethunebruay.fr	2020-01-28 17:13:26.75543	Visualisation du document : 2900	res	192.168.2.31	resview
38859	listinstance	10596	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:13:31.694023	Diffusion du document 2803 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38860	listinstance	10597	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:13:31.701899	Diffusion du document 2803 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
38861	res_letterbox	2803	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:13:31.712878	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
38862	thesaurus_res	2803	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:13:31.812923	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38863	res_letterbox	2802	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:13:37.456167	Visualisation du document : 2802	res	192.168.1.203	resview
38864	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-28 17:13:40.432741	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
38865	listinstance	10600	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:13:52.186546	Diffusion du document 2369 à jessie.andrzejewski@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
38866	res_letterbox	2369	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:13:52.193561	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2369	basket	192.168.3.88	113
38867	thesaurus_res	2369	DEL	cedric.petitjean@bethunebruay.fr	2020-01-28 17:13:52.243002	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
38868	listinstance	10603	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:13:53.266289	Diffusion du document 2802 à helene.danel@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38869	res_letterbox	2802	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:13:53.277219	Mes courriers à traiter : Rediriger (vers une entité: Planification)	basket	192.168.1.203	1
38870	thesaurus_res	2802	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:13:53.380167	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38871	res_letterbox	2798	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:13:59.902677	Visualisation du document : 2798	res	192.168.1.203	resview
38872	res_letterbox	2882	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:01.080586	Visualisation du document : 2882	res	192.168.2.38	resview
38873	res_letterbox	2368	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:14:03.51918	Visualisation du document : 2368	res	192.168.3.88	resview
38874	res_letterbox	2900	ACTION#20	florence.delory@bethunebruay.fr	2020-01-28 17:14:06.328133	Mes courriers à traiter : Cloturer	basket	192.168.2.31	20
38876	res_letterbox	2805	VIEW	florence.delory@bethunebruay.fr	2020-01-28 17:14:16.004976	Visualisation du document : 2805	res	192.168.2.31	resview
38875	thesaurus_res	2900	DEL	florence.delory@bethunebruay.fr	2020-01-28 17:14:06.395468	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.31	thesauruslinkreset
38877	listinstance	10606	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:14:23.379364	Diffusion du document 2798 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38878	listinstance	10607	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:14:23.386214	Diffusion du document 2798 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
38879	listinstance	10608	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:14:23.39236	Diffusion du document 2798 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
38880	res_letterbox	2798	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:14:23.402349	Mes courriers à traiter : Rediriger (vers une entité: Direction de la Culture)	basket	192.168.1.203	1
38881	thesaurus_res	2798	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:14:23.495658	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38882	res_letterbox	2795	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:14:32.012583	Visualisation du document : 2795	res	192.168.1.203	resview
38883	listinstance	10610	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.74145	Diffusion du document 2882 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
38884	listinstance	10611	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.748373	Diffusion du document 2882 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38885	listinstance	10612	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.754866	Diffusion du document 2882 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38886	listinstance	10613	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.761525	Diffusion du document 2882 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38887	listinstance	10614	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.767681	Diffusion du document 2882 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38888	res_letterbox	2882	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.787187	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
38889	thesaurus_res	2882	DEL	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:39.854067	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
38890	res_letterbox	2907	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:44.368612	Visualisation du document : 2907	res	192.168.2.38	resview
38895	res_letterbox	2805	ACTION#20	florence.delory@bethunebruay.fr	2020-01-28 17:14:55.550481	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.31	20
38896	thesaurus_res	2805	DEL	florence.delory@bethunebruay.fr	2020-01-28 17:14:55.62396	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.31	thesauruslinkreset
38906	res_letterbox	2804	VIEW	florence.delory@bethunebruay.fr	2020-01-28 17:15:00.600036	Visualisation du document : 2804	res	192.168.2.31	resview
38911	listinstance	10628	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:15:13.133949	Diffusion du document 2794 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38912	res_letterbox	2794	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:15:13.150587	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
38913	thesaurus_res	2794	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:15:13.285489	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38891	listinstance	10616	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:14:51.60251	Diffusion du document 2795 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38892	res_letterbox	2795	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:14:51.618649	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
38893	thesaurus_res	2795	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:14:51.713102	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38894	res_letterbox	2365	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:14:55.540966	Visualisation du document : 2365	res	192.168.3.88	resview
38897	listinstance	10620	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.627296	Diffusion du document 2907 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
38898	listinstance	10621	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.637452	Diffusion du document 2907 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38899	listinstance	10622	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.643345	Diffusion du document 2907 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38900	listinstance	10623	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.653312	Diffusion du document 2907 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38901	listinstance	10624	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.660275	Diffusion du document 2907 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38902	res_letterbox	2907	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.67218	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
38903	thesaurus_res	2907	DEL	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:56.739837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
38904	res_letterbox	2794	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:14:56.895589	Visualisation du document : 2794	res	192.168.1.203	resview
38914	listinstance	10631	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.485985	Diffusion du document 2903 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
38915	listinstance	10632	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.492635	Diffusion du document 2903 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38916	listinstance	10633	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.499161	Diffusion du document 2903 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38917	listinstance	10634	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.506115	Diffusion du document 2903 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38918	listinstance	10635	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.512707	Diffusion du document 2903 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38919	res_letterbox	2903	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.523503	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
38920	thesaurus_res	2903	DEL	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:14.598702	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
38922	res_letterbox	2793	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:15:18.782057	Visualisation du document : 2793	res	192.168.1.203	resview
38905	res_letterbox	2903	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:14:59.936219	Visualisation du document : 2903	res	192.168.2.38	resview
38907	thesaurus_res	2972	DEL	lucie.thery@bethunebruay.fr	2020-01-28 17:15:07.527366	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38908	listinstance	10626	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:15:07.600514	Diffusion du document 2972 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38909	listinstance	10627	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:15:07.610444	Diffusion du document 2972 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38910	res_letterbox	2972	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 17:15:07.623529	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38921	res_letterbox	2972	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:18.374195	Visualisation du document : 2972	res	192.168.2.38	resview
38923	res_letterbox	2960	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:15:22.456467	Visualisation du document : 2960	res	192.168.1.47	resview
38924	res_letterbox	2805	VIEW	florence.delory@bethunebruay.fr	2020-01-28 17:15:25.552919	Visualisation du document : 2805	res	192.168.2.31	resview
38925	listinstance	10637	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:15:30.906578	Diffusion du document 2793 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38926	res_letterbox	2793	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:15:30.922083	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
38927	thesaurus_res	2793	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:15:30.990574	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38928	res_letterbox	2789	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:15:39.253482	Visualisation du document : 2789	res	192.168.1.203	resview
38929	res_letterbox	2366	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:15:39.780187	Visualisation du document : 2366	res	192.168.3.88	resview
38930	res_letterbox	2902	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:15:43.166738	Visualisation du document : 2902	res	192.168.2.38	resview
38931	listinstance	10640	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:15:51.72578	Diffusion du document 2789 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38932	res_letterbox	2789	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:15:51.741316	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
38933	thesaurus_res	2789	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:15:51.843201	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38934	res_letterbox	2788	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:15:57.231651	Visualisation du document : 2788	res	192.168.1.203	resview
38935	listinstance	10643	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.58942	Diffusion du document 2902 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
38936	listinstance	10644	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.596702	Diffusion du document 2902 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38937	listinstance	10645	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.605277	Diffusion du document 2902 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38938	listinstance	10646	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.612201	Diffusion du document 2902 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38939	listinstance	10647	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.618996	Diffusion du document 2902 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38940	res_letterbox	2902	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.631331	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
38941	thesaurus_res	2902	DEL	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:02.696268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
38942	listinstance	10649	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:16:06.965887	Diffusion du document 2788 à pascaline.prevost@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38943	res_letterbox	2788	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:16:06.981206	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	basket	192.168.1.203	1
38944	thesaurus_res	2788	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:16:07.088448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38945	res_letterbox	2972	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:10.05763	Visualisation du document : 2972	res	192.168.2.38	resview
38946	res_letterbox	2787	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:16:12.789456	Visualisation du document : 2787	res	192.168.1.203	resview
38947	contacts_v2	1122	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:16:16.176568	Contact ajouté : BARRIQUAND	admin	192.168.1.47	contacts_v2_add
38948	res_letterbox	2883	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:22.701246	Visualisation du document : 2883	res	192.168.2.38	resview
38949	res_letterbox	2366	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:16:41.034336	Visualisation du document : 2366	res	192.168.3.88	resview
38950	listinstance	10652	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.748461	Diffusion du document 2883 à sylvain.loriot@bethunebruay.fr en tant que "dest"	entities	192.168.2.38	diffdestuser
38951	listinstance	10653	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.755373	Diffusion du document 2883 à jeanluc.dissaux@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38952	listinstance	10654	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.762988	Diffusion du document 2883 à sandrine.delomez@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38953	listinstance	10655	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.770472	Diffusion du document 2883 à sarah.vasseur@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38954	listinstance	10656	ADD	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.776512	Diffusion du document 2883 à marjorie.versluys@bethunebruay.fr en tant que "copy"	entities	192.168.2.38	diffcopyuser
38955	res_letterbox	2883	ACTION#1	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.787925	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	basket	192.168.2.38	1
38956	thesaurus_res	2883	DEL	nadine.defebvin@bethunebruay.fr	2020-01-28 17:16:42.861431	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.38	thesauruslinkreset
38957	res_view_letterbox	2724	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:16:47.639038	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
38961	listinstance	10659	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:17:11.759344	Diffusion du document 2366 à cecile.benard@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
38962	listinstance	10660	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:17:11.767496	Diffusion du document 2366 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
38963	res_letterbox	2366	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:17:11.776252	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2366	basket	192.168.3.88	113
38964	thesaurus_res	2366	DEL	cedric.petitjean@bethunebruay.fr	2020-01-28 17:17:11.829326	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
38958	res_letterbox	2682	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:16:51.309225	Visualisation du document : 2682	res	192.168.3.120	resview
38959	res_view_letterbox	2682	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:17:07.15816	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
38960	res_letterbox	2681	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:17:09.528777	Visualisation du document : 2681	res	192.168.3.120	resview
38965	res_view_letterbox	2368	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:17:26.461311	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38966	res_letterbox	2366	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:17:32.527859	Visualisation du document : 2366	res	192.168.3.88	resview
38967	thesaurus_res	2960	DEL	lucie.thery@bethunebruay.fr	2020-01-28 17:17:38.035858	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38968	listinstance	10665	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:17:38.089795	Diffusion du document 2960 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38969	listinstance	10666	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:17:38.097213	Diffusion du document 2960 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38970	res_letterbox	2960	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 17:17:38.111102	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38971	res_letterbox	2961	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:17:42.799118	Visualisation du document : 2961	res	192.168.1.47	resview
38980	listinstance	10673	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:18:54.362908	Diffusion du document 2365 à jennifer.deleglise@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
38981	res_letterbox	2365	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:18:54.370987	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2365	basket	192.168.3.88	113
38982	thesaurus_res	2365	DEL	cedric.petitjean@bethunebruay.fr	2020-01-28 17:18:54.426302	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.88	thesauruslinkreset
38972	res_letterbox	2666	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:17:54.40904	Visualisation du document : 2666	res	192.168.3.120	resview
38973	res_view_letterbox	2366	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:18:01.373264	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
38974	res_letterbox	2365	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:18:20.250869	Visualisation du document : 2365	res	192.168.3.88	resview
38975	res_letterbox	2658	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-28 17:18:31.928533	Visualisation du document : 2658	res	192.168.3.120	resview
38976	thesaurus_res	2961	DEL	lucie.thery@bethunebruay.fr	2020-01-28 17:18:49.656371	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
38977	listinstance	10670	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:18:49.699805	Diffusion du document 2961 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
38978	listinstance	10671	ADD	lucie.thery@bethunebruay.fr	2020-01-28 17:18:49.706597	Diffusion du document 2961 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
38979	res_letterbox	2961	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-28 17:18:49.717261	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
38983	res_letterbox	2364	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:19:01.962231	Visualisation du document : 2364	res	192.168.3.88	resview
38984	res_letterbox	2962	VIEW	lucie.thery@bethunebruay.fr	2020-01-28 17:19:10.250504	Visualisation du document : 2962	res	192.168.1.47	resview
38985	listinstance	10676	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:19:44.900225	Diffusion du document 2787 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38986	listinstance	10678	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:19:44.912151	Diffusion of document 2787 to HSDI as copy	entities	192.168.1.203	diffcopyuser
38987	res_letterbox	2787	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:19:44.92027	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
38988	thesaurus_res	2787	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:19:44.991345	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38989	res_letterbox	2786	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:19:51.007288	Visualisation du document : 2786	res	192.168.1.203	resview
38990	listinstance	10679	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:20:15.787975	Diffusion du document 2786 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38991	res_letterbox	2786	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:20:15.799863	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
38992	thesaurus_res	2786	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:20:15.894184	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38993	res_letterbox	2785	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:20:21.072898	Visualisation du document : 2785	res	192.168.1.203	resview
38994	listinstance	10681	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:20:38.505027	Diffusion du document 2785 à philippe.massardier@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
38995	listinstance	10682	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:20:38.512887	Diffusion du document 2785 à annick.pattyn@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
38996	listinstance	10683	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:20:38.522521	Diffusion du document 2785 à valerie.ratajczak@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
38997	res_letterbox	2785	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:20:38.534733	Mes courriers à traiter : Rediriger (vers une entité: Direction de la Culture)	basket	192.168.1.203	1
38998	thesaurus_res	2785	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:20:38.649698	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
38999	res_letterbox	2781	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:20:44.381591	Visualisation du document : 2781	res	192.168.1.203	resview
39003	res_letterbox	2780	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:21:18.039197	Visualisation du document : 2780	res	192.168.1.203	resview
39004	listinstance	10687	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:21:33.028479	Diffusion du document 2780 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39005	res_letterbox	2780	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:21:33.041503	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
39006	thesaurus_res	2780	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:21:33.142844	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39008	listinstance	10689	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:22:03.092629	Diffusion du document 2775 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39009	res_letterbox	2775	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:22:03.105183	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
39010	thesaurus_res	2775	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:22:03.183652	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39011	res_letterbox	2651	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:22:08.498984	Visualisation du document : 2651	res	192.168.1.203	resview
39020	res_view_letterbox	2615	UP	christophe.masse@bethunebruay.fr	2020-01-28 17:23:50.073718	Ajout d'une annotation sur le document n°2615 (1204) Depuis un web service	notes	192.168.1.203	resup
39021	notes	1204	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:23:50.077902	Annotation ajoutée (1204) Depuis un web service	notes	192.168.1.203	noteadd
39022	res_letterbox	2615	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-28 17:23:50.092036	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
39023	thesaurus_res	2615	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:23:50.172179	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39026	listinstance	10697	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:24:21.485709	Diffusion du document 2614 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39027	res_letterbox	2614	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:24:21.496872	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
39028	thesaurus_res	2614	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:24:21.592164	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39000	listinstance	10685	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:21:11.723181	Diffusion du document 2781 à olivier.pecqueur@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39001	res_letterbox	2781	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:21:11.734394	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	basket	192.168.1.203	1
39002	thesaurus_res	2781	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:21:11.826433	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39007	res_letterbox	2775	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:21:38.501208	Visualisation du document : 2775	res	192.168.1.203	resview
39012	listinstance	10691	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:22:24.221946	Diffusion du document 2651 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39013	res_letterbox	2651	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:22:24.233438	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
39014	thesaurus_res	2651	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:22:24.329105	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39015	res_letterbox	2616	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:22:29.971766	Visualisation du document : 2616	res	192.168.1.203	resview
39016	listinstance	10693	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:22:51.348519	Diffusion du document 2616 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39017	res_letterbox	2616	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:22:51.359906	Mes courriers à traiter : Rediriger (vers une entité: Point d'Accès aux Droits)	basket	192.168.1.203	1
39018	thesaurus_res	2616	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:22:51.457384	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39019	res_letterbox	2615	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:22:57.491665	Visualisation du document : 2615	res	192.168.1.203	resview
39024	res_letterbox	2614	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:23:55.938408	Visualisation du document : 2614	res	192.168.1.203	resview
39025	res_letterbox	2307	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:04.7763	Visualisation du document : 2307	res	192.168.3.88	resview
39029	res_letterbox	2303	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:24.938434	Visualisation du document : 2303	res	192.168.3.88	resview
39030	res_letterbox	2613	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:24:27.255085	Visualisation du document : 2613	res	192.168.1.203	resview
39031	listinstance	10699	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:24:56.195407	Diffusion du document 2613 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39032	listinstance	10700	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:24:56.203338	Diffusion du document 2613 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
39033	res_letterbox	2613	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:24:56.215464	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
39034	thesaurus_res	2613	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:24:56.32453	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39035	res_view_letterbox	2300	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:59.79925	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39036	res_view_letterbox	2301	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:59.81191	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39037	res_view_letterbox	2303	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:59.820361	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39038	res_view_letterbox	2307	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:59.829381	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39039	res_view_letterbox	2302	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:59.838308	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39040	res_view_letterbox	2364	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:24:59.848316	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39041	res_letterbox	2612	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:25:01.615793	Visualisation du document : 2612	res	192.168.1.203	resview
39046	res_letterbox	2611	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:25:22.795655	Visualisation du document : 2611	res	192.168.1.203	resview
39051	res_letterbox	2239	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:25:58.567715	Visualisation du document : 2239	res	192.168.3.88	resview
39061	res_letterbox	2522	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:27:03.459635	Visualisation du document : 2522	res	192.168.1.203	resview
39079	notes	1209	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:28:28.415759	Annotation ajoutée (1209)	notes	192.168.3.88	noteadd
39042	listinstance	10708	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:25:16.538963	Diffusion du document 2612 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39043	listinstance	10709	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:25:16.548053	Diffusion du document 2612 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
39044	res_letterbox	2612	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:25:16.56107	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
39045	thesaurus_res	2612	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:25:16.658006	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39047	listinstance	10711	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:25:35.938155	Diffusion du document 2611 à franck.laine@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39048	res_letterbox	2611	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:25:35.948517	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	basket	192.168.1.203	1
39049	thesaurus_res	2611	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:25:36.049564	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39050	res_letterbox	2549	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:25:42.267666	Visualisation du document : 2549	res	192.168.1.203	resview
39052	listinstance	10713	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:26:08.737863	Diffusion du document 2549 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39053	listinstance	10714	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:26:08.74476	Diffusion du document 2549 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
39054	res_letterbox	2549	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:26:08.75611	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
39055	thesaurus_res	2549	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:26:08.849483	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39056	res_letterbox	2536	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:26:14.455313	Visualisation du document : 2536	res	192.168.1.203	resview
39057	res_view_letterbox	2536	UP	christophe.masse@bethunebruay.fr	2020-01-28 17:26:57.729931	Ajout d'une annotation sur le document n°2536 (1207) Depuis un web service	notes	192.168.1.203	resup
39058	notes	1207	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:26:57.73544	Annotation ajoutée (1207) Depuis un web service	notes	192.168.1.203	noteadd
39059	res_letterbox	2536	ACTION#3	christophe.masse@bethunebruay.fr	2020-01-28 17:26:57.752302	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.1.203	3
39060	thesaurus_res	2536	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:26:57.838606	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39062	res_view_letterbox	2293	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:27:16.590836	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39063	res_view_letterbox	2299	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:27:16.605172	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39064	res_view_letterbox	2298	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:27:16.614576	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39065	listinstance	10721	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:27:25.882077	Diffusion du document 2522 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39066	res_letterbox	2522	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:27:25.89605	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
39067	thesaurus_res	2522	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:27:25.987678	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39068	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-28 17:27:27.78104	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.129	admin	192.168.60.129	userlogin
39069	res_letterbox	2518	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:27:34.654476	Visualisation du document : 2518	res	192.168.1.203	resview
39070	listinstance	10723	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:27:47.852104	Diffusion du document 2518 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39071	res_letterbox	2518	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:27:47.867755	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
39072	thesaurus_res	2518	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:27:47.96837	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39073	res_letterbox	2517	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:27:53.228597	Visualisation du document : 2517	res	192.168.1.203	resview
39074	listinstance	10726	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:28:18.222056	Diffusion du document 2517 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39075	listinstance	10727	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:28:18.229114	Diffusion du document 2517 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
39076	res_letterbox	2517	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:28:18.240168	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
39077	thesaurus_res	2517	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:28:18.330302	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39078	res_letterbox	2516	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:28:23.605441	Visualisation du document : 2516	res	192.168.1.203	resview
39080	listinstance	10729	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:28:48.638452	Diffusion du document 2516 à sebastien.fougnie@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39081	listinstance	10730	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:28:48.645234	Diffusion du document 2516 à annesophie.cauchy@bethunebruay.fr en tant que "copy"	entities	192.168.1.203	diffcopyuser
39082	res_letterbox	2516	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:28:48.655288	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	basket	192.168.1.203	1
39083	thesaurus_res	2516	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:28:48.731377	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39084	res_letterbox	2515	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:28:53.846589	Visualisation du document : 2515	res	192.168.1.203	resview
39085	listinstance	10733	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:29:07.741937	Diffusion du document 2239 à cecile.benard@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
39086	res_letterbox	2239	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:29:07.749691	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2239	basket	192.168.3.88	113
39087	res_letterbox	2239	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:29:14.619004	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2239	basket	192.168.3.88	113
39088	res_letterbox	2239	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:29:16.65192	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2239	basket	192.168.3.88	113
39093	res_letterbox	2238	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:29:36.972811	Visualisation du document : 2238	res	192.168.3.88	resview
39096	notes	1212	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:31:06.004758	Annotation ajoutée (1212)	notes	192.168.1.133	noteadd
39097	res_letterbox	2482	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:31:08.737908	Visualisation du document : 2482	res	192.168.1.133	resview
39111	notes	1213	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:33:55.124754	Annotation ajoutée (1213)	notes	192.168.1.133	noteadd
39119	notes	1214	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:36:17.71475	Annotation ajoutée (1214)	notes	192.168.3.88	noteadd
39124	res_letterbox	2515	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:37:33.816696	Visualisation du document : 2515	res	192.168.1.203	resview
39125	res_view_letterbox	2148	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:37:41.907224	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39126	res_view_letterbox	2146	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:37:41.919334	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39127	res_view_letterbox	2149	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:37:41.927864	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39129	res_view_letterbox	1867	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:38:37.88949	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39130	res_view_letterbox	1866	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:38:37.902093	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39149	res_view_letterbox	1868	ACTION#20	cedric.petitjean@bethunebruay.fr	2020-01-28 17:42:58.143856	Mes courriers à traiter : Cloturer	admin	192.168.3.88	20
39089	listinstance	10738	ADD	christophe.masse@bethunebruay.fr	2020-01-28 17:29:17.661655	Diffusion du document 2515 à andre.durieux@bethunebruay.fr en tant que "dest"	entities	192.168.1.203	diffdestuser
39090	res_letterbox	2515	ACTION#1	christophe.masse@bethunebruay.fr	2020-01-28 17:29:17.672414	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	basket	192.168.1.203	1
39091	thesaurus_res	2515	DEL	christophe.masse@bethunebruay.fr	2020-01-28 17:29:17.782696	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.203	thesauruslinkreset
39092	res_letterbox	2511	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:29:27.570564	Visualisation du document : 2511	res	192.168.1.203	resview
39094	users	melanie.wattrelot@bethunebruay.fr	LOGIN	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:30:19.579268	Connexion de l'utilisateur melanie.wattrelot@bethunebruay.fr IP : 192.168.1.133	admin	192.168.1.133	userlogin
39095	res_letterbox	2510	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:30:39.595758	Visualisation du document : 2510	res	192.168.1.203	resview
39098	res_letterbox	2604	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:31:09.113305	Visualisation du document : 2604	res	192.168.1.203	resview
39099	res_letterbox	2238	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:31:17.291089	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2238	basket	192.168.3.88	113
39100	listinstance	10742	ADD	cedric.petitjean@bethunebruay.fr	2020-01-28 17:31:35.643829	Diffusion du document 2238 à cecile.benard@bethunebruay.fr en tant que "copy"	entities	192.168.3.88	diffcopyuser
39101	res_letterbox	2238	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:31:35.652264	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2238	basket	192.168.3.88	113
39102	res_attachments	244	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:31:36.472759	Visualisation du courrier n°244	apps	192.168.1.203	attachview
39103	res_letterbox	2238	ACTION#113	cedric.petitjean@bethunebruay.fr	2020-01-28 17:31:40.766211	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2238	basket	192.168.3.88	113
39104	res_letterbox	2238	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:31:51.406467	Visualisation du document : 2238	res	192.168.3.88	resview
39105	res_letterbox	2515	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:32:00.029837	Visualisation du document : 2515	res	192.168.1.203	resview
39106	res_letterbox	2238	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:32:19.838188	Visualisation du document : 2238	res	192.168.3.88	resview
39107	res_letterbox	2727	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:32:24.288198	Visualisation du document : 2727	res	192.168.1.203	resview
39108	res_attachments	245	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:32:58.961499	Visualisation du courrier n°245	apps	192.168.1.203	attachview
39109	res_letterbox	2515	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:33:24.67041	Visualisation du document : 2515	res	192.168.1.203	resview
39110	res_view_letterbox	2238	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:33:50.872312	Visualisation de la fiche détaillée du courrier n°2238	apps	192.168.3.88	resview
39112	res_letterbox	2238	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:33:56.659016	Visualisation du document : 2238	res	192.168.3.88	resview
39113	res_view_letterbox	2239	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:34:17.723468	Visualisation de la fiche détaillée du courrier n°2239	apps	192.168.3.88	resview
39114	res_view_letterbox	2238	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:34:46.061569	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39115	res_view_letterbox	2237	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:35:01.675344	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39116	res_view_letterbox	2234	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:35:18.234386	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39117	res_view_letterbox	2450	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:35:58.155006	Visualisation de la fiche détaillée du courrier n°2450	apps	192.168.1.203	resview
39118	res_letterbox	2515	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:36:05.620762	Visualisation du document : 2515	res	192.168.1.203	resview
39120	res_view_letterbox	2233	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:36:30.295032	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39121	res_view_letterbox	2231	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:36:53.843227	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39122	res_view_letterbox	2151	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:37:11.244979	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39123	res_view_letterbox	2263	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:37:24.972204	Visualisation de la fiche détaillée du courrier n°2263	apps	192.168.1.203	resview
39128	res_view_letterbox	2096	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:38:19.222775	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39131	res_view_letterbox	1081	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:39:02.182288	Visualisation de la fiche détaillée du courrier n°1081	apps	192.168.1.203	resview
39132	res_view_letterbox	1865	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:39:03.691762	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39133	res_view_letterbox	1855	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:39:03.703476	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39134	res_attachments	246	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:39:23.480245	Visualisation du courrier n°246	apps	192.168.1.203	attachview
39135	res_view_letterbox	1851	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:39:25.608659	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39136	res_view_letterbox	1852	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:39:25.62164	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39137	res_view_letterbox	2150	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:39:46.457676	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39138	res_letterbox	2515	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:40:13.602397	Visualisation du document : 2515	res	192.168.1.203	resview
39139	res_view_letterbox	1757	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:40:28.826607	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39140	res_letterbox	1673	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:40:29.32224	Visualisation du document : 1673	res	192.168.1.203	resview
39141	res_view_letterbox	1716	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:40:44.347413	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39142	res_view_letterbox	1638	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:40:44.360641	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
40161	res_letterbox	3004	ADD	superadmin	2020-01-29 16:20:08.660106	Document ajouté	res	127.0.0.1	resadd
39143	res_view_letterbox	1639	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:40:44.368787	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39144	res_letterbox	744	VIEW	christophe.masse@bethunebruay.fr	2020-01-28 17:41:08.151181	Visualisation du document : 744	res	192.168.1.203	resview
39156	notes	1216	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:44:33.660945	Annotation ajoutée (1216)	notes	192.168.1.133	noteadd
39158	res_view_letterbox	1233	ACTION#20	cedric.petitjean@bethunebruay.fr	2020-01-28 17:44:46.180557	Mes courriers à traiter : Cloturer	admin	192.168.3.88	20
39198	res_letterbox	2972	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 17:57:24.693698	Visualisation du document : 2972	res	192.168.1.208	resview
39205	res_letterbox	2956	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:00:29.257871	Visualisation du document : 2956	res	192.168.1.208	resview
39223	res_letterbox	2926	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:12:33.243002	Visualisation du document : 2926	res	192.168.1.208	resview
39238	res_letterbox	2892	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:22:44.648465	Visualisation du document : 2892	res	192.168.1.208	resview
39246	res_letterbox	2875	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:33:07.430399	Visualisation du document : 2875	res	192.168.1.208	resview
39267	res_letterbox	2848	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:51:36.683781	Visualisation du document : 2848	res	192.168.1.208	resview
39279	res_letterbox	2838	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:56:49.183326	Visualisation du document : 2838	res	192.168.1.208	resview
39145	res_view_letterbox	1506	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:41:40.101584	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39146	res_view_letterbox	1626	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:41:40.115754	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39147	res_view_letterbox	1610	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:41:40.126	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39152	res_view_letterbox	1460	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:43:30.383127	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39148	notes	1215	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:42:10.538879	Annotation ajoutée (1215)	notes	192.168.1.133	noteadd
39150	res_letterbox	1463	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:43:02.859123	Visualisation du document : 1463	res	192.168.3.88	resview
39151	res_view_letterbox	1463	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:43:17.717337	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39153	res_letterbox	2714	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:43:33.017741	Visualisation du document : 2714	res	192.168.1.133	resview
39165	res_letterbox	844	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:46:46.717924	Visualisation du document : 844	res	192.168.3.88	resview
39166	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-28 17:47:08.14971	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
39167	res_letterbox	842	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:47:28.469635	Visualisation du document : 842	res	192.168.3.88	resview
39185	res_letterbox	844	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:53:38.509589	Visualisation du document : 844	res	192.168.3.88	resview
39186	res_letterbox	649	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:53:52.474134	Visualisation du document : 649	res	192.168.3.88	resview
39188	res_view_letterbox	808	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:54:54.243022	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39189	res_view_letterbox	649	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:54:54.256251	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39190	res_view_letterbox	842	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:54:54.265164	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39192	users	cedric.petitjean@bethunebruay.fr	LOGIN	cedric.petitjean@bethunebruay.fr	2020-01-28 17:55:34.208654	Connexion de l'utilisateur cedric.petitjean@bethunebruay.fr IP : 192.168.3.88	admin	192.168.3.88	userlogin
39193	res_letterbox	751	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:55:49.109123	Visualisation du document : 751	res	192.168.3.88	resview
39194	res_letterbox	750	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:56:00.451881	Visualisation du document : 750	res	192.168.3.88	resview
39195	res_letterbox	2229	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:56:45.500337	Visualisation du document : 2229	res	192.168.3.88	resview
39199	res_letterbox	2585	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:58:07.483076	Visualisation du document : 2585	res	192.168.1.133	resview
39237	res_letterbox	2893	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:22:13.317132	Visualisation du document : 2893	res	192.168.1.208	resview
39240	res_letterbox	2890	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:23:45.518039	Visualisation du document : 2890	res	192.168.1.208	resview
39251	res_letterbox	2870	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:42:35.534317	Visualisation du document : 2870	res	192.168.1.208	resview
39262	res_letterbox	2864	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:48:19.282535	Visualisation du document : 2864	res	192.168.1.208	resview
39268	res_letterbox	2847	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:52:04.394411	Visualisation du document : 2847	res	192.168.1.208	resview
39291	res_letterbox	2823	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:04:32.250543	Visualisation du document : 2823	res	192.168.1.208	resview
39293	res_letterbox	2821	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:05:38.137341	Visualisation du document : 2821	res	192.168.1.208	resview
39294	res_letterbox	2820	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:06:27.738598	Visualisation du document : 2820	res	192.168.1.208	resview
39305	res_letterbox	2798	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:13:03.01949	Visualisation du document : 2798	res	192.168.1.208	resview
39311	res_letterbox	2184	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:24:00.792484	Visualisation du document : 2184	res	192.168.1.27	resview
39154	res_view_letterbox	1279	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:43:42.707005	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39155	res_letterbox	1233	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:44:09.169552	Visualisation du document : 1233	res	192.168.3.88	resview
39160	res_view_letterbox	1151	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:45:21.09984	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39164	res_letterbox	808	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:46:18.092763	Visualisation du document : 808	res	192.168.3.88	resview
39187	res_letterbox	842	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:54:24.107842	Visualisation du document : 842	res	192.168.3.88	resview
39191	res_letterbox	750	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:55:05.726752	Visualisation du document : 750	res	192.168.3.88	resview
39157	res_letterbox	2585	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:44:35.988965	Visualisation du document : 2585	res	192.168.1.133	resview
39161	res_view_letterbox	917	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:45:50.470337	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39162	res_view_letterbox	854	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:45:50.483164	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39163	res_view_letterbox	1057	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:45:50.492965	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39177	res_view_letterbox	372	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:52:01.898283	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39178	res_view_letterbox	374	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:52:01.911531	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39179	res_view_letterbox	416	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:52:01.920571	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39180	res_view_letterbox	493	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:52:01.929275	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39181	res_view_letterbox	648	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:52:01.937225	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39182	res_view_letterbox	491	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:53:06.07584	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39183	res_view_letterbox	540	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:53:06.087159	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39184	res_view_letterbox	650	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:53:06.095393	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39159	res_view_letterbox	1232	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:45:03.692868	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39168	res_view_letterbox	495	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:49:11.156497	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39169	res_view_letterbox	494	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:49:30.290613	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39170	res_view_letterbox	538	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:49:30.303451	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39171	res_view_letterbox	539	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:49:30.311871	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39172	res_view_letterbox	488	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:50:25.834566	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39173	res_view_letterbox	1392	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:51:05.090312	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39174	res_view_letterbox	541	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:51:05.102056	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39175	res_view_letterbox	542	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:51:05.110003	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39176	res_view_letterbox	543	ACTION#1	cedric.petitjean@bethunebruay.fr	2020-01-28 17:51:05.11868	Mes courriers à traiter : Rediriger	admin	192.168.3.88	1
39196	res_letterbox	2229	VIEW	cedric.petitjean@bethunebruay.fr	2020-01-28 17:56:53.629346	Visualisation du document : 2229	res	192.168.3.88	resview
39197	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-28 17:57:06.852274	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
39200	notes	1217	ADD	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:58:49.120778	Annotation ajoutée (1217)	notes	192.168.1.133	noteadd
39201	res_letterbox	2579	VIEW	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:58:54.530966	Visualisation du document : 2579	res	192.168.1.133	resview
39202	res_letterbox	2959	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 17:58:59.094616	Visualisation du document : 2959	res	192.168.1.208	resview
39203	res_letterbox	2958	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 17:59:36.48498	Visualisation du document : 2958	res	192.168.1.208	resview
39204	res_letterbox	2957	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 17:59:52.743201	Visualisation du document : 2957	res	192.168.1.208	resview
39206	res_letterbox	2955	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:00:44.478517	Visualisation du document : 2955	res	192.168.1.208	resview
39207	res_letterbox	2954	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:00:54.886977	Visualisation du document : 2954	res	192.168.1.208	resview
39208	res_letterbox	2953	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:01:06.731102	Visualisation du document : 2953	res	192.168.1.208	resview
39209	res_letterbox	2952	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:01:36.918189	Visualisation du document : 2952	res	192.168.1.208	resview
39210	res_letterbox	2951	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:03:23.816009	Visualisation du document : 2951	res	192.168.1.208	resview
39211	res_letterbox	2949	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:04:31.665793	Visualisation du document : 2949	res	192.168.1.208	resview
39212	res_letterbox	2948	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:04:49.172297	Visualisation du document : 2948	res	192.168.1.208	resview
39213	res_letterbox	2947	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:05:15.29017	Visualisation du document : 2947	res	192.168.1.208	resview
39214	res_letterbox	2946	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:05:24.367679	Visualisation du document : 2946	res	192.168.1.208	resview
39215	res_letterbox	2945	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:05:36.711382	Visualisation du document : 2945	res	192.168.1.208	resview
39216	res_letterbox	2944	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:06:56.150123	Visualisation du document : 2944	res	192.168.1.208	resview
39217	res_letterbox	2937	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:08:40.296333	Visualisation du document : 2937	res	192.168.1.208	resview
39218	res_letterbox	2935	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:09:29.748433	Visualisation du document : 2935	res	192.168.1.208	resview
39219	res_letterbox	2934	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:09:48.138728	Visualisation du document : 2934	res	192.168.1.208	resview
39220	res_letterbox	2933	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:10:26.050504	Visualisation du document : 2933	res	192.168.1.208	resview
39221	res_letterbox	2932	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:10:49.397664	Visualisation du document : 2932	res	192.168.1.208	resview
39222	res_letterbox	2931	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:11:23.621115	Visualisation du document : 2931	res	192.168.1.208	resview
39224	res_letterbox	2925	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:12:58.997115	Visualisation du document : 2925	res	192.168.1.208	resview
39225	res_letterbox	2924	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:13:21.804041	Visualisation du document : 2924	res	192.168.1.208	resview
39226	res_letterbox	2923	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:13:41.108184	Visualisation du document : 2923	res	192.168.1.208	resview
39227	res_letterbox	2922	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:14:04.448179	Visualisation du document : 2922	res	192.168.1.208	resview
39228	res_letterbox	2921	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:14:50.390881	Visualisation du document : 2921	res	192.168.1.208	resview
39229	res_letterbox	2907	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:15:38.582398	Visualisation du document : 2907	res	192.168.1.208	resview
39230	res_letterbox	2903	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:16:21.288357	Visualisation du document : 2903	res	192.168.1.208	resview
39231	users	julien.fournez@bethunebruay.fr	LOGIN	julien.fournez@bethunebruay.fr	2020-01-28 18:18:29.411647	Connexion de l'utilisateur julien.fournez@bethunebruay.fr IP : 192.168.4.22	admin	192.168.4.22	userlogin
39232	res_view_letterbox	2347	VIEW	julien.fournez@bethunebruay.fr	2020-01-28 18:18:37.528575	Visualisation de la fiche détaillée du courrier n°2347	apps	192.168.4.22	resview
39233	res_letterbox	2902	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:19:00.228965	Visualisation du document : 2902	res	192.168.1.208	resview
39234	res_letterbox	2885	VIEW	julien.fournez@bethunebruay.fr	2020-01-28 18:19:02.454997	Visualisation du document : 2885	res	192.168.4.22	resview
39235	res_letterbox	2899	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:20:52.229001	Visualisation du document : 2899	res	192.168.1.208	resview
39236	res_letterbox	2894	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:21:47.848446	Visualisation du document : 2894	res	192.168.1.208	resview
39239	res_letterbox	2891	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:23:15.470063	Visualisation du document : 2891	res	192.168.1.208	resview
39253	res_letterbox	2867	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:44:22.986443	Visualisation du document : 2867	res	192.168.1.208	resview
39254	res_letterbox	2866	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:44:47.379955	Visualisation du document : 2866	res	192.168.1.208	resview
39270	res_letterbox	2845	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:52:29.177147	Visualisation du document : 2845	res	192.168.1.208	resview
39275	res_letterbox	2840	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:53:54.388065	Visualisation du document : 2840	res	192.168.1.208	resview
39278	res_letterbox	2838	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:55:56.532846	Visualisation du document : 2838	res	192.168.1.208	resview
39281	res_letterbox	2836	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:58:34.825356	Visualisation du document : 2836	res	192.168.1.208	resview
39282	res_letterbox	2835	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:59:03.416262	Visualisation du document : 2835	res	192.168.1.208	resview
39298	res_letterbox	2816	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:07:51.128399	Visualisation du document : 2816	res	192.168.1.208	resview
39315	users	hakim.haikel@bethunebruay.fr	LOGIN	hakim.haikel@bethunebruay.fr	2020-01-28 19:25:29.743496	Connexion de l'utilisateur hakim.haikel@bethunebruay.fr IP : 192.168.1.27	admin	192.168.1.27	userlogin
39320	res_letterbox	2559	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:33:27.790035	Visualisation du document : 2559	res	192.168.1.27	resview
39241	res_letterbox	2883	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:25:42.02939	Visualisation du document : 2883	res	192.168.1.208	resview
39265	res_letterbox	2850	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:51:05.607198	Visualisation du document : 2850	res	192.168.1.208	resview
39289	res_letterbox	2828	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:03:21.164939	Visualisation du document : 2828	res	192.168.1.208	resview
39295	res_letterbox	2819	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:06:51.939201	Visualisation du document : 2819	res	192.168.1.208	resview
39307	res_letterbox	2784	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:15:15.050044	Visualisation du document : 2784	res	192.168.1.208	resview
39308	res_letterbox	2781	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:16:03.271722	Visualisation du document : 2781	res	192.168.1.208	resview
39242	res_letterbox	2879	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:26:32.281973	Visualisation du document : 2879	res	192.168.1.208	resview
39243	res_letterbox	2878	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:27:01.442058	Visualisation du document : 2878	res	192.168.1.208	resview
39244	res_letterbox	2877	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:28:13.212757	Visualisation du document : 2877	res	192.168.1.208	resview
39249	res_letterbox	2873	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:39:09.952383	Visualisation du document : 2873	res	192.168.1.208	resview
39250	res_letterbox	2872	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:40:24.210195	Visualisation du document : 2872	res	192.168.1.208	resview
39260	res_letterbox	2866	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:47:27.036068	Visualisation du document : 2866	res	192.168.1.208	resview
39261	res_letterbox	2865	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:48:02.363552	Visualisation du document : 2865	res	192.168.1.208	resview
39264	res_letterbox	2851	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:49:33.881658	Visualisation du document : 2851	res	192.168.1.208	resview
39266	res_letterbox	2849	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:51:24.552959	Visualisation du document : 2849	res	192.168.1.208	resview
39269	res_letterbox	2846	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:52:15.81172	Visualisation du document : 2846	res	192.168.1.208	resview
39273	res_letterbox	2842	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:53:22.625874	Visualisation du document : 2842	res	192.168.1.208	resview
39292	res_letterbox	2822	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:04:59.818407	Visualisation du document : 2822	res	192.168.1.208	resview
39297	res_letterbox	2817	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:07:33.403602	Visualisation du document : 2817	res	192.168.1.208	resview
39299	res_letterbox	2815	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:08:16.490482	Visualisation du document : 2815	res	192.168.1.208	resview
39300	res_letterbox	2814	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:08:36.791624	Visualisation du document : 2814	res	192.168.1.208	resview
39301	res_letterbox	2813	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:08:54.566144	Visualisation du document : 2813	res	192.168.1.208	resview
39310	users	hakim.haikel@bethunebruay.fr	LOGIN	hakim.haikel@bethunebruay.fr	2020-01-28 19:23:53.408887	Connexion de l'utilisateur hakim.haikel@bethunebruay.fr IP : 192.168.1.27	admin	192.168.1.27	userlogin
39245	res_letterbox	2876	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:28:58.582111	Visualisation du document : 2876	res	192.168.1.208	resview
39247	res_letterbox	2874	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:37:11.861186	Visualisation du document : 2874	res	192.168.1.208	resview
39252	res_letterbox	2868	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:43:50.25012	Visualisation du document : 2868	res	192.168.1.208	resview
39276	res_letterbox	2839	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:54:16.96041	Visualisation du document : 2839	res	192.168.1.208	resview
39285	res_letterbox	2832	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:00:29.738827	Visualisation du document : 2832	res	192.168.1.208	resview
39286	res_letterbox	2831	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:00:56.326208	Visualisation du document : 2831	res	192.168.1.208	resview
39288	res_letterbox	2829	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:02:54.62986	Visualisation du document : 2829	res	192.168.1.208	resview
39303	res_letterbox	2810	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:09:48.211851	Visualisation du document : 2810	res	192.168.1.208	resview
39312	res_letterbox	2899	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:24:32.925858	Visualisation du document : 2899	res	192.168.1.27	resview
39317	res_letterbox	2559	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:30:29.054797	Visualisation du document : 2559	res	192.168.1.27	resview
39248	res_letterbox	2885	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:38:08.50598	Visualisation du document : 2885	res	192.168.1.208	resview
39255	res_letterbox	2866	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:46:28.360693	Visualisation du document : 2866	res	192.168.1.208	resview
39263	res_letterbox	2863	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:48:37.094902	Visualisation du document : 2863	res	192.168.1.208	resview
39272	res_letterbox	2843	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:52:55.239709	Visualisation du document : 2843	res	192.168.1.208	resview
39274	res_letterbox	2841	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:53:34.60223	Visualisation du document : 2841	res	192.168.1.208	resview
39283	res_letterbox	2834	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:59:41.335873	Visualisation du document : 2834	res	192.168.1.208	resview
39290	res_letterbox	2827	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:03:54.793507	Visualisation du document : 2827	res	192.168.1.208	resview
39309	res_letterbox	2774	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:16:42.818361	Visualisation du document : 2774	res	192.168.1.208	resview
39313	users	hakim.haikel@bethunebruay.fr	LOGIN	hakim.haikel@bethunebruay.fr	2020-01-28 19:25:16.319735	Connexion de l'utilisateur hakim.haikel@bethunebruay.fr IP : 192.168.1.27	admin	192.168.1.27	userlogin
39314	res_view_letterbox	2184	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:25:16.670642	Visualisation du courrier n°2184	indexing_searching	192.168.1.27	resview
39316	res_letterbox	2618	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:26:02.408869	Visualisation du document : 2618	res	192.168.1.27	resview
39319	res_letterbox	2559	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:33:24.111215	Visualisation du document : 2559	res	192.168.1.27	resview
39256	res_view_letterbox	2866	UP	patrick.lecocq@bethunebruay.fr	2020-01-28 18:47:12.573157	Ajout d'une annotation sur le document n°2866 (1218) Depuis un web service	notes	192.168.1.208	resup
39257	notes	1218	ADD	patrick.lecocq@bethunebruay.fr	2020-01-28 18:47:12.577086	Annotation ajoutée (1218) Depuis un web service	notes	192.168.1.208	noteadd
39258	res_letterbox	2866	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-28 18:47:12.591712	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.1.208	3
39259	thesaurus_res	2866	DEL	patrick.lecocq@bethunebruay.fr	2020-01-28 18:47:12.646908	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
39284	res_letterbox	2833	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:00:04.013734	Visualisation du document : 2833	res	192.168.1.208	resview
39287	res_letterbox	2830	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:02:21.141389	Visualisation du document : 2830	res	192.168.1.208	resview
39321	res_letterbox	2559	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:34:28.006965	Visualisation du document : 2559	res	192.168.1.27	resview
39271	res_letterbox	2844	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:52:44.602019	Visualisation du document : 2844	res	192.168.1.208	resview
39277	res_letterbox	2838	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:54:32.551649	Visualisation du document : 2838	res	192.168.1.208	resview
39280	res_letterbox	2837	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 18:57:48.848508	Visualisation du document : 2837	res	192.168.1.208	resview
39296	res_letterbox	2818	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:07:11.63824	Visualisation du document : 2818	res	192.168.1.208	resview
39302	res_letterbox	2812	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:09:16.699457	Visualisation du document : 2812	res	192.168.1.208	resview
39304	res_letterbox	2803	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:10:47.728962	Visualisation du document : 2803	res	192.168.1.208	resview
39306	res_letterbox	2795	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-28 19:14:06.723781	Visualisation du document : 2795	res	192.168.1.208	resview
39318	res_view_letterbox	2559	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:33:08.74669	Visualisation de la fiche détaillée du courrier n°2559	apps	192.168.1.27	resview
39322	res_letterbox	2559	VIEW	hakim.haikel@bethunebruay.fr	2020-01-28 19:35:02.587749	Visualisation du document : 2559	res	192.168.1.27	resview
39323	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-29 08:06:39.79126	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.11.229	admin	192.168.11.229	userlogin
39324	res_letterbox	2906	VIEW	gerard.thery@bethunebruay.fr	2020-01-29 08:06:48.616685	Visualisation du document : 2906	res	192.168.11.229	resview
39325	res_view_letterbox	2906	ACTION#20	gerard.thery@bethunebruay.fr	2020-01-29 08:07:29.215475	Mes courriers à traiter : Cloturer	admin	192.168.11.229	20
39326	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-29 08:12:30.316591	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
39327	res_letterbox	2874	VIEW	celine.huble@bethunebruay.fr	2020-01-29 08:12:45.38298	Visualisation du document : 2874	res	192.168.42.67	resview
39328	res_letterbox	2872	VIEW	celine.huble@bethunebruay.fr	2020-01-29 08:13:57.290856	Visualisation du document : 2872	res	192.168.42.67	resview
39329	res_letterbox	2872	ACTION#20	celine.huble@bethunebruay.fr	2020-01-29 08:14:34.521319	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
39330	thesaurus_res	2872	DEL	celine.huble@bethunebruay.fr	2020-01-29 08:14:34.608044	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
39331	res_letterbox	2420	VIEW	celine.huble@bethunebruay.fr	2020-01-29 08:14:40.125096	Visualisation du document : 2420	res	192.168.42.67	resview
39332	res_letterbox	2872	VIEW	celine.huble@bethunebruay.fr	2020-01-29 08:15:38.564644	Visualisation du document : 2872	res	192.168.42.67	resview
39333	users	jennifer.deleglise@bethunebruay.fr	LOGIN	jennifer.deleglise@bethunebruay.fr	2020-01-29 08:19:51.03622	Connexion de l'utilisateur jennifer.deleglise@bethunebruay.fr IP : 192.168.3.120	admin	192.168.3.120	userlogin
39334	users	virginie.merlot@bethunebruay.fr	LOGIN	virginie.merlot@bethunebruay.fr	2020-01-29 08:27:19.446366	Connexion de l'utilisateur virginie.merlot@bethunebruay.fr IP : 192.168.50.133	admin	192.168.50.133	userlogin
39335	users	jessie.andrzejewski@bethunebruay.fr	LOGIN	jessie.andrzejewski@bethunebruay.fr	2020-01-29 08:32:51.335318	Connexion de l'utilisateur jessie.andrzejewski@bethunebruay.fr IP : 192.168.3.28	admin	192.168.3.28	userlogin
39336	res_letterbox	2369	VIEW	jessie.andrzejewski@bethunebruay.fr	2020-01-29 08:35:52.783479	Visualisation du document : 2369	res	192.168.3.28	resview
39337	res_letterbox	2369	VIEW	jessie.andrzejewski@bethunebruay.fr	2020-01-29 08:38:01.673578	Visualisation du document : 2369	res	192.168.3.28	resview
39338	res_letterbox	2369	VIEW	jessie.andrzejewski@bethunebruay.fr	2020-01-29 08:39:34.491188	Visualisation du document : 2369	res	192.168.3.28	resview
39339	res_attachments	247	VIEW	jessie.andrzejewski@bethunebruay.fr	2020-01-29 08:39:43.286401	Visualisation du courrier n°247	apps	192.168.3.28	attachview
39340	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-29 08:43:12.824194	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
39341	res_letterbox	2536	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:43:26.722288	Visualisation du document : 2536	res	192.168.1.47	resview
39342	thesaurus_res	2536	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:43:49.821574	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39343	listinstance	10806	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:43:49.897106	Diffusion du document 2536 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39344	listinstance	10807	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:43:49.903751	Diffusion du document 2536 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39345	res_letterbox	2536	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-29 08:43:49.913179	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
39346	res_letterbox	2615	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:43:57.387565	Visualisation du document : 2615	res	192.168.1.47	resview
39347	thesaurus_res	2615	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:44:16.665589	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39348	listinstance	10808	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:44:16.736889	Diffusion du document 2615 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39349	listinstance	10809	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:44:16.743919	Diffusion du document 2615 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39350	res_letterbox	2615	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-29 08:44:16.754268	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
39351	res_letterbox	2866	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:44:27.907548	Visualisation du document : 2866	res	192.168.1.47	resview
39352	thesaurus_res	2866	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:44:44.78508	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39353	listinstance	10810	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:44:44.848649	Diffusion du document 2866 à olivier.ratajczak@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39354	listinstance	10811	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:44:44.856099	Diffusion du document 2866 à severine.deturck@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39355	res_letterbox	2866	ACTION#24	lucie.thery@bethunebruay.fr	2020-01-29 08:44:44.868014	Retours Courrier : Remettre en validation	basket	192.168.1.47	24
39356	res_letterbox	2962	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:44:58.702418	Visualisation du document : 2962	res	192.168.1.47	resview
39357	contacts_v2	1123	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:47:19.238614	Contact ajouté : Ecole Jean jaures	admin	192.168.1.47	contacts_v2_add
39358	thesaurus_res	2962	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:47:58.050454	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39359	listinstance	10812	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:47:58.103417	Diffusion du document 2962 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39360	listinstance	10813	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:47:58.11073	Diffusion du document 2962 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39361	res_letterbox	2962	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:47:58.122674	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39362	res_letterbox	2963	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:48:27.078668	Visualisation du document : 2963	res	192.168.1.47	resview
39363	res_letterbox	2964	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:48:38.530191	Visualisation du document : 2964	res	192.168.1.47	resview
39374	contacts_v2	1124	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:53:20.881099	Contact ajouté : AMORCE	admin	192.168.1.47	contacts_v2_add
39404	res_view_letterbox	1904	VIEW	lucie.coulonnier@bethunebruay.fr	2020-01-29 09:02:41.739966	Visualisation de la fiche détaillée du courrier n°1904	apps	192.168.30.114	resview
39364	res_letterbox	2963	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:49:10.807851	Visualisation du document : 2963	res	192.168.1.47	resview
39365	res_letterbox	2964	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:49:19.124624	Visualisation du document : 2964	res	192.168.1.47	resview
39366	thesaurus_res	2964	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:51:17.942461	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39367	listinstance	10814	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:51:17.991822	Diffusion du document 2964 à jerome.brossier@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39368	res_letterbox	2964	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:51:18.002969	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39373	res_letterbox	2965	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:52:41.955407	Visualisation du document : 2965	res	192.168.1.47	resview
39369	res_letterbox	2963	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:51:31.451033	Visualisation du document : 2963	res	192.168.1.47	resview
39370	thesaurus_res	2963	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:52:33.069892	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39371	listinstance	10815	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:52:33.121585	Diffusion du document 2963 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39372	res_letterbox	2963	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:52:33.132486	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39375	thesaurus_res	2965	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:54:17.482271	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39376	listinstance	10816	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:54:17.529229	Diffusion du document 2965 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39377	listinstance	10817	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:54:17.537714	Diffusion du document 2965 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39378	res_letterbox	2965	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:54:17.548781	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39379	res_letterbox	2966	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:54:29.537065	Visualisation du document : 2966	res	192.168.1.47	resview
39380	thesaurus_res	2966	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:56:38.864835	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39381	listinstance	10818	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:56:38.921643	Diffusion du document 2966 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39382	listinstance	10819	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:56:38.929707	Diffusion du document 2966 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39383	res_letterbox	2966	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:56:38.94363	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39384	res_letterbox	2967	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:56:46.99169	Visualisation du document : 2967	res	192.168.1.47	resview
39385	contacts_v2	1125	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:57:19.825387	Contact ajouté : NOVIAL	admin	192.168.1.47	contacts_v2_add
39386	thesaurus_res	2967	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:57:36.707328	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39387	listinstance	10820	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:57:36.753936	Diffusion du document 2967 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39388	res_letterbox	2967	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:57:36.763457	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39389	res_letterbox	2968	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:57:43.548652	Visualisation du document : 2968	res	192.168.1.47	resview
39390	thesaurus_res	2968	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:58:32.049248	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39391	listinstance	10821	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:58:32.097855	Diffusion du document 2968 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39392	res_letterbox	2968	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:58:32.10904	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39393	res_letterbox	2969	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:58:39.234055	Visualisation du document : 2969	res	192.168.1.47	resview
39394	thesaurus_res	2969	DEL	lucie.thery@bethunebruay.fr	2020-01-29 08:59:28.090948	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39395	listinstance	10822	ADD	lucie.thery@bethunebruay.fr	2020-01-29 08:59:28.139607	Diffusion du document 2969 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39396	res_letterbox	2969	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 08:59:28.149682	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39397	res_letterbox	2970	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 08:59:46.271315	Visualisation du document : 2970	res	192.168.1.47	resview
39398	users	lucie.coulonnier@bethunebruay.fr	LOGIN	lucie.coulonnier@bethunebruay.fr	2020-01-29 09:00:10.761411	Connexion de l'utilisateur lucie.coulonnier@bethunebruay.fr IP : 192.168.30.114	admin	192.168.30.114	userlogin
39399	thesaurus_res	2970	DEL	lucie.thery@bethunebruay.fr	2020-01-29 09:01:01.471919	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39400	listinstance	10823	ADD	lucie.thery@bethunebruay.fr	2020-01-29 09:01:01.523745	Diffusion du document 2970 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39401	res_letterbox	2970	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 09:01:01.535186	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39402	res_letterbox	2971	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 09:01:17.241626	Visualisation du document : 2971	res	192.168.1.47	resview
39403	contacts_v2	1126	ADD	lucie.thery@bethunebruay.fr	2020-01-29 09:02:04.780265	Contact ajouté : PINSON Paysage	admin	192.168.1.47	contacts_v2_add
39405	thesaurus_res	2971	DEL	lucie.thery@bethunebruay.fr	2020-01-29 09:02:44.387122	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39406	listinstance	10824	ADD	lucie.thery@bethunebruay.fr	2020-01-29 09:02:44.440168	Diffusion du document 2971 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39407	res_letterbox	2971	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 09:02:44.450439	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39408	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-29 09:03:41.684516	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.11.229	admin	192.168.11.229	userlogin
39409	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:04:34.931242	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
39410	res_letterbox	2910	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:05:02.133837	Visualisation du document : 2910	res	192.168.2.69	resview
39411	res_letterbox	2910	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:05:03.073229	Visualisation du document : 2910	res	192.168.2.69	resview
39412	res_letterbox	2973	ADD	superadmin	2020-01-29 09:07:02.417431	Document ajouté	res	127.0.0.1	resadd
39413	res_letterbox	2973	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 09:08:00.709561	Visualisation du document : 2973	res	192.168.1.47	resview
39414	contacts_v2	1127	ADD	lucie.thery@bethunebruay.fr	2020-01-29 09:09:36.022491	Contact ajouté : DETRE Assainissement	admin	192.168.1.47	contacts_v2_add
39420	res_letterbox	2879	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:11:04.438178	Visualisation du document : 2879	res	192.168.2.69	resview
39426	res_letterbox	2886	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:12:52.726316	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	basket	192.168.2.69	1
39427	thesaurus_res	2886	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:12:52.799216	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39434	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:29:57.519198	Visualisation du document : 2869	res	192.168.2.69	resview
39415	thesaurus_res	2973	DEL	lucie.thery@bethunebruay.fr	2020-01-29 09:10:51.164799	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
39416	listinstance	10825	ADD	lucie.thery@bethunebruay.fr	2020-01-29 09:10:51.220974	Diffusion du document 2973 à nadine.defebvin@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
39417	listinstance	10826	ADD	lucie.thery@bethunebruay.fr	2020-01-29 09:10:51.228479	Diffusion du document 2973 à anne.poidevin@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
39418	res_letterbox	2973	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 09:10:51.239541	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39443	res_letterbox	2875	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:35:49.72212	Visualisation du document : 2875	res	192.168.2.69	resview
39460	listinstance	10839	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:47:15.717186	Diffusion du document 2870 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39461	res_letterbox	2870	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:47:15.729884	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.69	1
39462	thesaurus_res	2870	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:47:15.805739	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39468	res_letterbox	2740	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:48:03.81473	Visualisation du document : 2740	res	192.168.1.208	resview
39473	res_letterbox	2718	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:49:31.432073	Visualisation du document : 2718	res	192.168.1.208	resview
39419	res_letterbox	2879	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:11:03.565821	Visualisation du document : 2879	res	192.168.2.69	resview
39421	listinstance	10827	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:11:40.02016	Diffusion du document 2879 à christophe.marichez@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39422	res_letterbox	2879	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:11:40.033259	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	basket	192.168.2.69	1
39423	thesaurus_res	2879	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:11:40.093005	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39424	res_letterbox	2886	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:12:30.212016	Visualisation du document : 2886	res	192.168.2.69	resview
39425	res_letterbox	2886	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:12:30.569732	Visualisation du document : 2886	res	192.168.2.69	resview
39428	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:17:11.46567	Visualisation du document : 2869	res	192.168.2.69	resview
39429	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:17:11.810729	Visualisation du document : 2869	res	192.168.2.69	resview
39430	listinstance	10830	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:27:44.409796	Diffusion du document 2869 à sabine.confrere@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39431	res_letterbox	2869	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:27:44.424502	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	basket	192.168.2.69	1
39432	thesaurus_res	2869	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:27:44.504814	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39433	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:29:46.345218	Visualisation du document : 2869	res	192.168.2.69	resview
39435	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:30:08.502793	Visualisation du document : 2869	res	192.168.2.69	resview
39436	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:30:40.587839	Visualisation du document : 2869	res	192.168.2.69	resview
39437	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:30:52.360644	Visualisation du document : 2869	res	192.168.2.69	resview
39438	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:31:07.902891	Visualisation du document : 2869	res	192.168.2.69	resview
39439	res_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:31:43.868856	Visualisation du document : 2869	res	192.168.2.69	resview
39440	res_view_letterbox	2869	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:33:45.792522	Visualisation de la fiche détaillée du courrier n°2869	apps	192.168.2.69	resview
39441	listinstance	10834	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:34:08.575848	Diffusion du document 2869 à anne.bacquet@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39442	res_letterbox	2875	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:35:49.36728	Visualisation du document : 2875	res	192.168.2.69	resview
39444	users	nadine.defebvin@bethunebruay.fr	LOGIN	nadine.defebvin@bethunebruay.fr	2020-01-29 09:35:57.95116	Connexion de l'utilisateur nadine.defebvin@bethunebruay.fr IP : 192.168.2.38	admin	192.168.2.38	userlogin
39445	res_letterbox	2800	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 09:36:23.899519	Visualisation du document : 2800	res	192.168.2.38	resview
39446	listinstance	10835	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:45:28.043421	Diffusion du document 2875 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39447	res_letterbox	2875	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:45:28.05456	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
39448	thesaurus_res	2875	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:45:28.125563	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39449	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-29 09:45:44.013229	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
39450	res_letterbox	2920	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 09:45:49.883692	Visualisation du document : 2920	res	192.168.3.25	resview
39451	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-29 09:45:57.574124	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.1.208	admin	192.168.1.208	userlogin
39452	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:46:08.307645	Visualisation du document : 2870	res	192.168.2.69	resview
39453	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 09:46:08.76055	Visualisation du document : 2870	res	192.168.2.69	resview
39454	res_letterbox	2966	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:46:36.866267	Visualisation du document : 2966	res	192.168.1.208	resview
39455	thesaurus_res	2920	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:11.591011	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39456	res_letterbox	2743	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:47:11.607907	Visualisation du document : 2743	res	192.168.1.208	resview
39457	listinstance	10837	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:11.648626	Diffusion du document 2920 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39458	listinstance	10838	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:11.656403	Diffusion du document 2920 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39459	res_letterbox	2920	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:11.666679	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39463	res_letterbox	2742	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:47:25.507039	Visualisation du document : 2742	res	192.168.1.208	resview
39464	res_letterbox	2920	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:28.465016	Visualisation du document : 2920	res	192.168.3.25	resview
39465	res_letterbox	2920	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:38.431215	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2920	basket	192.168.3.25	113
39466	thesaurus_res	2920	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 09:47:38.493125	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39467	res_letterbox	2739	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:47:46.800894	Visualisation du document : 2739	res	192.168.1.208	resview
39469	res_letterbox	2920	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 09:48:14.310502	Visualisation du document : 2920	res	192.168.3.25	resview
39470	res_letterbox	2950	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:48:26.966727	Visualisation du document : 2950	res	192.168.1.208	resview
39504	res_letterbox	2838	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:54:28.123382	Visualisation du document : 2838	res	192.168.1.208	resview
39508	res_letterbox	2839	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:56:03.585574	Visualisation du document : 2839	res	192.168.1.208	resview
39511	contacts_v2	1128	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:56:24.545686	Contact ajouté : DURIEUX Pauline	admin	192.168.3.25	contacts_v2_add
39513	thesaurus_res	2919	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 09:57:17.281532	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39514	listinstance	10857	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:57:17.333045	Diffusion du document 2919 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39515	listinstance	10858	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:57:17.340539	Diffusion du document 2919 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39516	res_letterbox	2919	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 09:57:17.350776	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39471	res_letterbox	2738	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:49:03.713215	Visualisation du document : 2738	res	192.168.1.208	resview
39472	res_letterbox	2734	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:49:18.307669	Visualisation du document : 2734	res	192.168.1.208	resview
39474	listinstance	10847	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:49:37.330711	Diffusion du document 2920 à jerome.brossier@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39475	listinstance	10848	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:49:37.342856	Diffusion du document 2920 à valerie.morel@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39476	listinstance	10849	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:49:37.349483	Diffusion du document 2920 à christelle.delcroix@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39477	listinstance	10850	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:49:37.356665	Diffusion du document 2920 à aurelie.rojewski@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39478	res_letterbox	2920	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 09:49:37.366345	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2920	basket	192.168.3.25	113
39479	thesaurus_res	2920	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 09:49:37.431971	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39481	res_letterbox	2797	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:50:52.658454	Visualisation du document : 2797	res	192.168.1.208	resview
39486	res_letterbox	2792	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:29.577562	Visualisation du document : 2792	res	192.168.1.208	resview
39491	res_letterbox	2791	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:02.258263	Visualisation du document : 2791	res	192.168.1.208	resview
39498	res_letterbox	2790	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:45.893724	Visualisation du document : 2790	res	192.168.1.208	resview
39500	res_view_letterbox	2790	UP	patrick.lecocq@bethunebruay.fr	2020-01-29 09:54:13.301648	Ajout d'une annotation sur le document n°2790 (1225) Depuis un web service	notes	192.168.1.208	resup
39501	notes	1225	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 09:54:13.304996	Annotation ajoutée (1225) Depuis un web service	notes	192.168.1.208	noteadd
39502	res_letterbox	2790	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-29 09:54:13.319621	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
39503	thesaurus_res	2790	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 09:54:13.371634	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
39507	res_letterbox	2919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 09:55:41.052364	Visualisation du document : 2919	res	192.168.3.25	resview
39480	users	af.koclega@bethunebruay.fr	LOGIN	af.koclega@bethunebruay.fr	2020-01-29 09:50:36.48879	Connexion de l'utilisateur af.koclega@bethunebruay.fr IP : 192.168.1.55	admin	192.168.1.55	userlogin
39482	res_view_letterbox	2797	UP	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:22.784322	Ajout d'une annotation sur le document n°2797 (1221) Depuis un web service	notes	192.168.1.208	resup
39483	notes	1221	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:22.788646	Annotation ajoutée (1221) Depuis un web service	notes	192.168.1.208	noteadd
39484	res_letterbox	2797	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:22.807387	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
39485	thesaurus_res	2797	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:22.86012	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
39492	notes	1223	ADD	af.koclega@bethunebruay.fr	2020-01-29 09:52:22.937954	Annotation ajoutée (1223)	notes	192.168.1.55	noteadd
39493	res_letterbox	2253	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:52:39.353797	Visualisation du document : 2253	res	192.168.1.55	resview
39544	res_letterbox	2952	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:01:21.068479	Visualisation du document : 2952	res	192.168.1.55	resview
39545	res_letterbox	2952	UP	af.koclega@bethunebruay.fr	2020-01-29 10:02:03.392682	Ajout d'une annotation privée sur le document n°2952 (1232)Visible par RHDE | 	notes	192.168.1.55	folderup
39546	notes	1232	ADD	af.koclega@bethunebruay.fr	2020-01-29 10:02:03.396724	Annotation ajoutée (1232)	notes	192.168.1.55	noteadd
39487	res_view_letterbox	2792	UP	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:56.741766	Ajout d'une annotation sur le document n°2792 (1222) Depuis un web service	notes	192.168.1.208	resup
39488	notes	1222	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:56.745652	Annotation ajoutée (1222) Depuis un web service	notes	192.168.1.208	noteadd
39489	res_letterbox	2792	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:56.765868	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
39490	thesaurus_res	2792	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:56.818503	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
39494	res_view_letterbox	2791	UP	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:41.884859	Ajout d'une annotation sur le document n°2791 (1224) Depuis un web service	notes	192.168.1.208	resup
39495	notes	1224	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:41.889192	Annotation ajoutée (1224) Depuis un web service	notes	192.168.1.208	noteadd
39496	res_letterbox	2791	ACTION#37	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:41.903189	Avis : Mes avis à émettre : Donner un avis	basket	192.168.1.208	37
39497	thesaurus_res	2791	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:41.957171	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.208	thesauruslinkreset
39499	res_letterbox	2839	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:53:54.747503	Visualisation du document : 2839	res	192.168.1.55	resview
39505	res_letterbox	2832	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 09:55:13.01211	Visualisation du document : 2832	res	192.168.1.208	resview
39506	res_letterbox	2946	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:55:38.614085	Visualisation du document : 2946	res	192.168.1.55	resview
39509	res_letterbox	2946	UP	af.koclega@bethunebruay.fr	2020-01-29 09:56:07.149396	Ajout d'une annotation privée sur le document n°2946 (1226)Visible par RHDE | 	notes	192.168.1.55	folderup
39510	notes	1226	ADD	af.koclega@bethunebruay.fr	2020-01-29 09:56:07.154346	Annotation ajoutée (1226)	notes	192.168.1.55	noteadd
39512	res_letterbox	2946	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:56:29.430425	Visualisation du document : 2946	res	192.168.1.55	resview
39517	res_letterbox	2919	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 09:57:22.138085	Visualisation du document : 2919	res	192.168.3.25	resview
39518	res_letterbox	2950	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:57:39.22958	Visualisation du document : 2950	res	192.168.1.55	resview
39519	res_letterbox	2950	UP	af.koclega@bethunebruay.fr	2020-01-29 09:58:09.89393	Ajout d'une annotation privée sur le document n°2950 (1227)Visible par RHDE | 	notes	192.168.1.55	folderup
39520	notes	1227	ADD	af.koclega@bethunebruay.fr	2020-01-29 09:58:09.897731	Annotation ajoutée (1227)	notes	192.168.1.55	noteadd
39521	res_letterbox	2919	UP	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:10.837795	Ajout d'une annotation privée sur le document n°2919 (1228)Visible par CABI | 	notes	192.168.3.25	folderup
39522	notes	1228	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:10.843774	Annotation ajoutée (1228)	notes	192.168.3.25	noteadd
39523	res_letterbox	2959	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:58:18.439446	Visualisation du document : 2959	res	192.168.1.55	resview
39524	res_letterbox	2959	UP	af.koclega@bethunebruay.fr	2020-01-29 09:58:38.511177	Ajout d'une annotation privée sur le document n°2959 (1229)Visible par RHDE | 	notes	192.168.1.55	folderup
39525	notes	1229	ADD	af.koclega@bethunebruay.fr	2020-01-29 09:58:38.515257	Annotation ajoutée (1229)	notes	192.168.1.55	noteadd
39526	res_letterbox	2959	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:58:44.574218	Visualisation du document : 2959	res	192.168.1.55	resview
39527	listinstance	10861	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.348514	Diffusion du document 2919 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39528	listinstance	10862	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.357294	Diffusion du document 2919 à patrick.lecocq@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39529	listinstance	10863	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.365272	Diffusion du document 2919 à af.koclega@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39530	listinstance	10864	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.372623	Diffusion du document 2919 à melanie.wattrelot@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39531	listinstance	10865	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.379838	Diffusion du document 2919 à caroline.bailleul@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39532	res_letterbox	2919	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.389575	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2919	basket	192.168.3.25	113
39533	thesaurus_res	2919	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:56.460611	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39534	res_view_letterbox	2959	UP	af.koclega@bethunebruay.fr	2020-01-29 09:59:28.614306	Annotation modifiée sur le document n°2959 (1229) 	notes	192.168.1.55	resup
39535	notes	1229	UP	af.koclega@bethunebruay.fr	2020-01-29 09:59:28.620399	Annotation modifiée (1229)	notes	192.168.1.55	noteup
39536	res_letterbox	2951	VIEW	af.koclega@bethunebruay.fr	2020-01-29 09:59:38.18134	Visualisation du document : 2951	res	192.168.1.55	resview
39537	res_letterbox	2918	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 09:59:55.728379	Visualisation du document : 2918	res	192.168.3.25	resview
39538	res_letterbox	2951	UP	af.koclega@bethunebruay.fr	2020-01-29 10:00:09.800562	Ajout d'une annotation privée sur le document n°2951 (1230)Visible par RHDE | 	notes	192.168.1.55	folderup
39539	notes	1230	ADD	af.koclega@bethunebruay.fr	2020-01-29 10:00:09.806743	Annotation ajoutée (1230)	notes	192.168.1.55	noteadd
39540	res_letterbox	2949	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:00:18.197492	Visualisation du document : 2949	res	192.168.1.55	resview
39541	res_letterbox	2949	UP	af.koclega@bethunebruay.fr	2020-01-29 10:00:49.415195	Ajout d'une annotation privée sur le document n°2949 (1231)Visible par RHDE | 	notes	192.168.1.55	folderup
39542	notes	1231	ADD	af.koclega@bethunebruay.fr	2020-01-29 10:00:49.41969	Annotation ajoutée (1231)	notes	192.168.1.55	noteadd
39543	contacts_v2	1129	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:01:02.482318	Contact ajouté : LAINE Olivia	admin	192.168.3.25	contacts_v2_add
39547	thesaurus_res	2918	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:05.506025	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39548	listinstance	10873	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:05.578518	Diffusion du document 2918 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39549	listinstance	10874	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:05.584757	Diffusion du document 2918 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39550	res_letterbox	2918	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:05.594481	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39551	res_letterbox	2918	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:10.868329	Visualisation du document : 2918	res	192.168.3.25	resview
39552	res_letterbox	2944	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:02:12.09073	Visualisation du document : 2944	res	192.168.1.55	resview
39563	contacts_v2	1130	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:16:46.139922	Contact ajouté : pharmacie du Lycée	admin	192.168.3.25	contacts_v2_add
39553	listinstance	10877	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.142353	Diffusion du document 2918 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39554	listinstance	10878	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.149672	Diffusion du document 2918 à caroline.bailleul@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39555	listinstance	10879	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.155996	Diffusion du document 2918 à patrick.lecocq@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39556	listinstance	10880	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.162757	Diffusion du document 2918 à af.koclega@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39557	listinstance	10881	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.169889	Diffusion du document 2918 à melanie.wattrelot@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39558	res_letterbox	2918	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.178584	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2918	basket	192.168.3.25	113
39559	thesaurus_res	2918	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:44.25875	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39560	res_letterbox	2917	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:02:49.248184	Visualisation du document : 2917	res	192.168.3.25	resview
39561	res_letterbox	2944	UP	af.koclega@bethunebruay.fr	2020-01-29 10:03:01.478821	Ajout d'une annotation privée sur le document n°2944 (1233)Visible par RHDE | 	notes	192.168.1.55	folderup
39562	notes	1233	ADD	af.koclega@bethunebruay.fr	2020-01-29 10:03:01.483545	Annotation ajoutée (1233)	notes	192.168.1.55	noteadd
39564	thesaurus_res	2917	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:17:48.649222	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39565	listinstance	10889	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:17:48.704765	Diffusion du document 2917 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39566	listinstance	10890	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:17:48.712936	Diffusion du document 2917 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39567	res_letterbox	2917	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:17:48.724918	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39569	thesaurus_res	2916	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:19:48.821222	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39570	listinstance	10891	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:19:48.869451	Diffusion du document 2916 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39571	listinstance	10892	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:19:48.87625	Diffusion du document 2916 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39572	res_letterbox	2916	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:19:48.888471	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39574	listinstance	10895	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.631383	Diffusion du document 2916 à sylvie.cayet@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39575	listinstance	10896	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.639983	Diffusion du document 2916 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39576	listinstance	10897	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.647178	Diffusion du document 2916 à patrick.lecocq@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39577	listinstance	10898	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.654135	Diffusion du document 2916 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39578	listinstance	10899	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.661657	Diffusion du document 2916 à caroline.bailleul@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39579	res_letterbox	2916	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.669971	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2916	basket	192.168.3.25	113
39580	thesaurus_res	2916	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:20:32.734269	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39586	res_letterbox	2915	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:25:29.85854	Visualisation du document : 2915	res	192.168.3.25	resview
39590	res_letterbox	2567	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:26:06.008008	Visualisation du document : 2567	res	192.168.3.120	resview
39568	res_letterbox	2916	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:18:09.636935	Visualisation du document : 2916	res	192.168.3.25	resview
39573	res_letterbox	2916	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:19:57.226108	Visualisation du document : 2916	res	192.168.3.25	resview
39581	res_letterbox	2915	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:23:34.711802	Visualisation du document : 2915	res	192.168.3.25	resview
39582	thesaurus_res	2915	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:25:24.032591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39583	listinstance	10907	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:25:24.088418	Diffusion du document 2915 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39584	listinstance	10908	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:25:24.095915	Diffusion du document 2915 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39585	res_letterbox	2915	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:25:24.106497	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39587	notes	1234	ADD	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:25:33.219748	Annotation ajoutée (1234)	notes	192.168.3.120	noteadd
39588	res_view_letterbox	2666	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:25:41.0017	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39589	res_letterbox	2567	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:25:53.56531	Visualisation du document : 2567	res	192.168.3.120	resview
39591	listinstance	10911	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:19.96959	Diffusion du document 2915 à sylvie.cayet@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39592	listinstance	10912	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:19.977135	Diffusion du document 2915 à henry.nowak@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39593	listinstance	10913	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:19.985307	Diffusion du document 2915 à e.clement-demange@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39594	listinstance	10914	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:19.994272	Diffusion du document 2915 à patrick.lecocq@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39595	listinstance	10915	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:20.003145	Diffusion du document 2915 à frederic.caron@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39596	listinstance	10916	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:20.011594	Diffusion du document 2915 à caroline.bailleul@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39597	res_letterbox	2915	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:20.021291	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2915	basket	192.168.3.25	113
39598	thesaurus_res	2915	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:20.10078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39599	res_letterbox	2914	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:26:27.389309	Visualisation du document : 2914	res	192.168.3.25	resview
39600	res_view_letterbox	2567	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:26:31.482555	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39601	res_letterbox	2566	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:26:35.739912	Visualisation du document : 2566	res	192.168.3.120	resview
39604	res_letterbox	2655	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:27:07.568839	Visualisation du document : 2655	res	192.168.3.120	resview
39613	res_letterbox	2914	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:28:10.544445	Visualisation du document : 2914	res	192.168.3.25	resview
39616	res_letterbox	2971	VIEW	frederic.caron@bethunebruay.fr	2020-01-29 10:28:31.780639	Visualisation du document : 2971	res	192.168.4.29	resview
39626	res_letterbox	2913	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:09.567403	Visualisation du document : 2913	res	192.168.3.25	resview
39629	contacts_v2	1132	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:42.394493	Contact ajouté : DELANNOY Jean-Marie	admin	192.168.3.25	contacts_v2_add
39630	res_letterbox	2867	VIEW	frederic.caron@bethunebruay.fr	2020-01-29 10:29:50.445287	Visualisation du document : 2867	res	192.168.4.29	resview
39631	res_view_letterbox	1757	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:30:04.168678	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39633	thesaurus_res	2913	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:30:29.72797	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39634	listinstance	10938	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:30:29.783982	Diffusion du document 2913 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39635	listinstance	10939	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:30:29.79146	Diffusion du document 2913 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39636	res_letterbox	2913	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:30:29.802539	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39638	res_view_letterbox	2867	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:30:58.661625	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39682	res_letterbox	2918	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:49:29.818917	Visualisation du document : 2918	res	192.168.1.55	resview
39688	res_letterbox	2974	ADD	superadmin	2020-01-29 11:07:02.218709	Document ajouté	res	127.0.0.1	resadd
39790	res_letterbox	2904	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:22:36.699175	Visualisation du document : 2904	res	192.168.1.47	resview
39602	res_view_letterbox	2566	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:26:57.969908	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39603	contacts_v2	1131	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:27:01.313213	Contact ajouté : le savoir vert	admin	192.168.3.25	contacts_v2_add
39605	res_letterbox	2471	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:27:31.462455	Visualisation du document : 2471	res	192.168.3.120	resview
39606	res_view_letterbox	2471	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:27:48.163796	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39607	res_letterbox	2366	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:27:54.150287	Visualisation du document : 2366	res	192.168.3.120	resview
39608	thesaurus_res	2914	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:28:02.491821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39609	listinstance	10925	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:28:02.551645	Diffusion du document 2914 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39610	listinstance	10926	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:28:02.557255	Diffusion du document 2914 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39611	res_letterbox	2914	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:28:02.567351	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39612	res_view_letterbox	2366	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:10.200085	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39614	res_view_letterbox	2364	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:20.06317	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39615	users	frederic.caron@bethunebruay.fr	LOGIN	frederic.caron@bethunebruay.fr	2020-01-29 10:28:23.255983	Connexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogin
39617	res_view_letterbox	2307	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:34.968046	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39618	res_view_letterbox	2237	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:45.989113	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39619	res_view_letterbox	2971	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:29:00.842103	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39620	res_view_letterbox	2096	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:29:01.653025	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39621	listinstance	10930	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:02.385295	Diffusion du document 2914 à franck.laine@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39622	listinstance	10931	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:02.392988	Diffusion du document 2914 à christophe.masse@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39623	listinstance	10932	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:02.400255	Diffusion du document 2914 à maryvonne.lengagne@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39624	res_letterbox	2914	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:02.409313	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2914	basket	192.168.3.25	113
39625	thesaurus_res	2914	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:29:02.479276	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39627	res_view_letterbox	2150	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:29:21.655881	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39628	res_letterbox	1610	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:29:39.407455	Visualisation du document : 1610	res	192.168.3.120	resview
39632	res_letterbox	1626	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:30:13.386237	Visualisation du document : 1626	res	192.168.3.120	resview
39637	res_letterbox	2913	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:30:36.97519	Visualisation du document : 2913	res	192.168.3.25	resview
39639	listinstance	10943	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:10.79485	Diffusion du document 2913 à nadine.defebvin@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39640	listinstance	10944	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:10.80273	Diffusion du document 2913 à bernard.weppe@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39641	listinstance	10945	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:10.810838	Diffusion du document 2913 à patrick.lecocq@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39642	listinstance	10946	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:10.819119	Diffusion du document 2913 à caroline.bailleul@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39643	res_letterbox	2913	ACTION#113	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:10.829208	Mes courriers à traiter : Ajouter en copieAjouter en copie pour le courrier 2913	basket	192.168.3.25	113
39644	thesaurus_res	2913	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:10.918821	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39645	res_view_letterbox	2864	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:31:12.290011	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39646	res_letterbox	2912	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:14.940853	Visualisation du document : 2912	res	192.168.3.25	resview
39647	res_view_letterbox	2862	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:31:25.173738	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39648	res_view_letterbox	2863	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:31:25.194612	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39649	res_letterbox	2778	VIEW	frederic.caron@bethunebruay.fr	2020-01-29 10:31:38.011191	Visualisation du document : 2778	res	192.168.4.29	resview
39650	contacts_v2	1133	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:31:55.105704	Contact ajouté : KMIECIK Maryse	admin	192.168.3.25	contacts_v2_add
39651	res_view_letterbox	2778	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:31:55.504714	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39652	res_view_letterbox	2776	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:32:06.757255	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39653	res_view_letterbox	1610	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:32:36.398603	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39654	thesaurus_res	2912	DEL	catherine.mayeur@bethunebruay.fr	2020-01-29 10:32:36.758267	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.3.25	thesauruslinkreset
39655	listinstance	10958	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:32:36.805091	Diffusion du document 2912 à catherine.mayeur@bethunebruay.fr en tant que "dest"	entities	192.168.3.25	diffdestuser
39656	listinstance	10959	ADD	catherine.mayeur@bethunebruay.fr	2020-01-29 10:32:36.813293	Diffusion du document 2912 à doriane.lemaire@bethunebruay.fr en tant que "copy"	entities	192.168.3.25	diffcopyuser
39657	res_letterbox	2912	ACTION#18	catherine.mayeur@bethunebruay.fr	2020-01-29 10:32:36.822688	Courriers à qualifier : Qualifier le courrier	basket	192.168.3.25	18
39659	res_view_letterbox	2754	ACTION#20	frederic.caron@bethunebruay.fr	2020-01-29 10:33:01.7784	Mes courriers à traiter : Cloturer	admin	192.168.4.29	20
39663	res_view_letterbox	2634	ACTION#20	frederic.caron@bethunebruay.fr	2020-01-29 10:34:19.591609	Mes courriers à traiter : Cloturer	admin	192.168.4.29	20
39676	res_view_letterbox	2552	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:37:14.680177	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39681	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-29 10:49:19.722116	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.11.229	admin	192.168.11.229	userlogin
39658	res_view_letterbox	2765	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:32:39.999584	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39660	res_view_letterbox	1392	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:33:17.313004	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39668	res_view_letterbox	491	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:35:18.915787	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39669	res_view_letterbox	808	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:35:18.924693	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39670	res_view_letterbox	374	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:35:27.182574	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39671	res_letterbox	372	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:35:34.353205	Visualisation du document : 372	res	192.168.3.120	resview
39661	res_view_letterbox	2752	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:33:33.067622	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39662	res_letterbox	1057	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:33:39.789292	Visualisation du document : 1057	res	192.168.3.120	resview
39664	res_view_letterbox	1057	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:34:23.14074	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39665	res_view_letterbox	1232	ACTION#20	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:34:29.066275	Mes courriers à traiter : Cloturer	admin	192.168.3.120	20
39666	res_view_letterbox	2633	ACTION#20	frederic.caron@bethunebruay.fr	2020-01-29 10:34:29.240635	Mes courriers à traiter : Cloturer	admin	192.168.4.29	20
39672	res_letterbox	1640	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:35:59.008171	Visualisation du document : 1640	res	192.168.3.120	resview
39677	res_letterbox	2686	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 10:37:49.742534	Visualisation du document : 2686	res	192.168.1.160	resview
39680	res_letterbox	2918	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:48:29.678754	Visualisation du document : 2918	res	192.168.1.55	resview
39686	notes	1244	ADD	af.koclega@bethunebruay.fr	2020-01-29 10:55:32.816577	Annotation ajoutée (1244)	notes	192.168.1.55	noteadd
39687	res_letterbox	2919	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:58:56.815931	Visualisation du document : 2919	res	192.168.1.55	resview
39689	res_letterbox	2895	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:07:29.29497	Visualisation du document : 2895	res	192.168.1.47	resview
39667	res_view_letterbox	2556	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:34:48.135959	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39673	res_letterbox	1640	VIEW	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:36:19.346869	Visualisation du document : 1640	res	192.168.3.120	resview
39678	res_view_letterbox	2358	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:38:17.047938	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39679	res_letterbox	2918	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:48:29.571992	Visualisation du document : 2918	res	192.168.1.55	resview
39683	res_letterbox	2919	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:52:04.081667	Visualisation du document : 2919	res	192.168.1.55	resview
39684	res_letterbox	2919	VIEW	af.koclega@bethunebruay.fr	2020-01-29 10:52:04.359796	Visualisation du document : 2919	res	192.168.1.55	resview
39685	notes	1243	ADD	af.koclega@bethunebruay.fr	2020-01-29 10:55:17.488472	Annotation ajoutée (1243)	notes	192.168.1.55	noteadd
39690	res_letterbox	2895	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:07:56.782237	Visualisation du document : 2895	res	192.168.1.47	resview
39674	res_view_letterbox	2553	ACTION#1	frederic.caron@bethunebruay.fr	2020-01-29 10:36:27.121842	Mes courriers à traiter : Rediriger	admin	192.168.4.29	1
39675	users	corine.atzori@bethunebruay.fr	LOGIN	corine.atzori@bethunebruay.fr	2020-01-29 10:36:55.701077	Connexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.160	admin	192.168.1.160	userlogin
39691	res_letterbox	2897	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:08:31.724279	Visualisation du document : 2897	res	192.168.1.47	resview
39692	res_letterbox	2901	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:09:08.868738	Visualisation du document : 2901	res	192.168.1.47	resview
39693	res_view_letterbox	2901	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:09:22.160644	Visualisation de la fiche détaillée du courrier n°2901	apps	192.168.1.47	resview
39694	res_view_letterbox	2901	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:09:24.86875	Visualisation de la fiche détaillée du courrier n°2901	apps	192.168.1.47	resview
39695	res_letterbox	2901	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:09:24.875893	Document supprimé (N° : 2901)	indexing_searching	192.168.1.47	resdel
39696	res_letterbox	2904	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:09:34.891592	Visualisation du document : 2904	res	192.168.1.47	resview
39697	res_letterbox	2905	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:09:57.572031	Visualisation du document : 2905	res	192.168.1.47	resview
39698	res_view_letterbox	1167	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.61139	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39699	res_view_letterbox	1160	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.621061	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39700	res_view_letterbox	1169	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.627747	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39701	res_view_letterbox	1152	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.633739	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39702	res_view_letterbox	1168	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.640025	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39703	res_view_letterbox	1179	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.64686	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39704	res_view_letterbox	967	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.653158	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39705	res_view_letterbox	966	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.658726	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39706	res_view_letterbox	1340	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.664069	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39707	res_view_letterbox	1341	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.669101	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39708	res_view_letterbox	1054	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.673855	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39709	res_view_letterbox	1056	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.680845	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39710	res_view_letterbox	2367	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.686088	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39711	res_view_letterbox	2371	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.690743	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39712	res_view_letterbox	2372	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.695734	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39713	res_view_letterbox	2370	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.700533	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39714	res_view_letterbox	2373	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.706521	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39715	res_view_letterbox	2374	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.712118	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39716	res_view_letterbox	2467	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.717306	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39717	res_view_letterbox	2457	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.722844	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39718	res_view_letterbox	2458	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.727268	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39719	res_view_letterbox	2459	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.732858	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39720	res_view_letterbox	2461	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.738261	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39721	res_view_letterbox	2462	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.743103	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39722	res_view_letterbox	2464	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.749776	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39723	res_view_letterbox	2465	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.75469	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39724	res_view_letterbox	2466	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.760051	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39725	res_view_letterbox	2468	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.76492	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39726	res_view_letterbox	2456	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.76986	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39727	res_view_letterbox	2460	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.776208	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39728	res_view_letterbox	2463	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.78236	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39729	res_view_letterbox	2470	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.787763	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39730	res_view_letterbox	2672	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.79375	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39731	res_view_letterbox	2568	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.798209	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39732	res_view_letterbox	2569	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.803737	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39733	res_view_letterbox	2570	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.808919	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39734	res_view_letterbox	2589	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.814183	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39735	res_view_letterbox	2659	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.819347	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39736	res_view_letterbox	2660	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.825016	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39737	res_view_letterbox	2662	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.83015	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39738	res_view_letterbox	2663	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.836656	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39739	res_view_letterbox	2664	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.842734	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39740	res_view_letterbox	2667	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.849226	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39741	res_view_letterbox	2669	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.855345	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39742	res_view_letterbox	2670	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.861779	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39743	res_view_letterbox	2661	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.867489	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39744	res_view_letterbox	2665	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.873522	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39745	res_view_letterbox	2668	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.879831	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39746	res_view_letterbox	2673	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.88608	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39747	res_view_letterbox	2691	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.892124	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39748	res_view_letterbox	2686	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.898092	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39749	res_view_letterbox	2696	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.903046	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39750	res_view_letterbox	2683	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.909099	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39751	res_view_letterbox	2687	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.915179	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39752	res_view_letterbox	2684	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.921071	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39753	res_view_letterbox	2692	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.927703	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39754	res_view_letterbox	2688	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.932274	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39755	res_view_letterbox	2700	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.937135	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39756	res_view_letterbox	2689	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.943485	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39757	res_view_letterbox	2693	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.94864	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39758	res_view_letterbox	2690	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.953089	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39759	res_view_letterbox	2697	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.958411	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39760	res_view_letterbox	2694	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.963809	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39761	res_view_letterbox	2695	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.969038	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39762	res_view_letterbox	2698	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.975144	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39763	res_view_letterbox	2701	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.980536	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39764	res_view_letterbox	2699	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.985865	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39765	res_view_letterbox	2702	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.993157	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39766	res_view_letterbox	2721	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:17.997842	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39767	res_view_letterbox	2722	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:18.003085	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39768	res_view_letterbox	2725	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:10:18.009571	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39769	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-29 11:14:14.523334	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
39770	res_letterbox	2964	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:14:45.237687	Visualisation du document : 2964	res	192.168.20.137	resview
39776	res_letterbox	2897	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:19:02.271496	Visualisation du document : 2897	res	192.168.1.47	resview
39771	res_letterbox	2878	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:15:56.341839	Visualisation du document : 2878	res	192.168.20.137	resview
39772	res_letterbox	2920	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:18:08.783351	Visualisation du document : 2920	res	192.168.20.137	resview
39773	res_view_letterbox	2895	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:18:49.44997	Visualisation de la fiche détaillée du courrier n°2895	apps	192.168.1.47	resview
39774	res_view_letterbox	2895	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:18:52.35367	Visualisation de la fiche détaillée du courrier n°2895	apps	192.168.1.47	resview
39775	res_letterbox	2895	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:18:52.363339	Document supprimé (N° : 2895)	indexing_searching	192.168.1.47	resdel
39777	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-29 11:19:07.336716	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
39781	res_letterbox	2974	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:19:23.724261	Visualisation du document : 2974	res	192.168.1.47	resview
39784	res_letterbox	2878	ACTION#20	christelle.delcroix@bethunebruay.fr	2020-01-29 11:21:09.32638	Les courriers à traiter de mon entité : Cloturer	basket	192.168.20.137	20
39785	thesaurus_res	2878	DEL	christelle.delcroix@bethunebruay.fr	2020-01-29 11:21:09.389725	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.20.137	thesauruslinkreset
39786	res_letterbox	2964	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:21:25.488411	Visualisation du document : 2964	res	192.168.20.137	resview
39796	res_letterbox	2905	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:23:19.199956	Visualisation du document : 2905	res	192.168.1.47	resview
39778	res_view_letterbox	2897	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:19:09.262331	Visualisation de la fiche détaillée du courrier n°2897	apps	192.168.1.47	resview
39779	res_view_letterbox	2897	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:19:12.758865	Visualisation de la fiche détaillée du courrier n°2897	apps	192.168.1.47	resview
39780	res_letterbox	2897	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:19:12.767095	Document supprimé (N° : 2897)	indexing_searching	192.168.1.47	resdel
39782	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-29 11:20:06.173446	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
39783	res_letterbox	2878	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:20:32.118187	Visualisation du document : 2878	res	192.168.20.137	resview
39787	res_letterbox	2964	ACTION#20	christelle.delcroix@bethunebruay.fr	2020-01-29 11:22:00.242286	Les courriers à traiter de mon entité : Cloturer	basket	192.168.20.137	20
39788	thesaurus_res	2964	DEL	christelle.delcroix@bethunebruay.fr	2020-01-29 11:22:00.306917	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.20.137	thesauruslinkreset
39789	res_letterbox	2417	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:22:08.381787	Visualisation du document : 2417	res	192.168.20.137	resview
39791	res_letterbox	1080	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 11:22:37.337616	Visualisation du document : 1080	res	192.168.20.137	resview
39792	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-29 11:22:54.588174	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
39793	res_view_letterbox	2904	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:23:06.799989	Visualisation de la fiche détaillée du courrier n°2904	apps	192.168.1.47	resview
39794	res_view_letterbox	2904	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:23:09.532006	Visualisation de la fiche détaillée du courrier n°2904	apps	192.168.1.47	resview
39795	res_letterbox	2904	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:23:09.54108	Document supprimé (N° : 2904)	indexing_searching	192.168.1.47	resdel
39797	res_view_letterbox	2905	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:23:36.298957	Visualisation de la fiche détaillée du courrier n°2905	apps	192.168.1.47	resview
39798	res_view_letterbox	2905	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:23:38.87421	Visualisation de la fiche détaillée du courrier n°2905	apps	192.168.1.47	resview
39799	res_letterbox	2905	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:23:38.881968	Document supprimé (N° : 2905)	indexing_searching	192.168.1.47	resdel
39800	res_letterbox	2908	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:23:50.014299	Visualisation du document : 2908	res	192.168.1.47	resview
39801	res_view_letterbox	2908	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:24:08.445933	Visualisation de la fiche détaillée du courrier n°2908	apps	192.168.1.47	resview
39802	res_view_letterbox	2908	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:24:11.327801	Visualisation de la fiche détaillée du courrier n°2908	apps	192.168.1.47	resview
39803	res_letterbox	2908	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:24:11.335931	Document supprimé (N° : 2908)	indexing_searching	192.168.1.47	resdel
39804	res_letterbox	2909	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:24:20.130588	Visualisation du document : 2909	res	192.168.1.47	resview
39805	res_view_letterbox	2909	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:24:35.123368	Visualisation de la fiche détaillée du courrier n°2909	apps	192.168.1.47	resview
39806	res_view_letterbox	2909	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:24:37.349473	Visualisation de la fiche détaillée du courrier n°2909	apps	192.168.1.47	resview
39807	res_letterbox	2909	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:24:37.356045	Document supprimé (N° : 2909)	indexing_searching	192.168.1.47	resdel
39808	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:24:42.942823	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
39809	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:24:43.455154	Visualisation du document : 2870	res	192.168.2.69	resview
39810	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:24:44.324278	Visualisation du document : 2870	res	192.168.2.69	resview
39811	res_letterbox	2974	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:24:46.267154	Visualisation du document : 2974	res	192.168.1.47	resview
39812	res_view_letterbox	2974	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:25:01.326559	Visualisation de la fiche détaillée du courrier n°2974	apps	192.168.1.47	resview
39813	res_view_letterbox	2974	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 11:25:04.031271	Visualisation de la fiche détaillée du courrier n°2974	apps	192.168.1.47	resview
39814	res_letterbox	2974	DEL	lucie.thery@bethunebruay.fr	2020-01-29 11:25:04.040234	Document supprimé (N° : 2974)	indexing_searching	192.168.1.47	resdel
39815	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:26:00.467084	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
39816	res_letterbox	2093	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:27:27.20783	Visualisation du document : 2093	res	192.168.2.69	resview
39817	res_letterbox	2093	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:27:33.141652	Visualisation du document : 2093	res	192.168.2.69	resview
39818	res_letterbox	2093	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:27:56.797474	Visualisation du document : 2093	res	192.168.2.69	resview
39819	res_letterbox	2093	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:28:34.859844	Visualisation du document : 2093	res	192.168.2.69	resview
39820	res_letterbox	2093	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:30:09.807481	Visualisation du document : 2093	res	192.168.2.69	resview
39821	res_letterbox	2960	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:32:46.547056	Visualisation du document : 2960	res	192.168.2.69	resview
39822	res_letterbox	2960	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:32:46.919245	Visualisation du document : 2960	res	192.168.2.69	resview
39823	listinstance	10968	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:34:05.553923	Diffusion du document 2960 à yannis.delgery@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39824	listinstance	10969	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:34:05.561754	Diffusion du document 2960 à agnes.roudaut@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39825	res_letterbox	2960	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:34:05.573951	Les courriers à traiter de mon entité : Rediriger (vers une entité: Bureau d'Etudes)	basket	192.168.2.69	1
40163	res_letterbox	3006	ADD	superadmin	2020-01-29 16:20:08.937529	Document ajouté	res	127.0.0.1	resadd
39826	thesaurus_res	2960	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:34:05.652026	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39838	listinstance	10977	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.358778	Diffusion du document 2961 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39839	listinstance	10978	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.366476	Diffusion du document 2961 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39840	listinstance	10979	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.374955	Diffusion du document 2961 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39841	listinstance	10980	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.382507	Diffusion du document 2961 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39842	listinstance	10981	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.389896	Diffusion du document 2961 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39843	res_letterbox	2961	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.401576	Les courriers à traiter de mon entité : Rediriger (vers une entité: Exploitation)	basket	192.168.2.69	1
39844	thesaurus_res	2961	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:40.464727	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39827	res_letterbox	2973	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:35:37.589486	Visualisation du document : 2973	res	192.168.2.69	resview
39828	res_letterbox	2973	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:35:38.059493	Visualisation du document : 2973	res	192.168.2.69	resview
39836	res_letterbox	2961	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:10.366207	Visualisation du document : 2961	res	192.168.2.69	resview
39851	res_view_letterbox	2872	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:44:01.534835	Visualisation de la fiche détaillée du courrier n°2872	apps	192.168.42.67	resview
39829	listinstance	10971	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.208885	Diffusion du document 2973 à celine.huble@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39830	listinstance	10972	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.216054	Diffusion du document 2973 à barbara.ducatel@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39831	listinstance	10973	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.222516	Diffusion du document 2973 à samuel.couvelaere@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39832	listinstance	10974	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.23091	Diffusion du document 2973 à olivier.couvreur@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39833	listinstance	10975	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.238266	Diffusion du document 2973 à maite.duthieuw@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
39834	res_letterbox	2973	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.251032	Les courriers à traiter de mon entité : Rediriger (vers une entité: Exploitation)	basket	192.168.2.69	1
39835	thesaurus_res	2973	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:37:53.321839	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39837	res_letterbox	2961	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:38:10.766393	Visualisation du document : 2961	res	192.168.2.69	resview
39845	res_letterbox	2966	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:39:38.338104	Visualisation du document : 2966	res	192.168.2.69	resview
39846	res_letterbox	2966	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:39:38.751793	Visualisation du document : 2966	res	192.168.2.69	resview
39847	listinstance	10983	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:40:03.187108	Diffusion du document 2966 à daniel.dewevre@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
39848	res_letterbox	2966	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:40:03.199992	Les courriers à traiter de mon entité : Rediriger (vers une entité: Direction des Etudes et Travaux)	basket	192.168.2.69	1
39849	thesaurus_res	2966	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 11:40:03.268708	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
39850	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-29 11:43:25.216783	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
39852	res_view_letterbox	2872	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:44:23.620519	Visualisation de la fiche détaillée du courrier n°2872	apps	192.168.42.67	resview
39853	res_view_letterbox	2872	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:44:59.590108	Visualisation de la fiche détaillée du courrier n°2872	apps	192.168.42.67	resview
39854	res_letterbox	2961	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:45:35.816661	Visualisation du document : 2961	res	192.168.42.67	resview
39855	res_letterbox	2874	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:46:20.710845	Visualisation du document : 2874	res	192.168.42.67	resview
39856	res_letterbox	2874	UP	celine.huble@bethunebruay.fr	2020-01-29 11:47:38.035796	Ajout d'une annotation privée sur le document n°2874 (1248)Visible par ASEX | 	notes	192.168.42.67	folderup
39857	notes	1248	ADD	celine.huble@bethunebruay.fr	2020-01-29 11:47:38.040329	Annotation ajoutée (1248)	notes	192.168.42.67	noteadd
39858	res_letterbox	2961	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:48:22.469525	Visualisation du document : 2961	res	192.168.42.67	resview
39859	res_letterbox	2961	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:48:38.443369	Visualisation du document : 2961	res	192.168.42.67	resview
39860	res_letterbox	2961	UP	celine.huble@bethunebruay.fr	2020-01-29 11:48:57.914674	Ajout d'une annotation privée sur le document n°2961 (1249)Visible par ASEX | 	notes	192.168.42.67	folderup
39861	notes	1249	ADD	celine.huble@bethunebruay.fr	2020-01-29 11:48:57.920017	Annotation ajoutée (1249)	notes	192.168.42.67	noteadd
39862	res_letterbox	2671	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:51:02.640528	Visualisation du document : 2671	res	192.168.1.160	resview
39863	res_letterbox	2961	ACTION#20	celine.huble@bethunebruay.fr	2020-01-29 11:51:03.76831	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
39864	thesaurus_res	2961	DEL	celine.huble@bethunebruay.fr	2020-01-29 11:51:03.844424	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
39865	res_letterbox	2495	VIEW	af.koclega@bethunebruay.fr	2020-01-29 11:51:06.942757	Visualisation du document : 2495	res	192.168.1.55	resview
39866	users	florence.delannoy@bethunebruay.fr	LOGIN	florence.delannoy@bethunebruay.fr	2020-01-29 11:51:23.219818	Connexion de l'utilisateur florence.delannoy@bethunebruay.fr IP : 192.168.1.215	admin	192.168.1.215	userlogin
39867	res_attachments	248	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:51:26.961029	Visualisation du courrier n°248	apps	192.168.1.160	attachview
39868	res_letterbox	2671	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:51:47.797853	Mes courriers à traiter : Cloturer	basket	192.168.1.160	20
39869	thesaurus_res	2671	DEL	corine.atzori@bethunebruay.fr	2020-01-29 11:51:47.856542	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.160	thesauruslinkreset
39870	users	virginie.grudzien@bethunebruay.fr	LOGIN	virginie.grudzien@bethunebruay.fr	2020-01-29 11:51:56.523732	Connexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogin
39871	res_letterbox	852	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:52:04.77224	Visualisation du document : 852	res	192.168.1.160	resview
39872	res_letterbox	2767	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-29 11:52:20.80893	Visualisation du document : 2767	res	192.168.4.44	resview
39873	res_letterbox	2973	VIEW	celine.huble@bethunebruay.fr	2020-01-29 11:52:33.755236	Visualisation du document : 2973	res	192.168.42.67	resview
39874	res_view_letterbox	1165	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:53:41.84752	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39875	res_letterbox	852	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:53:44.821647	Visualisation du document : 852	res	192.168.1.160	resview
39876	res_view_letterbox	852	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:54:03.113988	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39877	notes	1251	ADD	virginie.grudzien@bethunebruay.fr	2020-01-29 11:54:12.716481	Annotation ajoutée (1251)	notes	192.168.4.44	noteadd
39878	res_letterbox	2885	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-29 11:54:15.286549	Visualisation du document : 2885	res	192.168.4.44	resview
39879	users	catherine.mayeur@bethunebruay.fr	LOGIN	catherine.mayeur@bethunebruay.fr	2020-01-29 11:55:03.746178	Connexion de l'utilisateur catherine.mayeur@bethunebruay.fr IP : 192.168.3.25	admin	192.168.3.25	userlogin
39880	res_letterbox	2885	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-29 11:55:26.758212	Visualisation du document : 2885	res	192.168.4.44	resview
39881	res_letterbox	2885	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-29 11:56:09.714497	Visualisation du document : 2885	res	192.168.4.44	resview
39882	res_letterbox	2885	VIEW	virginie.grudzien@bethunebruay.fr	2020-01-29 11:56:17.19377	Visualisation du document : 2885	res	192.168.4.44	resview
39883	res_letterbox	2973	ACTION#20	celine.huble@bethunebruay.fr	2020-01-29 11:56:26.66554	Mes courriers à traiter : Cloturer	basket	192.168.42.67	20
39884	thesaurus_res	2973	DEL	celine.huble@bethunebruay.fr	2020-01-29 11:56:26.749333	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.42.67	thesauruslinkreset
39886	res_view_letterbox	2495	VIEW	catherine.mayeur@bethunebruay.fr	2020-01-29 11:57:01.111287	Visualisation de la fiche détaillée du courrier n°2495	apps	192.168.3.25	resview
39889	res_view_letterbox	2469	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 11:57:30.995945	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39890	res_letterbox	2685	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:57:34.076834	Visualisation du document : 2685	res	192.168.1.160	resview
39894	users	agnes.roudaut@bethunebruay.fr	LOGIN	agnes.roudaut@bethunebruay.fr	2020-01-29 12:00:50.363114	Connexion de l'utilisateur agnes.roudaut@bethunebruay.fr IP : 192.168.4.23	admin	192.168.4.23	userlogin
39899	res_attachments	249	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 12:10:08.199211	Visualisation du courrier n°249	apps	192.168.1.160	attachview
39900	res_view_letterbox	1148	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 12:10:27.685576	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39903	listmodels	AJJU	UP	superadmin	2020-01-29 12:12:04.25755	Modification liste de diffusion : AJJU AJJU	listTemplate	192.168.3.124	listTemplateModification
39905	res_letterbox	2680	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 12:13:15.422108	Visualisation du document : 2680	res	192.168.1.160	resview
39906	res_letterbox	2676	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 12:13:35.759844	Visualisation du document : 2676	res	192.168.1.160	resview
39908	res_letterbox	2960	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:11.510583	Visualisation du document : 2960	res	192.168.4.23	resview
39909	res_letterbox	2960	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:19.420798	Visualisation du document : 2960	res	192.168.4.23	resview
39911	res_letterbox	2960	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:37.534342	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
39912	thesaurus_res	2960	DEL	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:37.598567	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
39920	res_attachments	250	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 13:27:11.172491	Visualisation du courrier n°250	apps	192.168.2.38	attachview
39921	res_letterbox	2913	UP	nadine.defebvin@bethunebruay.fr	2020-01-29 13:28:25.917524	Ajout d'une annotation privée sur le document n°2913 (1256)Visible par CABI | DGST | 	notes	192.168.2.38	folderup
39922	notes	1256	ADD	nadine.defebvin@bethunebruay.fr	2020-01-29 13:28:25.922326	Annotation ajoutée (1256)	notes	192.168.2.38	noteadd
39923	res_letterbox	2413	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 13:28:54.962868	Visualisation du document : 2413	res	192.168.2.38	resview
39925	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:34:33.884871	Visualisation du document : 1249	res	192.168.60.227	resview
39885	res_letterbox	663	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:56:54.988712	Visualisation du document : 663	res	192.168.1.160	resview
39887	users	celine.huble@bethunebruay.fr	LOGOUT	celine.huble@bethunebruay.fr	2020-01-29 11:57:12.66747	Déconnexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogout
39888	res_letterbox	2469	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 11:57:13.186696	Visualisation du document : 2469	res	192.168.1.160	resview
39896	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-29 12:02:44.98756	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
39902	res_letterbox	1060	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 12:10:44.873792	Visualisation du document : 1060	res	192.168.1.160	resview
39891	res_letterbox	2885	ACTION#20	virginie.grudzien@bethunebruay.fr	2020-01-29 11:57:57.746331	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.44	20
39892	thesaurus_res	2885	DEL	virginie.grudzien@bethunebruay.fr	2020-01-29 11:57:57.822697	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.44	thesauruslinkreset
39893	users	virginie.grudzien@bethunebruay.fr	LOGOUT	virginie.grudzien@bethunebruay.fr	2020-01-29 11:58:05.263531	Déconnexion de l'utilisateur virginie.grudzien@bethunebruay.fr IP : 192.168.4.44	admin	192.168.4.44	userlogout
39895	res_letterbox	2960	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-29 12:01:17.335353	Visualisation du document : 2960	res	192.168.4.23	resview
39897	users	superadmin	LOGIN	superadmin	2020-01-29 12:06:59.238514	Connexion de l'utilisateur superadmin IP : 192.168.3.124	admin	192.168.3.124	userlogin
39898	res_letterbox	1148	VIEW	corine.atzori@bethunebruay.fr	2020-01-29 12:10:04.844765	Visualisation du document : 1148	res	192.168.1.160	resview
39916	res_letterbox	2972	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-29 12:19:03.808754	Visualisation du document : 2972	res	192.168.3.124	resview
39917	users	nathalie.loridant@bethunebruay.fr	LOGIN	nathalie.loridant@bethunebruay.fr	2020-01-29 12:32:06.005735	Connexion de l'utilisateur nathalie.loridant@bethunebruay.fr IP : 192.168.1.42	admin	192.168.1.42	userlogin
39924	users	vanessa.blanquart@bethunebruay.fr	LOGIN	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:33:49.69567	Connexion de l'utilisateur vanessa.blanquart@bethunebruay.fr IP : 192.168.60.227	admin	192.168.60.227	userlogin
39926	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:34:46.258614	Visualisation du document : 1249	res	192.168.60.227	resview
39927	res_view_letterbox	1249	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:11.878214	Document n° 251 Nouvelle pièce jointe au document maitre n°1249	apps	192.168.60.227	attachadd
39928	res_attachments	251	ADD	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:11.882296	Nouvelle pièce jointe (2020-01-29_ANTICOR 62-EMAILLE Jean-Pierre) 	attachments	192.168.60.227	attachadd
39901	res_view_letterbox	2645	ACTION#20	corine.atzori@bethunebruay.fr	2020-01-29 12:10:38.883461	Mes courriers à traiter : Cloturer	admin	192.168.1.160	20
39904	listmodels	AJJU	UP	superadmin	2020-01-29 12:12:35.943585	Modification liste de diffusion : AJJU AJJU	listTemplate	192.168.3.124	listTemplateModification
39907	users	corine.atzori@bethunebruay.fr	LOGOUT	corine.atzori@bethunebruay.fr	2020-01-29 12:14:01.632311	Déconnexion de l'utilisateur corine.atzori@bethunebruay.fr IP : 192.168.1.160	admin	192.168.1.160	userlogout
39910	res_letterbox	2960	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:25.092365	Visualisation du document : 2960	res	192.168.4.23	resview
39913	res_letterbox	1582	VIEW	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:42.104964	Visualisation du document : 1582	res	192.168.4.23	resview
39914	res_letterbox	1582	ACTION#20	agnes.roudaut@bethunebruay.fr	2020-01-29 12:16:06.197777	Les courrier à traiter de la direction : Cloturer	basket	192.168.4.23	20
39915	thesaurus_res	1582	DEL	agnes.roudaut@bethunebruay.fr	2020-01-29 12:16:06.266089	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.4.23	thesauruslinkreset
39918	res_letterbox	2913	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 13:26:33.533937	Visualisation du document : 2913	res	192.168.2.38	resview
39919	res_view_letterbox	2913	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 13:27:05.287701	Visualisation de la fiche détaillée du courrier n°2913	apps	192.168.2.38	resview
39929	res_letterbox	1249	VIEW	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:12.040122	Visualisation du document : 1249	res	192.168.60.227	resview
39930	res_letterbox	1249	ACTION#20	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:35.165437	Mes courriers à traiter : Cloturer	basket	192.168.60.227	20
39931	thesaurus_res	1249	DEL	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:35.239247	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.227	thesauruslinkreset
39932	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-29 13:39:26.84315	Groupe ajouté pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.3.124	basketModification
39933	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-29 13:40:06.606676	Groupe ajouté pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.3.124	basketModification
39934	baskets	MyOwnBasketOfMyEntiy	UP	superadmin	2020-01-29 13:40:12.735884	Groupe ajouté pour bannette : MyOwnBasketOfMyEntiy	basket	192.168.3.124	basketModification
39935	baskets	MyBasketService	UP	superadmin	2020-01-29 13:40:59.554693	Groupe supprimé pour bannette : MyBasketService	basket	192.168.3.124	basketModification
39936	baskets	MyBasket	UP	superadmin	2020-01-29 13:41:23.740177	Groupe supprimé pour bannette : MyBasket	basket	192.168.3.124	basketModification
39937	users	matthieu.poulain@bethunebruay.fr	LOGOUT	matthieu.poulain@bethunebruay.fr	2020-01-29 13:45:04.94178	Déconnexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogout
39938	users	matthieu.poulain@bethunebruay.fr	LOGIN	matthieu.poulain@bethunebruay.fr	2020-01-29 13:45:16.562377	Connexion de l'utilisateur matthieu.poulain@bethunebruay.fr IP : 192.168.3.124	admin	192.168.3.124	userlogin
39939	res_letterbox	2359	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-29 13:45:23.915479	Visualisation du document : 2359	res	192.168.3.124	resview
39940	res_letterbox	2133	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-29 13:45:59.898318	Visualisation du document : 2133	res	192.168.3.124	resview
39941	baskets	MyBasket	UP	superadmin	2020-01-29 13:48:30.429861	Groupe ajouté pour bannette : MyBasket	basket	192.168.3.124	basketModification
39942	res_letterbox	2133	VIEW	matthieu.poulain@bethunebruay.fr	2020-01-29 13:48:36.659982	Visualisation du document : 2133	res	192.168.3.124	resview
39943	users	michael.olefs@bethunebruay.fr	UP	superadmin	2020-01-29 13:50:26.936131	Groupe ajouté pour utilisateur : michael.olefs@bethunebruay.fr SUPERVISEUR	user	192.168.3.124	userModification
39944	users	michael.olefs@bethunebruay.fr	UP	superadmin	2020-01-29 13:50:27.968656	Groupe supprimé pour utilisateur : michael.olefs@bethunebruay.fr RESPONSABLE	user	192.168.3.124	userModification
39945	users	gerard.thery@bethunebruay.fr	LOGIN	gerard.thery@bethunebruay.fr	2020-01-29 13:51:38.400127	Connexion de l'utilisateur gerard.thery@bethunebruay.fr IP : 192.168.50.131	admin	192.168.50.131	userlogin
39946	users	nadine.markowiak@bethunebruay.fr	LOGIN	nadine.markowiak@bethunebruay.fr	2020-01-29 14:12:16.751559	Connexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogin
39947	users	nadine.markowiak@bethunebruay.fr	LOGOUT	nadine.markowiak@bethunebruay.fr	2020-01-29 14:12:34.373511	Déconnexion de l'utilisateur nadine.markowiak@bethunebruay.fr IP : 192.168.3.33	admin	192.168.3.33	userlogout
39948	res_letterbox	2735	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:14:48.815339	Visualisation du document : 2735	res	192.168.1.55	resview
39949	res_letterbox	2735	UP	af.koclega@bethunebruay.fr	2020-01-29 14:15:22.294084	Ajout d'une annotation privée sur le document n°2735 (1258)Visible par RHDE | 	notes	192.168.1.55	folderup
39950	notes	1258	ADD	af.koclega@bethunebruay.fr	2020-01-29 14:15:22.299435	Annotation ajoutée (1258)	notes	192.168.1.55	noteadd
39951	res_letterbox	2735	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:15:43.99769	Visualisation du document : 2735	res	192.168.1.55	resview
39952	res_view_letterbox	2735	UP	af.koclega@bethunebruay.fr	2020-01-29 14:16:43.368778	Annotation modifiée sur le document n°2735 (1258) 	notes	192.168.1.55	resup
39953	notes	1258	UP	af.koclega@bethunebruay.fr	2020-01-29 14:16:43.372897	Annotation modifiée (1258)	notes	192.168.1.55	noteup
39954	res_letterbox	2710	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:26:06.456204	Visualisation du document : 2710	res	192.168.1.55	resview
39955	res_letterbox	2710	UP	af.koclega@bethunebruay.fr	2020-01-29 14:26:38.679509	Ajout d'une annotation privée sur le document n°2710 (1259)Visible par RHDE | 	notes	192.168.1.55	folderup
39956	notes	1259	ADD	af.koclega@bethunebruay.fr	2020-01-29 14:26:38.683768	Annotation ajoutée (1259)	notes	192.168.1.55	noteadd
39957	res_letterbox	2735	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:26:59.597008	Visualisation du document : 2735	res	192.168.1.55	resview
39958	res_letterbox	2710	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:27:20.954346	Visualisation du document : 2710	res	192.168.1.55	resview
39959	res_letterbox	2741	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:34:27.295466	Visualisation du document : 2741	res	192.168.1.55	resview
39960	res_letterbox	2741	UP	af.koclega@bethunebruay.fr	2020-01-29 14:35:09.14805	Ajout d'une annotation privée sur le document n°2741 (1260)Visible par RHDE | 	notes	192.168.1.55	folderup
39961	notes	1260	ADD	af.koclega@bethunebruay.fr	2020-01-29 14:35:09.152364	Annotation ajoutée (1260)	notes	192.168.1.55	noteadd
39962	users	celine.huble@bethunebruay.fr	LOGIN	celine.huble@bethunebruay.fr	2020-01-29 14:36:17.67554	Connexion de l'utilisateur celine.huble@bethunebruay.fr IP : 192.168.42.67	admin	192.168.42.67	userlogin
39963	res_letterbox	2420	VIEW	celine.huble@bethunebruay.fr	2020-01-29 14:36:34.263725	Visualisation du document : 2420	res	192.168.42.67	resview
39964	res_letterbox	2735	VIEW	af.koclega@bethunebruay.fr	2020-01-29 14:37:03.786633	Visualisation du document : 2735	res	192.168.1.55	resview
39967	res_letterbox	2735	ACTION#20	af.koclega@bethunebruay.fr	2020-01-29 14:37:55.13752	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
39968	thesaurus_res	2735	DEL	af.koclega@bethunebruay.fr	2020-01-29 14:37:55.202597	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
39970	res_letterbox	909	VIEW	celine.huble@bethunebruay.fr	2020-01-29 14:41:27.011433	Visualisation du document : 909	res	192.168.42.67	resview
39971	res_attachments	803	VIEW	celine.huble@bethunebruay.fr	2020-01-29 14:42:42.844167	Visualisation de la pièce jointe : 241	attachments	192.168.42.67	resview
39977	users	franck.laine@bethunebruay.fr	LOGIN	franck.laine@bethunebruay.fr	2020-01-29 15:03:29.786926	Connexion de l'utilisateur franck.laine@bethunebruay.fr IP : 192.168.11.59	admin	192.168.11.59	userlogin
39986	res_letterbox	2263	VIEW	franck.laine@bethunebruay.fr	2020-01-29 15:06:00.664839	Visualisation du document : 2263	res	192.168.11.59	resview
39994	res_letterbox	2976	ADD	superadmin	2020-01-29 15:13:09.093967	Document ajouté	res	127.0.0.1	resadd
40017	res_letterbox	2998	ADD	superadmin	2020-01-29 15:16:08.338369	Document ajouté	res	127.0.0.1	resadd
40040	thesaurus_res	2979	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:27:31.258859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40041	listinstance	11024	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:27:31.302487	Diffusion du document 2979 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40042	res_letterbox	2979	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:27:31.311421	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40044	res_letterbox	2804	VIEW	florence.delory@bethunebruay.fr	2020-01-29 15:46:24.538204	Visualisation du document : 2804	res	192.168.2.31	resview
40078	thesaurus_res	2986	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:59:45.368903	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40079	listinstance	11034	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:59:45.41453	Diffusion du document 2986 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40080	res_letterbox	2986	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:59:45.426314	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39965	res_view_letterbox	2735	UP	af.koclega@bethunebruay.fr	2020-01-29 14:37:32.296226	Annotation modifiée sur le document n°2735 (1258) 	notes	192.168.1.55	resup
39966	notes	1258	UP	af.koclega@bethunebruay.fr	2020-01-29 14:37:32.301289	Annotation modifiée (1258)	notes	192.168.1.55	noteup
39969	users	frederic.caron@bethunebruay.fr	LOGOUT	frederic.caron@bethunebruay.fr	2020-01-29 14:40:04.640706	Déconnexion de l'utilisateur frederic.caron@bethunebruay.fr IP : 192.168.4.29	admin	192.168.4.29	userlogout
40014	res_letterbox	2995	ADD	superadmin	2020-01-29 15:16:07.959469	Document ajouté	res	127.0.0.1	resadd
40019	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-29 15:19:58.01029	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
39972	res_letterbox	2420	VIEW	celine.huble@bethunebruay.fr	2020-01-29 14:43:44.587467	Visualisation du document : 2420	res	192.168.42.67	resview
39973	res_letterbox	2180	VIEW	af.koclega@bethunebruay.fr	2020-01-29 15:00:30.485854	Visualisation du document : 2180	res	192.168.1.55	resview
39974	res_letterbox	2180	UP	af.koclega@bethunebruay.fr	2020-01-29 15:01:27.713359	Ajout d'une annotation privée sur le document n°2180 (1262)Visible par RHDE | 	notes	192.168.1.55	folderup
39975	notes	1262	ADD	af.koclega@bethunebruay.fr	2020-01-29 15:01:27.717594	Annotation ajoutée (1262)	notes	192.168.1.55	noteadd
39976	res_letterbox	2180	VIEW	af.koclega@bethunebruay.fr	2020-01-29 15:02:25.852948	Visualisation du document : 2180	res	192.168.1.55	resview
39978	res_letterbox	2616	VIEW	franck.laine@bethunebruay.fr	2020-01-29 15:03:47.342303	Visualisation du document : 2616	res	192.168.11.59	resview
39979	res_view_letterbox	2180	UP	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.497116	Ajout d'une annotation sur le document n°2180 (1263) Depuis un web service	notes	192.168.1.55	resup
39980	notes	1263	ADD	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.502541	Annotation ajoutée (1263) Depuis un web service	notes	192.168.1.55	noteadd
39981	listinstance	11016	ADD	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.553575	Diffusion du document 2180 à nadege.bonnissant@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
39982	listinstance	11017	ADD	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.559701	Diffusion du document 2180 à sandrine.gamelin@bethunebruay.fr en tant que "avis"	entities	192.168.1.55	diffavisuser
39983	res_letterbox	2180	ACTION#36	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.568193	Mes courriers à traiter : Envoyer pour avis	basket	192.168.1.55	36
39984	thesaurus_res	2180	DEL	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.642046	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
39987	res_letterbox	2123	VIEW	af.koclega@bethunebruay.fr	2020-01-29 15:07:27.901017	Visualisation du document : 2123	res	192.168.1.55	resview
39993	res_letterbox	2975	ADD	superadmin	2020-01-29 15:12:03.224667	Document ajouté	res	127.0.0.1	resadd
39997	res_letterbox	2979	ADD	superadmin	2020-01-29 15:13:09.54808	Document ajouté	res	127.0.0.1	resadd
39998	res_letterbox	2980	ADD	superadmin	2020-01-29 15:13:09.667963	Document ajouté	res	127.0.0.1	resadd
40002	res_letterbox	2983	ADD	superadmin	2020-01-29 15:14:12.776681	Document ajouté	res	127.0.0.1	resadd
40005	res_letterbox	2986	ADD	superadmin	2020-01-29 15:14:13.140333	Document ajouté	res	127.0.0.1	resadd
40006	res_letterbox	2987	ADD	superadmin	2020-01-29 15:14:13.258238	Document ajouté	res	127.0.0.1	resadd
40007	res_letterbox	2988	ADD	superadmin	2020-01-29 15:15:15.159593	Document ajouté	res	127.0.0.1	resadd
40010	res_letterbox	2991	ADD	superadmin	2020-01-29 15:15:15.537962	Document ajouté	res	127.0.0.1	resadd
40013	res_letterbox	2994	ADD	superadmin	2020-01-29 15:15:15.888326	Document ajouté	res	127.0.0.1	resadd
40015	res_letterbox	2996	ADD	superadmin	2020-01-29 15:16:08.093529	Document ajouté	res	127.0.0.1	resadd
40021	thesaurus_res	2975	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:21:20.218072	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40022	listinstance	11020	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:21:20.263501	Diffusion du document 2975 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40023	res_letterbox	2975	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:21:20.272034	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40035	thesaurus_res	2978	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:26:10.028981	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40036	listinstance	11023	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:26:10.083324	Diffusion du document 2978 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40037	res_letterbox	2978	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:26:10.092926	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40038	res_letterbox	2979	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:26:13.983642	Visualisation du document : 2979	res	192.168.1.47	resview
40047	res_letterbox	2443	ACTION#20	florence.delory@bethunebruay.fr	2020-01-29 15:47:54.425426	Mes courriers à traiter : Cloturer	basket	192.168.2.31	20
40048	thesaurus_res	2443	DEL	florence.delory@bethunebruay.fr	2020-01-29 15:47:54.509275	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.31	thesauruslinkreset
40052	res_letterbox	2980	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:54:25.362166	Visualisation du document : 2980	res	192.168.1.47	resview
40056	res_letterbox	2981	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:55:15.030515	Visualisation du document : 2981	res	192.168.1.47	resview
40057	thesaurus_res	2981	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:55:56.586125	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40058	listinstance	11029	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:55:56.631849	Diffusion du document 2981 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40059	res_letterbox	2981	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:55:56.642297	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
39985	res_letterbox	2439	VIEW	franck.laine@bethunebruay.fr	2020-01-29 15:04:58.424567	Visualisation du document : 2439	res	192.168.11.59	resview
39988	res_letterbox	2123	UP	af.koclega@bethunebruay.fr	2020-01-29 15:07:46.45714	Ajout d'une annotation privée sur le document n°2123 (1273)Visible par RHDE | 	notes	192.168.1.55	folderup
39989	notes	1273	ADD	af.koclega@bethunebruay.fr	2020-01-29 15:07:46.461183	Annotation ajoutée (1273)	notes	192.168.1.55	noteadd
39990	res_letterbox	2498	VIEW	franck.laine@bethunebruay.fr	2020-01-29 15:07:49.079297	Visualisation du document : 2498	res	192.168.11.59	resview
39991	res_letterbox	2123	ACTION#20	af.koclega@bethunebruay.fr	2020-01-29 15:07:58.52076	Mes courriers à traiter : Cloturer	basket	192.168.1.55	20
39992	thesaurus_res	2123	DEL	af.koclega@bethunebruay.fr	2020-01-29 15:07:58.587309	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.55	thesauruslinkreset
39995	res_letterbox	2977	ADD	superadmin	2020-01-29 15:13:09.2561	Document ajouté	res	127.0.0.1	resadd
39996	res_letterbox	2978	ADD	superadmin	2020-01-29 15:13:09.405076	Document ajouté	res	127.0.0.1	resadd
39999	notes	1275	ADD	franck.laine@bethunebruay.fr	2020-01-29 15:13:55.351087	Annotation ajoutée (1275)	notes	192.168.11.59	noteadd
40000	res_letterbox	2981	ADD	superadmin	2020-01-29 15:14:12.511477	Document ajouté	res	127.0.0.1	resadd
40001	res_letterbox	2982	ADD	superadmin	2020-01-29 15:14:12.645494	Document ajouté	res	127.0.0.1	resadd
40003	res_letterbox	2984	ADD	superadmin	2020-01-29 15:14:12.900168	Document ajouté	res	127.0.0.1	resadd
40004	res_letterbox	2985	ADD	superadmin	2020-01-29 15:14:13.020422	Document ajouté	res	127.0.0.1	resadd
40008	res_letterbox	2989	ADD	superadmin	2020-01-29 15:15:15.278648	Document ajouté	res	127.0.0.1	resadd
40009	res_letterbox	2990	ADD	superadmin	2020-01-29 15:15:15.424307	Document ajouté	res	127.0.0.1	resadd
40011	res_letterbox	2992	ADD	superadmin	2020-01-29 15:15:15.658437	Document ajouté	res	127.0.0.1	resadd
40012	res_letterbox	2993	ADD	superadmin	2020-01-29 15:15:15.771213	Document ajouté	res	127.0.0.1	resadd
40016	res_letterbox	2997	ADD	superadmin	2020-01-29 15:16:08.222056	Document ajouté	res	127.0.0.1	resadd
40018	res_letterbox	2999	ADD	superadmin	2020-01-29 15:17:02.710796	Document ajouté	res	127.0.0.1	resadd
40020	res_letterbox	2975	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:20:09.604027	Visualisation du document : 2975	res	192.168.1.47	resview
40024	res_letterbox	2976	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:21:56.378149	Visualisation du document : 2976	res	192.168.1.47	resview
40025	thesaurus_res	2976	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:23:22.221827	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40026	listinstance	11021	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:23:22.279262	Diffusion du document 2976 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40027	res_letterbox	2976	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:23:22.292217	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40028	res_letterbox	2977	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:23:29.478812	Visualisation du document : 2977	res	192.168.1.47	resview
40029	thesaurus_res	2977	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:24:14.041519	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40030	listinstance	11022	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:24:14.09256	Diffusion du document 2977 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40031	res_letterbox	2977	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:24:14.104355	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40032	res_letterbox	2978	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:24:33.236743	Visualisation du document : 2978	res	192.168.1.47	resview
40033	res_letterbox	2913	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 15:25:34.960412	Visualisation du document : 2913	res	192.168.2.38	resview
40034	res_view_letterbox	2913	VIEW	nadine.defebvin@bethunebruay.fr	2020-01-29 15:25:41.749203	Visualisation de la fiche détaillée du courrier n°2913	apps	192.168.2.38	resview
40039	contacts_v2	1134	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:26:39.341603	Contact ajouté : Mévital	admin	192.168.1.47	contacts_v2_add
40043	users	florence.delory@bethunebruay.fr	LOGIN	florence.delory@bethunebruay.fr	2020-01-29 15:46:08.606017	Connexion de l'utilisateur florence.delory@bethunebruay.fr IP : 192.168.2.31	admin	192.168.2.31	userlogin
40045	res_letterbox	2782	VIEW	florence.delory@bethunebruay.fr	2020-01-29 15:46:49.384105	Visualisation du document : 2782	res	192.168.2.31	resview
40046	res_letterbox	2443	VIEW	florence.delory@bethunebruay.fr	2020-01-29 15:47:07.610853	Visualisation du document : 2443	res	192.168.2.31	resview
40049	res_letterbox	2144	VIEW	florence.delory@bethunebruay.fr	2020-01-29 15:48:08.733328	Visualisation du document : 2144	res	192.168.2.31	resview
40050	res_letterbox	2144	ACTION#20	florence.delory@bethunebruay.fr	2020-01-29 15:48:26.327348	Les courriers à traiter de mon entité : Cloturer	basket	192.168.2.31	20
40051	thesaurus_res	2144	DEL	florence.delory@bethunebruay.fr	2020-01-29 15:48:26.391441	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.31	thesauruslinkreset
40053	thesaurus_res	2980	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:55:08.843817	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40054	listinstance	11028	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:55:08.894376	Diffusion du document 2980 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40055	res_letterbox	2980	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:55:08.906378	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40060	res_letterbox	2982	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:56:03.256976	Visualisation du document : 2982	res	192.168.1.47	resview
40061	thesaurus_res	2982	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:56:50.240855	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40062	listinstance	11030	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:56:50.292872	Diffusion du document 2982 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40063	res_letterbox	2982	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:56:50.304029	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40064	res_letterbox	2983	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:56:58.436355	Visualisation du document : 2983	res	192.168.1.47	resview
40065	users	cecile.leroy@bethunebruay.fr	LOGIN	cecile.leroy@bethunebruay.fr	2020-01-29 15:57:17.625651	Connexion de l'utilisateur cecile.leroy@bethunebruay.fr IP : 192.168.4.75	admin	192.168.4.75	userlogin
40066	thesaurus_res	2983	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:57:28.357646	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40067	listinstance	11031	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:57:28.415772	Diffusion du document 2983 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40068	res_letterbox	2983	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:57:28.427009	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40085	res_letterbox	2988	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:00:29.79792	Visualisation du document : 2988	res	192.168.1.47	resview
40069	res_letterbox	2984	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:57:33.927498	Visualisation du document : 2984	res	192.168.1.47	resview
40070	thesaurus_res	2984	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:58:10.40078	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40071	listinstance	11032	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:58:10.455296	Diffusion du document 2984 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40072	res_letterbox	2984	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:58:10.466496	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40073	res_letterbox	2985	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:58:17.973924	Visualisation du document : 2985	res	192.168.1.47	resview
40074	thesaurus_res	2985	DEL	lucie.thery@bethunebruay.fr	2020-01-29 15:58:52.790598	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40075	listinstance	11033	ADD	lucie.thery@bethunebruay.fr	2020-01-29 15:58:52.841451	Diffusion du document 2985 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40076	res_letterbox	2985	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 15:58:52.85336	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40077	res_letterbox	2986	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:58:58.481044	Visualisation du document : 2986	res	192.168.1.47	resview
40081	res_letterbox	2987	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 15:59:49.532171	Visualisation du document : 2987	res	192.168.1.47	resview
40082	thesaurus_res	2987	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:00:26.034058	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40083	listinstance	11035	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:00:26.082762	Diffusion du document 2987 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40084	res_letterbox	2987	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:00:26.092772	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40086	thesaurus_res	2988	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:01:05.214664	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40087	listinstance	11036	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:01:05.265529	Diffusion du document 2988 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40088	res_letterbox	2988	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:01:05.277103	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40089	res_letterbox	2989	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:01:08.656523	Visualisation du document : 2989	res	192.168.1.47	resview
40090	thesaurus_res	2989	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:01:51.659898	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40091	listinstance	11037	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:01:51.722518	Diffusion du document 2989 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40092	res_letterbox	2989	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:01:51.740457	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40093	res_letterbox	2990	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:01:57.850523	Visualisation du document : 2990	res	192.168.1.47	resview
40094	users	christelle.delcroix@bethunebruay.fr	LOGIN	christelle.delcroix@bethunebruay.fr	2020-01-29 16:02:02.981377	Connexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogin
40095	res_view_letterbox	2920	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 16:02:14.271829	Visualisation de la fiche détaillée du courrier n°2920	apps	192.168.20.137	resview
40096	res_view_letterbox	2920	VIEW	christelle.delcroix@bethunebruay.fr	2020-01-29 16:02:34.504244	Visualisation de la fiche détaillée du courrier n°2920	apps	192.168.20.137	resview
40097	thesaurus_res	2990	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:02:47.862365	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40098	listinstance	11038	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:02:47.916026	Diffusion du document 2990 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40099	res_letterbox	2990	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:02:47.925882	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40100	res_letterbox	2991	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:02:53.418784	Visualisation du document : 2991	res	192.168.1.47	resview
40101	thesaurus_res	2991	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:03:24.091609	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40102	listinstance	11039	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:03:24.136631	Diffusion du document 2991 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40103	res_letterbox	2991	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:03:24.146138	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40104	res_letterbox	2992	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:03:32.34068	Visualisation du document : 2992	res	192.168.1.47	resview
40105	thesaurus_res	2992	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:04:04.306084	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40106	listinstance	11040	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:04:04.352844	Diffusion du document 2992 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40107	res_letterbox	2992	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:04:04.363929	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40108	res_letterbox	2993	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:04:10.631171	Visualisation du document : 2993	res	192.168.1.47	resview
40109	thesaurus_res	2993	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:05:08.447059	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40110	listinstance	11041	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:05:08.490917	Diffusion du document 2993 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40111	res_letterbox	2993	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:05:08.499557	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40112	res_letterbox	2994	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:05:13.180191	Visualisation du document : 2994	res	192.168.1.47	resview
40113	users	christelle.delcroix@bethunebruay.fr	LOGOUT	christelle.delcroix@bethunebruay.fr	2020-01-29 16:05:23.83018	Déconnexion de l'utilisateur christelle.delcroix@bethunebruay.fr IP : 192.168.20.137	admin	192.168.20.137	userlogout
40125	res_letterbox	2874	VIEW	anne.bacquet@bethunebruay.fr	2020-01-29 16:07:56.128085	Visualisation du document : 2874	res	192.168.2.33	resview
40114	users	celine.heratte@bethunebruay.fr	LOGIN	celine.heratte@bethunebruay.fr	2020-01-29 16:06:11.748309	Connexion de l'utilisateur celine.heratte@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogin
40115	thesaurus_res	2994	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:06:38.114965	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40116	listinstance	11042	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:06:38.169416	Diffusion du document 2994 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40117	res_letterbox	2994	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:06:38.18175	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40118	res_letterbox	2995	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:06:42.982554	Visualisation du document : 2995	res	192.168.1.47	resview
40119	users	anne.bacquet@bethunebruay.fr	LOGIN	anne.bacquet@bethunebruay.fr	2020-01-29 16:07:00.157268	Connexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogin
40120	thesaurus_res	2995	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:07:31.502982	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40121	listinstance	11043	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:07:31.546803	Diffusion du document 2995 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40122	res_letterbox	2995	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:07:31.556922	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40123	res_letterbox	2996	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:07:37.575131	Visualisation du document : 2996	res	192.168.1.47	resview
40124	res_letterbox	2869	VIEW	anne.bacquet@bethunebruay.fr	2020-01-29 16:07:42.342336	Visualisation du document : 2869	res	192.168.2.33	resview
40126	res_letterbox	2874	VIEW	anne.bacquet@bethunebruay.fr	2020-01-29 16:07:56.621331	Visualisation du document : 2874	res	192.168.2.33	resview
40127	users	celine.heratte@bethunebruay.fr	LOGOUT	celine.heratte@bethunebruay.fr	2020-01-29 16:08:08.474991	Déconnexion de l'utilisateur celine.heratte@bethunebruay.fr IP : 192.168.2.32	admin	192.168.2.32	userlogout
40128	thesaurus_res	2996	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:08:48.419392	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40129	listinstance	11044	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:08:48.469599	Diffusion du document 2996 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40130	res_letterbox	2996	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:08:48.481762	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40131	res_letterbox	2997	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:08:53.744556	Visualisation du document : 2997	res	192.168.1.47	resview
40132	thesaurus_res	2997	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:09:41.25963	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40133	listinstance	11045	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:09:41.310431	Diffusion du document 2997 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40134	res_letterbox	2997	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:09:41.32115	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40135	res_letterbox	2195	VIEW	anne.bacquet@bethunebruay.fr	2020-01-29 16:09:42.737966	Visualisation du document : 2195	res	192.168.2.33	resview
40136	res_letterbox	2998	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:09:45.042455	Visualisation du document : 2998	res	192.168.1.47	resview
40137	res_letterbox	2899	VIEW	anne.bacquet@bethunebruay.fr	2020-01-29 16:10:16.339849	Visualisation du document : 2899	res	192.168.2.33	resview
40138	contacts_v2	1135	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:11:02.293391	Contact ajouté : FLECHE Bénédicte	admin	192.168.1.47	contacts_v2_add
40139	users	anne.bacquet@bethunebruay.fr	LOGOUT	anne.bacquet@bethunebruay.fr	2020-01-29 16:11:15.407054	Déconnexion de l'utilisateur anne.bacquet@bethunebruay.fr IP : 192.168.2.33	admin	192.168.2.33	userlogout
40140	thesaurus_res	2998	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:13:55.819859	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40141	listinstance	11046	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:13:55.872292	Diffusion du document 2998 à cecile.benard@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40142	listinstance	11047	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:13:55.880381	Diffusion du document 2998 à annabelle.ovlaque@bethunebruay.fr en tant que "copy"	entities	192.168.1.47	diffcopyuser
40143	res_letterbox	2998	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:13:55.893493	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40144	res_letterbox	2999	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:13:59.237559	Visualisation du document : 2999	res	192.168.1.47	resview
40145	contacts_v2	1136	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:15:35.961791	Contact ajouté : SKRZYPCZAK Laurent	admin	192.168.1.47	contacts_v2_add
40146	users	frederique.ramette@bethunebruay.fr	LOGIN	frederique.ramette@bethunebruay.fr	2020-01-29 16:15:51.538125	Connexion de l'utilisateur frederique.ramette@bethunebruay.fr IP : 192.168.60.36	admin	192.168.60.36	userlogin
40147	res_letterbox	2772	VIEW	frederique.ramette@bethunebruay.fr	2020-01-29 16:16:13.02139	Visualisation du document : 2772	res	192.168.60.36	resview
40148	thesaurus_res	2999	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:16:19.505092	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40149	listinstance	11048	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:16:19.561731	Diffusion du document 2999 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40150	res_letterbox	2999	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:16:19.573665	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40151	res_letterbox	2772	ACTION#20	frederique.ramette@bethunebruay.fr	2020-01-29 16:17:16.540395	Les courriers à traiter de mon entité : Cloturer	basket	192.168.60.36	20
40152	thesaurus_res	2772	DEL	frederique.ramette@bethunebruay.fr	2020-01-29 16:17:16.616954	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.60.36	thesauruslinkreset
40153	res_letterbox	2871	VIEW	frederique.ramette@bethunebruay.fr	2020-01-29 16:17:48.722517	Visualisation du document : 2871	res	192.168.60.36	resview
40154	res_letterbox	3000	ADD	superadmin	2020-01-29 16:19:10.698617	Document ajouté	res	127.0.0.1	resadd
40155	res_letterbox	3001	ADD	superadmin	2020-01-29 16:19:10.834198	Document ajouté	res	127.0.0.1	resadd
40156	res_letterbox	3002	ADD	superadmin	2020-01-29 16:19:10.988394	Document ajouté	res	127.0.0.1	resadd
40158	emails	64	ADD	frederique.ramette@bethunebruay.fr	2020-01-29 16:19:19.079221	Courriel ajouté	admin	192.168.60.36	emailCreation
40159	res_letterbox	2871	ADD	frederique.ramette@bethunebruay.fr	2020-01-29 16:19:19.084559	Courriel ajouté	admin	192.168.60.36	emailCreation
40160	res_letterbox	2557	VIEW	frederique.ramette@bethunebruay.fr	2020-01-29 16:19:45.13942	Visualisation du document : 2557	res	192.168.60.36	resview
40162	res_letterbox	3005	ADD	superadmin	2020-01-29 16:20:08.801559	Document ajouté	res	127.0.0.1	resadd
40168	res_letterbox	3011	ADD	superadmin	2020-01-29 16:22:17.639217	Document ajouté	res	127.0.0.1	resadd
40175	res_letterbox	3018	ADD	superadmin	2020-01-29 16:23:12.938393	Document ajouté	res	127.0.0.1	resadd
40183	res_letterbox	3026	ADD	superadmin	2020-01-29 16:26:13.329877	Document ajouté	res	127.0.0.1	resadd
40184	res_letterbox	3027	ADD	superadmin	2020-01-29 16:26:13.480081	Document ajouté	res	127.0.0.1	resadd
40186	res_letterbox	3029	ADD	superadmin	2020-01-29 16:29:46.541036	Document ajouté	res	127.0.0.1	resadd
40189	res_letterbox	3032	ADD	superadmin	2020-01-29 16:29:46.973927	Document ajouté	res	127.0.0.1	resadd
40192	res_letterbox	3035	ADD	superadmin	2020-01-29 16:30:21.209532	Document ajouté	res	127.0.0.1	resadd
40195	res_letterbox	3038	ADD	superadmin	2020-01-29 16:31:07.121104	Document ajouté	res	127.0.0.1	resadd
40209	users	andre.durieux@bethunebruay.fr	LOGIN	andre.durieux@bethunebruay.fr	2020-01-29 16:34:37.970223	Connexion de l'utilisateur andre.durieux@bethunebruay.fr IP : 192.168.1.64	admin	192.168.1.64	userlogin
40211	thesaurus_res	3000	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:34:53.81495	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40212	listinstance	11052	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:34:53.871868	Diffusion du document 3000 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40213	res_letterbox	3000	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:34:53.885405	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40214	res_letterbox	3001	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:35:00.490892	Visualisation du document : 3001	res	192.168.1.47	resview
40215	thesaurus_res	3001	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:35:34.512066	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40216	listinstance	11053	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:35:34.560179	Diffusion du document 3001 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40217	res_letterbox	3001	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:35:34.572378	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40222	res_letterbox	3003	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:36:40.178338	Visualisation du document : 3003	res	192.168.1.47	resview
40226	res_letterbox	2786	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 16:36:55.028683	Visualisation du document : 2786	res	192.168.1.64	resview
40242	res_letterbox	2518	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 16:39:19.319806	Visualisation du document : 2518	res	192.168.1.64	resview
40246	res_letterbox	3005	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:39:34.210636	Visualisation du document : 3005	res	192.168.1.47	resview
40259	res_letterbox	3008	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:45:54.65732	Visualisation du document : 3008	res	192.168.1.47	resview
40164	res_letterbox	3007	ADD	superadmin	2020-01-29 16:20:09.073599	Document ajouté	res	127.0.0.1	resadd
40165	res_letterbox	3008	ADD	superadmin	2020-01-29 16:21:14.766138	Document ajouté	res	127.0.0.1	resadd
40179	res_letterbox	3022	ADD	superadmin	2020-01-29 16:25:10.115007	Document ajouté	res	127.0.0.1	resadd
40188	res_letterbox	3031	ADD	superadmin	2020-01-29 16:29:46.833383	Document ajouté	res	127.0.0.1	resadd
40194	res_letterbox	3037	ADD	superadmin	2020-01-29 16:30:21.456539	Document ajouté	res	127.0.0.1	resadd
40197	res_letterbox	3040	ADD	superadmin	2020-01-29 16:31:15.919519	Document ajouté	res	127.0.0.1	resadd
40201	res_letterbox	3044	ADD	superadmin	2020-01-29 16:32:03.836572	Document ajouté	res	127.0.0.1	resadd
40205	res_letterbox	3048	ADD	superadmin	2020-01-29 16:33:03.602239	Document ajouté	res	127.0.0.1	resadd
40207	res_letterbox	3000	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:33:24.232455	Visualisation du document : 3000	res	192.168.1.47	resview
40208	res_letterbox	3050	ADD	superadmin	2020-01-29 16:34:02.420433	Document ajouté	res	127.0.0.1	resadd
40218	res_letterbox	3002	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:35:43.928763	Visualisation du document : 3002	res	192.168.1.47	resview
40230	res_letterbox	2651	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 16:37:41.580678	Visualisation du document : 2651	res	192.168.1.64	resview
40234	res_letterbox	3004	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:38:12.409786	Visualisation du document : 3004	res	192.168.1.47	resview
40235	listinstance	11061	ADD	andre.durieux@bethunebruay.fr	2020-01-29 16:38:26.477008	Diffusion du document 2651 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40236	res_letterbox	2651	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 16:38:26.488007	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.64	1
40237	thesaurus_res	2651	DEL	andre.durieux@bethunebruay.fr	2020-01-29 16:38:26.550486	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40166	res_letterbox	3009	ADD	superadmin	2020-01-29 16:21:14.910149	Document ajouté	res	127.0.0.1	resadd
40167	res_letterbox	3010	ADD	superadmin	2020-01-29 16:22:17.478085	Document ajouté	res	127.0.0.1	resadd
40170	res_letterbox	3013	ADD	superadmin	2020-01-29 16:22:17.867194	Document ajouté	res	127.0.0.1	resadd
40171	res_letterbox	3014	ADD	superadmin	2020-01-29 16:22:17.984091	Document ajouté	res	127.0.0.1	resadd
40174	res_letterbox	3017	ADD	superadmin	2020-01-29 16:23:12.813428	Document ajouté	res	127.0.0.1	resadd
40176	res_letterbox	3019	ADD	superadmin	2020-01-29 16:23:13.058656	Document ajouté	res	127.0.0.1	resadd
40177	res_letterbox	3020	ADD	superadmin	2020-01-29 16:24:04.380058	Document ajouté	res	127.0.0.1	resadd
40178	res_letterbox	3021	ADD	superadmin	2020-01-29 16:24:04.500784	Document ajouté	res	127.0.0.1	resadd
40181	res_letterbox	3024	ADD	superadmin	2020-01-29 16:25:10.394584	Document ajouté	res	127.0.0.1	resadd
40198	res_letterbox	3041	ADD	superadmin	2020-01-29 16:31:16.064842	Document ajouté	res	127.0.0.1	resadd
40204	res_letterbox	3047	ADD	superadmin	2020-01-29 16:33:03.474779	Document ajouté	res	127.0.0.1	resadd
40210	res_letterbox	2787	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 16:34:52.935682	Visualisation du document : 2787	res	192.168.1.64	resview
40169	res_letterbox	3012	ADD	superadmin	2020-01-29 16:22:17.7523	Document ajouté	res	127.0.0.1	resadd
40172	res_letterbox	3015	ADD	superadmin	2020-01-29 16:23:12.555869	Document ajouté	res	127.0.0.1	resadd
40191	res_letterbox	3034	ADD	superadmin	2020-01-29 16:29:47.272703	Document ajouté	res	127.0.0.1	resadd
40193	res_letterbox	3036	ADD	superadmin	2020-01-29 16:30:21.334889	Document ajouté	res	127.0.0.1	resadd
40196	res_letterbox	3039	ADD	superadmin	2020-01-29 16:31:07.251499	Document ajouté	res	127.0.0.1	resadd
40173	res_letterbox	3016	ADD	superadmin	2020-01-29 16:23:12.683703	Document ajouté	res	127.0.0.1	resadd
40180	res_letterbox	3023	ADD	superadmin	2020-01-29 16:25:10.269817	Document ajouté	res	127.0.0.1	resadd
40182	res_letterbox	3025	ADD	superadmin	2020-01-29 16:26:13.189386	Document ajouté	res	127.0.0.1	resadd
40185	res_letterbox	3028	ADD	superadmin	2020-01-29 16:26:13.620465	Document ajouté	res	127.0.0.1	resadd
40187	res_letterbox	3030	ADD	superadmin	2020-01-29 16:29:46.703429	Document ajouté	res	127.0.0.1	resadd
40200	res_letterbox	3043	ADD	superadmin	2020-01-29 16:32:03.712951	Document ajouté	res	127.0.0.1	resadd
40203	res_letterbox	3046	ADD	superadmin	2020-01-29 16:32:04.972027	Document ajouté	res	127.0.0.1	resadd
40219	thesaurus_res	3002	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:36:27.462425	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40220	listinstance	11054	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:36:27.519268	Diffusion du document 3002 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40221	res_letterbox	3002	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:36:27.530661	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40227	listinstance	11058	ADD	andre.durieux@bethunebruay.fr	2020-01-29 16:37:33.553553	Diffusion du document 2786 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40228	res_letterbox	2786	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 16:37:33.566832	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.64	1
40229	thesaurus_res	2786	DEL	andre.durieux@bethunebruay.fr	2020-01-29 16:37:33.636558	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40231	thesaurus_res	3003	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:38:06.638627	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40232	listinstance	11060	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:38:06.681253	Diffusion du document 3003 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40233	res_letterbox	3003	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:38:06.692124	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40255	res_letterbox	3007	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:44:44.196282	Visualisation du document : 3007	res	192.168.1.47	resview
40271	res_letterbox	3011	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:55:04.198341	Visualisation du document : 3011	res	192.168.1.47	resview
40190	res_letterbox	3033	ADD	superadmin	2020-01-29 16:29:47.135373	Document ajouté	res	127.0.0.1	resadd
40199	res_letterbox	3042	ADD	superadmin	2020-01-29 16:31:16.186191	Document ajouté	res	127.0.0.1	resadd
40202	res_letterbox	3045	ADD	superadmin	2020-01-29 16:32:03.969824	Document ajouté	res	127.0.0.1	resadd
40206	res_letterbox	3049	ADD	superadmin	2020-01-29 16:33:03.757047	Document ajouté	res	127.0.0.1	resadd
40223	listinstance	11055	ADD	andre.durieux@bethunebruay.fr	2020-01-29 16:36:50.697268	Diffusion du document 2787 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40224	res_letterbox	2787	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 16:36:50.714252	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.64	1
40225	thesaurus_res	2787	DEL	andre.durieux@bethunebruay.fr	2020-01-29 16:36:50.793103	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40238	res_letterbox	2522	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 16:38:29.599279	Visualisation du document : 2522	res	192.168.1.64	resview
40239	listinstance	11063	ADD	andre.durieux@bethunebruay.fr	2020-01-29 16:39:15.790633	Diffusion du document 2522 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40240	res_letterbox	2522	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 16:39:15.806759	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.64	1
40241	thesaurus_res	2522	DEL	andre.durieux@bethunebruay.fr	2020-01-29 16:39:15.886824	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40243	thesaurus_res	3004	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:39:25.857643	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40244	listinstance	11065	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:39:25.91163	Diffusion du document 3004 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40245	res_letterbox	3004	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:39:25.923949	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40247	contacts_v2	1137	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:41:38.478036	Contact ajouté : QUEVA Pierre	admin	192.168.1.47	contacts_v2_add
40248	thesaurus_res	3005	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:42:59.290747	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40249	listinstance	11066	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:42:59.340926	Diffusion du document 3005 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40250	res_letterbox	3005	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:42:59.350602	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40251	res_letterbox	3006	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:43:17.630312	Visualisation du document : 3006	res	192.168.1.47	resview
40252	thesaurus_res	3006	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:44:39.303914	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40253	listinstance	11067	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:44:39.351029	Diffusion du document 3006 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40254	res_letterbox	3006	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:44:39.363685	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40256	thesaurus_res	3007	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:45:47.167055	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40257	listinstance	11068	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:45:47.224217	Diffusion du document 3007 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40258	res_letterbox	3007	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:45:47.236901	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40260	thesaurus_res	3008	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:46:38.014956	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40261	listinstance	11069	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:46:38.069517	Diffusion du document 3008 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40262	res_letterbox	3008	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:46:38.080996	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40263	res_letterbox	3009	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:46:41.584021	Visualisation du document : 3009	res	192.168.1.47	resview
40264	thesaurus_res	3009	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:51:07.276281	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40265	listinstance	11070	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:51:07.336133	Diffusion du document 3009 à annabelle.ovlaque@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40266	res_letterbox	3009	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:51:07.348567	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40267	res_letterbox	3010	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 16:51:11.226752	Visualisation du document : 3010	res	192.168.1.47	resview
40268	thesaurus_res	3010	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:54:10.723406	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40269	listinstance	11071	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:54:10.780969	Diffusion du document 3010 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40270	res_letterbox	3010	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:54:10.793029	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40272	contacts_v2	1138	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:55:49.863691	Contact ajouté : DURIEUX Michele	admin	192.168.1.47	contacts_v2_add
40273	listinstance	11072	ADD	andre.durieux@bethunebruay.fr	2020-01-29 16:56:12.724743	Diffusion du document 2518 à veronique.bachelet@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40274	res_letterbox	2518	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 16:56:12.741575	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	basket	192.168.1.64	1
40275	thesaurus_res	2518	DEL	andre.durieux@bethunebruay.fr	2020-01-29 16:56:12.803555	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40276	res_letterbox	2515	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 16:56:23.278812	Visualisation du document : 2515	res	192.168.1.64	resview
40355	res_letterbox	2923	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:17.160286	Visualisation du document : 2923	res	192.168.2.29	resview
40277	thesaurus_res	3011	DEL	lucie.thery@bethunebruay.fr	2020-01-29 16:57:51.432833	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40278	listinstance	11075	ADD	lucie.thery@bethunebruay.fr	2020-01-29 16:57:51.479199	Diffusion du document 3011 à hakim.haikel@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40279	res_letterbox	3011	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 16:57:51.488554	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40280	users	philippe.massardier@bethunebruay.fr	LOGIN	philippe.massardier@bethunebruay.fr	2020-01-29 16:58:01.568608	Connexion de l'utilisateur philippe.massardier@bethunebruay.fr IP : 192.168.11.169	admin	192.168.11.169	userlogin
40281	res_view_letterbox	1744	VIEW	philippe.massardier@bethunebruay.fr	2020-01-29 16:58:38.583037	Visualisation de la fiche détaillée du courrier n°1744	apps	192.168.11.169	resview
40282	res_view_letterbox	1989	VIEW	philippe.massardier@bethunebruay.fr	2020-01-29 16:59:25.275005	Visualisation de la fiche détaillée du courrier n°1989	apps	192.168.11.169	resview
40283	users	lucie.thery@bethunebruay.fr	LOGIN	lucie.thery@bethunebruay.fr	2020-01-29 16:59:58.9889	Connexion de l'utilisateur lucie.thery@bethunebruay.fr IP : 192.168.1.47	admin	192.168.1.47	userlogin
40284	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:00:49.461949	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
40285	listinstance	11076	ADD	andre.durieux@bethunebruay.fr	2020-01-29 17:00:55.355066	Diffusion du document 2515 à maryvonne.lengagne@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40286	res_letterbox	2515	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 17:00:55.367191	Mes courriers à traiter : Rediriger (vers un utilisateur: maryvonne.lengagne@bethunebruay.fr)	basket	192.168.1.64	1
40287	thesaurus_res	2515	DEL	andre.durieux@bethunebruay.fr	2020-01-29 17:00:55.445773	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40288	res_letterbox	2442	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 17:00:59.592335	Visualisation du document : 2442	res	192.168.1.64	resview
40289	res_letterbox	3012	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 17:02:11.885822	Visualisation du document : 3012	res	192.168.1.47	resview
40290	listinstance	11078	ADD	andre.durieux@bethunebruay.fr	2020-01-29 17:02:18.814629	Diffusion du document 2442 à mariefrance.deliers@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40291	res_letterbox	2442	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 17:02:18.826324	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	basket	192.168.1.64	1
40292	thesaurus_res	2442	DEL	andre.durieux@bethunebruay.fr	2020-01-29 17:02:18.895268	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40293	res_letterbox	2352	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 17:02:22.277783	Visualisation du document : 2352	res	192.168.1.64	resview
40294	res_letterbox	3011	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:03:02.669219	Visualisation du document : 3011	res	192.168.2.69	resview
40295	listinstance	11080	ADD	andre.durieux@bethunebruay.fr	2020-01-29 17:03:33.197844	Diffusion du document 2352 à delphine.serrurier@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40296	res_letterbox	2352	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 17:03:33.215951	Mes courriers à traiter : Rediriger (vers un utilisateur: delphine.serrurier@bethunebruay.fr)	basket	192.168.1.64	1
40297	thesaurus_res	2352	DEL	andre.durieux@bethunebruay.fr	2020-01-29 17:03:33.284466	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40298	res_letterbox	719	VIEW	andre.durieux@bethunebruay.fr	2020-01-29 17:03:36.443207	Visualisation du document : 719	res	192.168.1.64	resview
40299	contacts_v2	1139	ADD	lucie.thery@bethunebruay.fr	2020-01-29 17:03:57.363464	Contact ajouté : Département du pas de calais	admin	192.168.1.47	contacts_v2_add
40306	res_letterbox	3013	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 17:04:58.314162	Visualisation du document : 3013	res	192.168.1.47	resview
40308	res_view_letterbox	3013	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 17:05:10.935683	Visualisation de la fiche détaillée du courrier n°3013	apps	192.168.1.47	resview
40309	res_letterbox	3013	DEL	lucie.thery@bethunebruay.fr	2020-01-29 17:05:10.943376	Document supprimé (N° : 3013)	indexing_searching	192.168.1.47	resdel
40311	res_letterbox	2871	VIEW	frederique.ramette@bethunebruay.fr	2020-01-29 17:08:27.373194	Visualisation du document : 2871	res	192.168.60.36	resview
40300	listinstance	11084	ADD	andre.durieux@bethunebruay.fr	2020-01-29 17:04:36.098345	Diffusion du document 719 à mariefrance.deliers@bethunebruay.fr en tant que "dest"	entities	192.168.1.64	diffdestuser
40301	res_letterbox	719	ACTION#1	andre.durieux@bethunebruay.fr	2020-01-29 17:04:36.108645	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	basket	192.168.1.64	1
40302	thesaurus_res	719	DEL	andre.durieux@bethunebruay.fr	2020-01-29 17:04:36.172099	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.64	thesauruslinkreset
40303	thesaurus_res	3012	DEL	lucie.thery@bethunebruay.fr	2020-01-29 17:04:47.169465	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.1.47	thesauruslinkreset
40304	listinstance	11085	ADD	lucie.thery@bethunebruay.fr	2020-01-29 17:04:47.227386	Diffusion du document 3012 à frederic.caron@bethunebruay.fr en tant que "dest"	entities	192.168.1.47	diffdestuser
40305	res_letterbox	3012	ACTION#18	lucie.thery@bethunebruay.fr	2020-01-29 17:04:47.237707	Courriers à qualifier : Qualifier le courrier	basket	192.168.1.47	18
40307	res_view_letterbox	3013	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 17:05:08.376229	Visualisation de la fiche détaillée du courrier n°3013	apps	192.168.1.47	resview
40310	res_letterbox	3014	VIEW	lucie.thery@bethunebruay.fr	2020-01-29 17:05:21.00724	Visualisation du document : 3014	res	192.168.1.47	resview
40312	users	julie.courcelle@bethunebruay.fr	LOGIN	julie.courcelle@bethunebruay.fr	2020-01-29 17:08:44.776186	Connexion de l'utilisateur julie.courcelle@bethunebruay.fr IP : 192.168.2.29	admin	192.168.2.29	userlogin
40313	res_letterbox	2979	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:08:55.192272	Visualisation du document : 2979	res	192.168.2.29	resview
40314	listinstance	11086	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:15.706127	Diffusion du document 2979 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40315	listinstance	11087	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:15.713081	Diffusion du document 2979 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40316	res_letterbox	2979	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:15.722339	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40317	thesaurus_res	2979	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:15.8057	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40318	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:09:15.827248	Visualisation du document : 2870	res	192.168.2.69	resview
40319	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:09:16.686291	Visualisation du document : 2870	res	192.168.2.69	resview
40320	res_letterbox	2978	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:27.064459	Visualisation du document : 2978	res	192.168.2.29	resview
40321	listinstance	11088	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:34.082325	Diffusion du document 2978 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40322	listinstance	11089	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:34.091262	Diffusion du document 2978 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40323	res_letterbox	2978	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:34.099714	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40324	thesaurus_res	2978	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:34.168873	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40325	res_letterbox	2977	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:39.236532	Visualisation du document : 2977	res	192.168.2.29	resview
40326	listinstance	11090	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:46.649244	Diffusion du document 2977 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40327	listinstance	11091	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:46.657597	Diffusion du document 2977 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40328	res_letterbox	2977	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:46.666215	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
40329	thesaurus_res	2977	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:46.748893	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40330	res_letterbox	2976	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:09:50.157713	Visualisation du document : 2976	res	192.168.2.29	resview
40331	listinstance	11092	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:10:08.602286	Diffusion du document 2976 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40332	listinstance	11093	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:10:08.611843	Diffusion du document 2976 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40333	res_letterbox	2976	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:10:08.620571	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40334	thesaurus_res	2976	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:10:08.69214	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40335	listinstance	11094	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:10:14.028204	Diffusion du document 2870 à maxence.catry@bethunebruay.fr en tant que "dest"	entities	192.168.2.69	diffdestuser
40336	listinstance	11095	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:10:14.037276	Diffusion du document 2870 à flora.tivelet@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
40337	listinstance	11096	ADD	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:10:14.045116	Diffusion du document 2870 à thibaut.deldicque@bethunebruay.fr en tant que "copy"	entities	192.168.2.69	diffcopyuser
40338	res_letterbox	2870	ACTION#1	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:10:14.05829	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	basket	192.168.2.69	1
40339	thesaurus_res	2870	DEL	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:10:14.127965	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.69	thesauruslinkreset
40340	res_letterbox	2975	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:03.312111	Visualisation du document : 2975	res	192.168.2.29	resview
40341	listinstance	11098	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:20.886407	Diffusion du document 2975 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40342	listinstance	11099	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:20.894533	Diffusion du document 2975 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40343	res_letterbox	2975	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:20.903253	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
40344	thesaurus_res	2975	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:20.982408	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40345	res_letterbox	2925	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:25.279122	Visualisation du document : 2925	res	192.168.2.29	resview
40346	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:11:26.337806	Visualisation du document : 2870	res	192.168.2.69	resview
40347	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:11:26.850447	Visualisation du document : 2870	res	192.168.2.69	resview
40348	listinstance	11100	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:32.050384	Diffusion du document 2925 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40349	res_letterbox	2925	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:32.058595	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
40350	thesaurus_res	2925	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:32.131969	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40351	res_letterbox	2924	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:35.348192	Visualisation du document : 2924	res	192.168.2.29	resview
40352	listinstance	11101	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:41.92455	Diffusion du document 2924 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40353	res_letterbox	2924	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:41.933659	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
40354	thesaurus_res	2924	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:11:42.020521	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40356	listinstance	11102	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:26.100626	Diffusion du document 2923 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40357	listinstance	11103	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:26.109177	Diffusion du document 2923 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40358	res_letterbox	2923	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:26.118248	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40359	thesaurus_res	2923	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:26.198911	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40360	res_letterbox	2922	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:30.043095	Visualisation du document : 2922	res	192.168.2.29	resview
40361	listinstance	11104	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:36.503841	Diffusion du document 2922 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40362	listinstance	11105	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:36.514095	Diffusion du document 2922 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40363	res_letterbox	2922	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:36.524065	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40364	thesaurus_res	2922	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:36.59607	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40370	res_letterbox	2893	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:56.987284	Visualisation du document : 2893	res	192.168.2.29	resview
40371	listinstance	11108	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:02.681255	Diffusion du document 2893 à dominique.marechal@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40372	listinstance	11109	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:02.689033	Diffusion du document 2893 à jennifer.hochart@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40373	res_letterbox	2893	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:02.699099	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	basket	192.168.2.29	1
40374	thesaurus_res	2893	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:02.757722	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40375	res_letterbox	2892	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:08.059986	Visualisation du document : 2892	res	192.168.2.29	resview
40381	res_letterbox	2891	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:41.626479	Visualisation du document : 2891	res	192.168.2.29	resview
40388	listinstance	11113	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:14:57.21181	Diffusion du document 2890 à amandine.crepel@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40389	listinstance	11114	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:14:57.220927	Diffusion du document 2890 à corinne.denis@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40390	res_letterbox	2890	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:14:57.23223	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	basket	192.168.2.29	1
40391	thesaurus_res	2890	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:14:57.301961	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40400	listinstance	11117	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:17.741368	Diffusion du document 2877 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40401	listinstance	11118	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:17.759694	Diffusion du document 2877 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40402	res_letterbox	2877	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:17.76859	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40403	thesaurus_res	2877	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:17.842448	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40365	res_letterbox	2894	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:39.742846	Visualisation du document : 2894	res	192.168.2.29	resview
40366	listinstance	11106	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:53.411667	Diffusion du document 2894 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40367	listinstance	11107	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:53.421097	Diffusion du document 2894 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40368	res_letterbox	2894	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:53.431363	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40369	thesaurus_res	2894	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:12:53.497899	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40376	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:13:31.83094	Visualisation du document : 2870	res	192.168.2.69	resview
40377	res_letterbox	2870	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:13:32.252552	Visualisation du document : 2870	res	192.168.2.69	resview
40378	listinstance	11110	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:37.766728	Diffusion du document 2892 à jennifer.hochart@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40379	res_letterbox	2892	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:37.778628	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	basket	192.168.2.29	1
40380	thesaurus_res	2892	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:37.856629	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40382	listinstance	11111	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:49.572309	Diffusion du document 2891 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40383	listinstance	11112	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:49.579325	Diffusion du document 2891 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40384	res_letterbox	2891	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:49.588445	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40385	thesaurus_res	2891	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:49.680238	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40386	res_letterbox	2890	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:13:53.18631	Visualisation du document : 2890	res	192.168.2.29	resview
40387	users	peggy.rommelaere@bethunebruay.fr	LOGIN	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:14:14.512506	Connexion de l'utilisateur peggy.rommelaere@bethunebruay.fr IP : 192.168.2.69	admin	192.168.2.69	userlogin
40392	res_letterbox	2887	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:15:00.457922	Visualisation du document : 2887	res	192.168.2.29	resview
40393	res_letterbox	1655	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:17:00.218458	Visualisation du document : 1655	res	192.168.2.69	resview
40423	users	christophe.marichez@bethunebruay.fr	LOGIN	christophe.marichez@bethunebruay.fr	2020-01-29 17:32:43.934906	Connexion de l'utilisateur christophe.marichez@bethunebruay.fr IP : 192.168.1.57	admin	192.168.1.57	userlogin
40424	res_letterbox	2877	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:35:23.939053	Visualisation du document : 2877	res	192.168.2.45	resview
40428	res_letterbox	2979	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:36:55.390661	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40429	thesaurus_res	2979	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:36:55.45318	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40441	res_letterbox	2922	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:47.213657	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40442	thesaurus_res	2922	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:47.286807	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40444	res_letterbox	2894	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:39:00.161863	Visualisation du document : 2894	res	192.168.2.45	resview
40484	listinstance	11147	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:38.091329	Diffusion du document 2086 à romain.richard@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40485	res_letterbox	2086	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:38.103543	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	basket	192.168.2.45	1
40486	thesaurus_res	2086	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:38.164065	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40394	res_letterbox	1081	VIEW	peggy.rommelaere@bethunebruay.fr	2020-01-29 17:17:24.659742	Visualisation du document : 1081	res	192.168.2.69	resview
40395	listinstance	11115	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:18:41.877778	Diffusion du document 2887 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40396	listinstance	11116	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:18:41.885889	Diffusion du document 2887 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40397	res_letterbox	2887	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:18:41.893508	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40398	thesaurus_res	2887	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:18:41.968165	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40404	res_letterbox	2718	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:20.626764	Visualisation du document : 2718	res	192.168.2.29	resview
40405	listinstance	11119	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:33.013939	Diffusion du document 2718 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40406	listinstance	11120	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:33.022561	Diffusion du document 2718 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40407	res_letterbox	2718	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:33.030889	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40408	thesaurus_res	2718	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:33.102346	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40410	listinstance	11121	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:48.498726	Diffusion du document 2617 à juliette.ponce@bethunebruay.fr en tant que "dest"	entities	192.168.2.29	diffdestuser
40411	listinstance	11122	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:48.509592	Diffusion du document 2617 à romain.richard@bethunebruay.fr en tant que "copy"	entities	192.168.2.29	diffcopyuser
40412	res_letterbox	2617	ACTION#1	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:48.517677	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.29	1
40413	thesaurus_res	2617	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:48.583277	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40415	res_view_letterbox	2199	UP	julie.courcelle@bethunebruay.fr	2020-01-29 17:20:28.076429	Ajout d'une annotation sur le document n°2199 (1286) Depuis un web service	notes	192.168.2.29	resup
40416	notes	1286	ADD	julie.courcelle@bethunebruay.fr	2020-01-29 17:20:28.080943	Annotation ajoutée (1286) Depuis un web service	notes	192.168.2.29	noteadd
40417	res_letterbox	2199	ACTION#3	julie.courcelle@bethunebruay.fr	2020-01-29 17:20:28.096293	Mes courriers à traiter : Retourner au service Courrier	basket	192.168.2.29	3
40418	thesaurus_res	2199	DEL	julie.courcelle@bethunebruay.fr	2020-01-29 17:20:28.181886	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.29	thesauruslinkreset
40419	users	juliette.ponce@bethunebruay.fr	LOGIN	juliette.ponce@bethunebruay.fr	2020-01-29 17:31:18.571244	Connexion de l'utilisateur juliette.ponce@bethunebruay.fr IP : 192.168.2.45	admin	192.168.2.45	userlogin
40420	res_letterbox	2923	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:31:33.793928	Visualisation du document : 2923	res	192.168.2.45	resview
40399	res_letterbox	2877	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:18:55.593698	Visualisation du document : 2877	res	192.168.2.29	resview
40409	res_letterbox	2617	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:36.637598	Visualisation du document : 2617	res	192.168.2.29	resview
40414	res_letterbox	2199	VIEW	julie.courcelle@bethunebruay.fr	2020-01-29 17:19:53.295597	Visualisation du document : 2199	res	192.168.2.29	resview
40421	res_letterbox	2891	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:31:50.262675	Visualisation du document : 2891	res	192.168.2.45	resview
40422	res_letterbox	2887	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:32:43.230503	Visualisation du document : 2887	res	192.168.2.45	resview
40425	res_letterbox	2979	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:35:49.965158	Visualisation du document : 2979	res	192.168.2.45	resview
40426	res_letterbox	2979	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:36:21.981028	Visualisation du document : 2979	res	192.168.2.45	resview
40427	res_letterbox	2979	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:36:44.273861	Visualisation du document : 2979	res	192.168.2.45	resview
40430	res_letterbox	2976	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:36:59.446171	Visualisation du document : 2976	res	192.168.2.45	resview
40431	listinstance	11125	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:37:45.505216	Diffusion du document 2976 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40432	res_letterbox	2976	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:37:45.518435	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.45	1
40433	thesaurus_res	2976	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:37:45.580807	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40434	res_letterbox	2978	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:37:52.412051	Visualisation du document : 2978	res	192.168.2.45	resview
40435	listinstance	11127	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:12.31368	Diffusion du document 2978 à romain.richard@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40436	res_letterbox	2978	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:12.327468	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	basket	192.168.2.45	1
40437	thesaurus_res	2978	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:12.395294	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40438	res_letterbox	2923	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:19.349904	Visualisation du document : 2923	res	192.168.2.45	resview
40439	res_letterbox	2978	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:25.168627	Visualisation du document : 2978	res	192.168.2.45	resview
40440	res_letterbox	2922	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:34.817266	Visualisation du document : 2922	res	192.168.2.45	resview
40443	res_letterbox	2923	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:52.252842	Visualisation du document : 2923	res	192.168.2.45	resview
40445	listinstance	11131	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:39:14.882091	Diffusion du document 2894 à romain.richard@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40446	res_letterbox	2894	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:39:14.892888	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	basket	192.168.2.45	1
40447	thesaurus_res	2894	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:39:14.963313	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40448	res_letterbox	2923	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:39:19.283897	Visualisation du document : 2923	res	192.168.2.45	resview
40449	res_letterbox	2891	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:39:25.23462	Visualisation du document : 2891	res	192.168.2.45	resview
40450	res_letterbox	2877	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:40:33.405552	Visualisation du document : 2877	res	192.168.2.45	resview
40451	listinstance	11133	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:40:49.044769	Diffusion du document 2877 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40452	res_letterbox	2877	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:40:49.056265	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.45	1
40453	thesaurus_res	2877	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:40:49.138048	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40454	res_letterbox	2891	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:40:54.984176	Visualisation du document : 2891	res	192.168.2.45	resview
40455	res_letterbox	2887	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:41:04.007468	Visualisation du document : 2887	res	192.168.2.45	resview
40456	res_letterbox	2891	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:41:55.698121	Visualisation du document : 2891	res	192.168.2.45	resview
40457	res_letterbox	2718	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:19.312797	Visualisation du document : 2718	res	192.168.2.45	resview
40458	res_letterbox	2718	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:32.403941	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40459	thesaurus_res	2718	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:32.461662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40460	res_letterbox	2643	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:36.797193	Visualisation du document : 2643	res	192.168.2.45	resview
40461	res_letterbox	2643	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:52.79636	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40462	thesaurus_res	2643	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:52.860649	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40463	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:57.677058	Visualisation du document : 2617	res	192.168.2.45	resview
40464	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:43:38.461271	Visualisation du document : 2617	res	192.168.2.45	resview
40465	res_letterbox	2550	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:43:46.117129	Visualisation du document : 2550	res	192.168.2.45	resview
40466	res_letterbox	2550	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:43:58.277375	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40467	thesaurus_res	2550	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:43:58.336777	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40468	res_letterbox	2525	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:44:05.248235	Visualisation du document : 2525	res	192.168.2.45	resview
40469	users	juliette.ponce@bethunebruay.fr	PHPIDS	juliette.ponce@bethunebruay.fr	2020-01-29 17:44:21.738801	 PHPIDS CONTROL, USER : juliette.ponce@bethunebruay.fr IP : 192.168.2.45 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.904<br/><br/>\n	admin	192.168.2.45	phpidscontrol
40470	res_letterbox	2525	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:44:54.233577	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.45	1
40471	users	juliette.ponce@bethunebruay.fr	PHPIDS	juliette.ponce@bethunebruay.fr	2020-01-29 17:44:54.277694	 PHPIDS CONTROL, USER : juliette.ponce@bethunebruay.fr IP : 192.168.2.45 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.904<br/><br/>\n	admin	192.168.2.45	phpidscontrol
40472	thesaurus_res	2525	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:44:54.317591	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40473	res_letterbox	2086	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:02.694557	Visualisation du document : 2086	res	192.168.2.45	resview
40476	res_letterbox	2525	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:39.503692	Visualisation du document : 2525	res	192.168.2.45	resview
40489	res_letterbox	2084	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:02.747054	Visualisation du document : 2084	res	192.168.2.45	resview
40490	res_letterbox	2084	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:36.198164	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40491	thesaurus_res	2084	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:36.275248	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40520	listinstance	11169	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:54:55.775271	Diffusion du document 2923 à julie.courcelle@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40521	res_letterbox	2923	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:54:55.788386	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	basket	192.168.2.45	1
40522	thesaurus_res	2923	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:54:55.866186	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40474	res_letterbox	2086	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:31.166379	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	basket	192.168.2.45	1
40475	thesaurus_res	2086	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:31.223334	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40477	users	juliette.ponce@bethunebruay.fr	PHPIDS	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:45.660035	 PHPIDS CONTROL, USER : juliette.ponce@bethunebruay.fr IP : 192.168.2.45 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.904<br/><br/>\n	admin	192.168.2.45	phpidscontrol
40488	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:51.789754	Visualisation du document : 2617	res	192.168.2.45	resview
40496	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:49:04.072156	Visualisation du document : 2617	res	192.168.2.45	resview
40503	res_letterbox	1802	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:09.689161	Visualisation du document : 1802	res	192.168.2.45	resview
40506	res_letterbox	1748	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:53.118322	Visualisation du document : 1748	res	192.168.2.45	resview
40478	listinstance	11145	ADD	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:57.310128	Diffusion du document 2525 à romain.richard@bethunebruay.fr en tant que "dest"	entities	192.168.2.45	diffdestuser
40479	res_letterbox	2525	ACTION#1	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:57.322802	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	basket	192.168.2.45	1
40480	users	juliette.ponce@bethunebruay.fr	PHPIDS	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:57.355195	 PHPIDS CONTROL, USER : juliette.ponce@bethunebruay.fr IP : 192.168.2.45 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#1$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.904<br/><br/>\n	admin	192.168.2.45	phpidscontrol
40481	thesaurus_res	2525	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:57.389341	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40495	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:48:57.993637	Visualisation du document : 2617	res	192.168.2.45	resview
40504	res_letterbox	1802	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:44.914489	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40505	thesaurus_res	1802	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:44.976418	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40510	res_letterbox	1745	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:51:34.990266	Visualisation du document : 1745	res	192.168.2.45	resview
40543	res_letterbox	3012	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:12:43.274063	Visualisation du document : 3012	res	192.168.11.187	resview
40555	res_letterbox	2999	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:29:43.191605	Visualisation du document : 2999	res	192.168.11.187	resview
40556	res_letterbox	2998	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:30:40.63682	Visualisation du document : 2998	res	192.168.11.187	resview
40568	res_letterbox	2976	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:42:00.733873	Visualisation du document : 2976	res	192.168.11.187	resview
40579	res_attachments	172	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:22:03.258254	Visualisation du courrier n°172	apps	192.168.11.184	attachview
40581	res_view_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:23:31.826436	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.11.184	resview
40583	res_letterbox	2866	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:25:30.482616	Visualisation du document : 2866	res	192.168.11.184	resview
40482	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:04.189613	Visualisation du document : 2617	res	192.168.2.45	resview
40493	res_letterbox	1849	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:57.169493	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40494	thesaurus_res	1849	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:57.228832	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40500	res_letterbox	1847	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:49:30.17882	Visualisation du document : 1847	res	192.168.2.45	resview
40511	res_letterbox	1745	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:52:50.995871	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40512	thesaurus_res	1745	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:52:51.05884	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40533	res_letterbox	2525	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:58:41.877446	Visualisation du document : 2525	res	192.168.2.45	resview
40483	res_letterbox	2086	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:11.35805	Visualisation du document : 2086	res	192.168.2.45	resview
40487	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:45.658205	Visualisation du document : 2617	res	192.168.2.45	resview
40492	res_letterbox	1849	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:41.45771	Visualisation du document : 1849	res	192.168.2.45	resview
40497	res_letterbox	1848	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:49:10.347557	Visualisation du document : 1848	res	192.168.2.45	resview
40498	res_letterbox	1848	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:49:23.893531	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40499	thesaurus_res	1848	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:49:23.962685	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40501	res_letterbox	1847	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:01.573007	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40502	thesaurus_res	1847	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:01.63992	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40507	res_letterbox	1748	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:51:21.725205	Visualisation du document : 1748	res	192.168.2.45	resview
40508	res_letterbox	1748	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:51:30.514429	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40509	thesaurus_res	1748	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:51:30.579662	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40513	res_letterbox	1732	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:00.074281	Visualisation du document : 1732	res	192.168.2.45	resview
40514	res_letterbox	1732	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:13.946849	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40515	thesaurus_res	1732	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:14.006754	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40516	res_letterbox	1376	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:20.595446	Visualisation du document : 1376	res	192.168.2.45	resview
40517	res_letterbox	1376	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:55.547355	Mes courriers à traiter : Cloturer	basket	192.168.2.45	20
40518	thesaurus_res	1376	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:55.614552	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40519	res_letterbox	2923	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:54:04.152292	Visualisation du document : 2923	res	192.168.2.45	resview
40523	res_letterbox	2617	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:54:59.837334	Visualisation du document : 2617	res	192.168.2.45	resview
40524	res_letterbox	1578	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:18.225963	Visualisation du document : 1578	res	192.168.2.45	resview
40525	res_letterbox	1578	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:31.073032	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
40526	thesaurus_res	1578	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:31.140938	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40527	res_letterbox	1240	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:43.784698	Visualisation du document : 1240	res	192.168.2.45	resview
40528	res_letterbox	1240	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:58.483272	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
40529	thesaurus_res	1240	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:58.546227	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40530	res_letterbox	1068	VIEW	juliette.ponce@bethunebruay.fr	2020-01-29 17:57:07.436094	Visualisation du document : 1068	res	192.168.2.45	resview
40531	res_letterbox	1068	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:57:33.769676	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
40532	thesaurus_res	1068	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:57:33.825804	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40534	users	juliette.ponce@bethunebruay.fr	PHPIDS	juliette.ponce@bethunebruay.fr	2020-01-29 17:58:49.565205	 PHPIDS CONTROL, USER : juliette.ponce@bethunebruay.fr IP : 192.168.2.45 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#20$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#20$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l\\'application informatisée de gestion du service public d\\'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.912<br/><br/>\n	admin	192.168.2.45	phpidscontrol
40535	res_letterbox	2525	ACTION#20	juliette.ponce@bethunebruay.fr	2020-01-29 17:58:53.69811	Les courrier à traiter de la direction : Cloturer	basket	192.168.2.45	20
40536	users	juliette.ponce@bethunebruay.fr	PHPIDS	juliette.ponce@bethunebruay.fr	2020-01-29 17:58:53.726443	 PHPIDS CONTROL, USER : juliette.ponce@bethunebruay.fr IP : 192.168.2.45 MESSAGE : Total impact: 12<br/>\nAffected tags: sqli, id<br/>\n<br/>\nVariable: REQUEST.form_values | Value: chosen_action#20$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>\nVariable: POST.form_values | Value: chosen_action#20$$send#Valider$$values#2525$$action_id#19$$mode#page$$table#res_letterbox$$coll_id#letterbox_coll$$module#basket$$req#second_request$$category_id#Courrier Arrivée$$priority#Normal$$type_id#Courrier$$doc_date#20-01-2020$$external_reference#$$admission_date#21-01-2020$$departure_date#$$nature_id#Courrier AR$$reference_number#1a 162 704 4292 1$$subject#Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement$$confidentiality_N#N$$destination#Marchés Publics$$process_limit_date#14-04-2020$$exp_contact_id#altereo - Adresse principale : $$resourceContact#$$alt_identifier#pdf$$folder#$$#$$res_id_to_process#2525$$description#$$department_number#$$department_number_id#$$res_id_to_process#2525$$<br/>\nImpact: 6 | Tags: sqli, id<br/>\nDescription: Detects chained SQL injection attempts 1/2 | Tags: sqli, id | ID: 48<br/>\n<br/>Centrifuge detection data<br/>  Threshold: 3.49<br/>  Ratio: 2.912<br/><br/>\n	admin	192.168.2.45	phpidscontrol
40537	thesaurus_res	2525	DEL	juliette.ponce@bethunebruay.fr	2020-01-29 17:58:53.761934	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.2.45	thesauruslinkreset
40538	users	roland.louchart@bethunebruay.fr	LOGIN	roland.louchart@bethunebruay.fr	2020-01-29 19:07:01.432868	Connexion de l'utilisateur roland.louchart@bethunebruay.fr IP : 192.168.11.186	admin	192.168.11.186	userlogin
40539	users	patrick.lecocq@bethunebruay.fr	LOGIN	patrick.lecocq@bethunebruay.fr	2020-01-29 19:08:24.840894	Connexion de l'utilisateur patrick.lecocq@bethunebruay.fr IP : 192.168.11.187	admin	192.168.11.187	userlogin
40540	res_letterbox	3012	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:08:43.328033	Visualisation du document : 3012	res	192.168.11.187	resview
40541	res_letterbox	3012	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:08:44.24498	Visualisation du document : 3012	res	192.168.11.187	resview
40542	res_letterbox	3011	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:10:07.310108	Visualisation du document : 3011	res	192.168.11.187	resview
40544	thesaurus_res	3012	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 19:14:40.246464	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.187	thesauruslinkreset
40545	listinstance	11181	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 19:14:40.299999	Diffusion of document 3012 to ASBE as copy	entities	192.168.11.187	diffcopyuser
40550	res_letterbox	3007	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:18:54.861265	Visualisation du document : 3007	res	192.168.11.187	resview
40551	res_letterbox	3006	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:19:46.571831	Visualisation du document : 3006	res	192.168.11.187	resview
40552	res_letterbox	3005	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:20:54.258576	Visualisation du document : 3005	res	192.168.11.187	resview
40557	res_letterbox	2998	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:30:40.821816	Visualisation du document : 2998	res	192.168.11.187	resview
40564	res_view_letterbox	2977	UP	patrick.lecocq@bethunebruay.fr	2020-01-29 19:41:16.126985	Ajout d'une annotation sur le document n°2977 (1312) Depuis un web service	notes	192.168.11.187	resup
40565	notes	1312	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 19:41:16.13072	Annotation ajoutée (1312) Depuis un web service	notes	192.168.11.187	noteadd
40566	res_letterbox	2977	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-29 19:41:16.145876	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.11.187	3
40567	thesaurus_res	2977	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 19:41:16.203221	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.187	thesauruslinkreset
40569	res_letterbox	2976	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:42:47.711302	Visualisation du document : 2976	res	192.168.11.187	resview
40574	res_letterbox	2975	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:43:43.819197	Visualisation du document : 2975	res	192.168.11.187	resview
40580	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:23:24.522184	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.11.184	admin	192.168.11.184	userlogin
40546	res_letterbox	3011	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:15:01.315479	Visualisation du document : 3011	res	192.168.11.187	resview
40563	res_letterbox	2977	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:40:11.420626	Visualisation du document : 2977	res	192.168.11.187	resview
40577	users	olivier.ratajczak@bethunebruay.fr	LOGIN	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:21:28.684253	Connexion de l'utilisateur olivier.ratajczak@bethunebruay.fr IP : 192.168.11.184	admin	192.168.11.184	userlogin
40547	thesaurus_res	3011	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 19:17:18.979809	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.187	thesauruslinkreset
40548	listinstance	11183	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 19:17:19.036926	Diffusion of document 3011 to AJDI as copy	entities	192.168.11.187	diffcopyuser
40559	res_letterbox	2996	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:31:49.290179	Visualisation du document : 2996	res	192.168.11.187	resview
40576	res_letterbox	2964	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:44:57.411424	Visualisation du document : 2964	res	192.168.11.187	resview
40582	res_view_letterbox	1850	ACTION#20	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:25:21.924927	Mes courriers à traiter : Cloturer	admin	192.168.11.184	20
40586	res_view_letterbox	2711	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-29 21:24:45.413583	Visualisation de la fiche détaillée du courrier n°2711	apps	192.168.11.96	resview
40549	res_letterbox	3011	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:18:07.686184	Visualisation du document : 3011	res	192.168.11.187	resview
40553	res_letterbox	3005	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:20:54.623868	Visualisation du document : 3005	res	192.168.11.187	resview
40554	res_letterbox	3003	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:26:09.020079	Visualisation du document : 3003	res	192.168.11.187	resview
40558	res_letterbox	2997	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:31:19.0274	Visualisation du document : 2997	res	192.168.11.187	resview
40560	res_letterbox	2994	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:35:58.323754	Visualisation du document : 2994	res	192.168.11.187	resview
40561	res_letterbox	2979	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:38:16.394062	Visualisation du document : 2979	res	192.168.11.187	resview
40562	res_letterbox	2977	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:38:51.121641	Visualisation du document : 2977	res	192.168.11.187	resview
40570	res_view_letterbox	2976	UP	patrick.lecocq@bethunebruay.fr	2020-01-29 19:43:22.798386	Ajout d'une annotation sur le document n°2976 (1313) Depuis un web service	notes	192.168.11.187	resup
40571	notes	1313	ADD	patrick.lecocq@bethunebruay.fr	2020-01-29 19:43:22.803651	Annotation ajoutée (1313) Depuis un web service	notes	192.168.11.187	noteadd
40572	res_letterbox	2976	ACTION#3	patrick.lecocq@bethunebruay.fr	2020-01-29 19:43:22.822309	Les courrier à traiter de la direction : Retourner au service Courrier	basket	192.168.11.187	3
40573	thesaurus_res	2976	DEL	patrick.lecocq@bethunebruay.fr	2020-01-29 19:43:22.886546	Mise à jour « remise à zéro de la liste des thesaurus lié au document »	thesaurus	192.168.11.187	thesauruslinkreset
40575	res_letterbox	2965	VIEW	patrick.lecocq@bethunebruay.fr	2020-01-29 19:44:24.2856	Visualisation du document : 2965	res	192.168.11.187	resview
40578	res_view_letterbox	1850	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:21:36.455219	Visualisation de la fiche détaillée du courrier n°1850	apps	192.168.11.184	resview
40584	res_letterbox	2674	VIEW	olivier.ratajczak@bethunebruay.fr	2020-01-29 21:05:57.980249	Visualisation du document : 2674	res	192.168.11.184	resview
40585	users	annabelle.ovlaque@bethunebruay.fr	LOGIN	annabelle.ovlaque@bethunebruay.fr	2020-01-29 21:23:49.57918	Connexion de l'utilisateur annabelle.ovlaque@bethunebruay.fr IP : 192.168.11.96	admin	192.168.11.96	userlogin
40587	res_letterbox	2711	VIEW	annabelle.ovlaque@bethunebruay.fr	2020-01-29 21:24:49.266231	Visualisation du document : 2711	res	192.168.11.96	resview
\.


--
-- Data for Name: history_batch; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.history_batch (id, module_name, batch_id, event_date, total_processed, total_errors, info) FROM stdin;
1	fulltext	1	2019-10-17 17:05:01.747635	0	0	No document to process (return code: 0)
2	basket_event_stack	1	2019-10-17 17:08:41.184785	1	0	1 notification(s) processed without error
3	process_email_stack	1	2019-10-17 17:08:41.318574	1	1	0 notification(s) sent (Last Error : HELO command failed, output: Syntax: HELO hostname)
4	fulltext	2	2019-10-17 17:10:01.926099	1	0	0 document(s) with fulltext
5	basket_event_stack	2	2019-10-17 17:11:42.000293	1	0	1 notification(s) processed without error
6	process_email_stack	2	2019-10-17 17:11:42.141295	1	1	0 notification(s) sent (Last Error : HELO command failed, output: Syntax: HELO hostname)
7	basket_event_stack	2	2019-10-17 17:14:25.767032	1	0	1 notification(s) processed without error
8	process_email_stack	3	2019-10-17 17:14:25.897198	1	1	0 notification(s) sent (Last Error : HELO command failed, output: Syntax: HELO hostname)
9	fulltext	3	2019-10-17 17:15:01.681099	2	0	0 document(s) with fulltext
10	basket_event_stack	2	2019-10-17 17:17:54.451302	0	0	No event to process (return code: 0)
11	process_email_stack	4	2019-10-17 17:17:54.531022	0	0	No notification to send (return code: 0)
12	fulltext	4	2019-10-17 17:20:01.629612	0	0	No document to process (return code: 0)
13	fulltext	5	2019-10-17 17:25:01.573455	0	0	No document to process (return code: 0)
14	fulltext	6	2019-10-17 17:30:01.564718	0	0	No document to process (return code: 0)
15	fulltext	7	2019-10-17 17:35:01.745972	0	0	No document to process (return code: 0)
16	fulltext	8	2019-10-17 17:40:01.757427	0	0	No document to process (return code: 0)
17	fulltext	9	2019-10-17 17:45:01.854455	0	0	No document to process (return code: 0)
18	fulltext	10	2019-10-17 17:50:01.876474	0	0	No document to process (return code: 0)
19	fulltext	11	2019-10-17 17:55:01.998261	0	0	No document to process (return code: 0)
20	fulltext	12	2019-10-17 18:00:02.005551	0	0	No document to process (return code: 0)
21	fulltext	13	2019-10-17 18:05:01.659926	0	0	No document to process (return code: 0)
22	fulltext	14	2019-10-17 18:10:01.743797	0	0	No document to process (return code: 0)
23	fulltext	15	2019-10-17 18:15:01.840019	0	0	No document to process (return code: 0)
24	fulltext	16	2019-10-17 18:20:01.901084	0	0	No document to process (return code: 0)
25	fulltext	17	2019-10-17 18:25:02.018062	0	0	No document to process (return code: 0)
26	fulltext	18	2019-10-17 18:30:02.100473	0	0	No document to process (return code: 0)
27	fulltext	19	2019-10-17 18:35:01.47694	0	0	No document to process (return code: 0)
28	fulltext	20	2019-10-17 18:40:01.755153	0	0	No document to process (return code: 0)
29	fulltext	21	2019-10-17 18:45:01.815224	0	0	No document to process (return code: 0)
30	fulltext	22	2019-10-17 18:50:01.977151	0	0	No document to process (return code: 0)
31	fulltext	23	2019-10-17 18:55:01.596465	0	0	No document to process (return code: 0)
32	fulltext	24	2019-10-17 19:00:01.873525	0	0	No document to process (return code: 0)
33	fulltext	25	2019-10-17 19:05:02.063818	0	0	No document to process (return code: 0)
34	fulltext	26	2019-10-17 19:10:02.090616	0	0	No document to process (return code: 0)
35	fulltext	27	2019-10-17 19:15:02.116567	0	0	No document to process (return code: 0)
36	fulltext	28	2019-10-17 19:20:01.241609	0	0	No document to process (return code: 0)
37	fulltext	29	2019-10-17 19:25:01.300171	0	0	No document to process (return code: 0)
38	fulltext	30	2019-10-17 19:30:01.325664	0	0	No document to process (return code: 0)
39	fulltext	31	2019-10-17 19:35:01.43373	0	0	No document to process (return code: 0)
40	fulltext	32	2019-10-17 19:40:01.513723	0	0	No document to process (return code: 0)
41	fulltext	33	2019-10-17 19:45:01.738217	0	0	No document to process (return code: 0)
42	fulltext	34	2019-10-17 19:50:01.798158	0	0	No document to process (return code: 0)
43	fulltext	35	2019-10-17 19:55:01.831535	0	0	No document to process (return code: 0)
44	fulltext	36	2019-10-17 20:00:01.872406	0	0	No document to process (return code: 0)
45	fulltext	37	2019-10-17 20:05:01.959184	0	0	No document to process (return code: 0)
46	fulltext	38	2019-10-17 20:10:01.992689	0	0	No document to process (return code: 0)
47	fulltext	39	2019-10-17 20:15:02.031147	0	0	No document to process (return code: 0)
48	fulltext	40	2019-10-17 20:20:02.088547	0	0	No document to process (return code: 0)
49	fulltext	41	2019-10-17 20:25:01.154922	0	0	No document to process (return code: 0)
50	fulltext	42	2019-10-17 20:30:01.358368	0	0	No document to process (return code: 0)
51	fulltext	43	2019-10-17 20:35:01.540346	0	0	No document to process (return code: 0)
52	fulltext	44	2019-10-17 20:40:01.654941	0	0	No document to process (return code: 0)
53	fulltext	45	2019-10-17 20:45:01.693763	0	0	No document to process (return code: 0)
54	fulltext	46	2019-10-17 20:50:01.703619	0	0	No document to process (return code: 0)
55	fulltext	47	2019-10-17 20:55:02.103918	0	0	No document to process (return code: 0)
56	fulltext	48	2019-10-17 21:00:01.184043	0	0	No document to process (return code: 0)
57	fulltext	49	2019-10-17 21:05:01.225442	0	0	No document to process (return code: 0)
58	fulltext	50	2019-10-17 21:10:01.25323	0	0	No document to process (return code: 0)
59	fulltext	51	2019-10-17 21:15:01.488862	0	0	No document to process (return code: 0)
60	fulltext	52	2019-10-17 21:20:01.472138	0	0	No document to process (return code: 0)
61	fulltext	53	2019-10-17 21:25:01.462476	0	0	No document to process (return code: 0)
62	fulltext	54	2019-10-17 21:30:01.492448	0	0	No document to process (return code: 0)
63	fulltext	55	2019-10-17 21:35:01.499956	0	0	No document to process (return code: 0)
64	fulltext	56	2019-10-17 21:40:01.545384	0	0	No document to process (return code: 0)
65	fulltext	57	2019-10-17 21:45:01.649824	0	0	No document to process (return code: 0)
66	fulltext	58	2019-10-17 21:50:01.691371	0	0	No document to process (return code: 0)
67	fulltext	59	2019-10-17 21:55:01.677987	0	0	No document to process (return code: 0)
68	fulltext	60	2019-10-18 05:00:01.440431	0	0	No document to process (return code: 0)
69	fulltext	61	2019-10-18 05:05:01.521502	0	0	No document to process (return code: 0)
70	fulltext	62	2019-10-18 05:10:01.503648	0	0	No document to process (return code: 0)
71	fulltext	63	2019-10-18 05:15:01.515647	0	0	No document to process (return code: 0)
72	fulltext	64	2019-10-18 05:20:01.547227	0	0	No document to process (return code: 0)
73	fulltext	65	2019-10-18 05:25:01.49877	0	0	No document to process (return code: 0)
74	fulltext	66	2019-10-18 05:30:01.57528	0	0	No document to process (return code: 0)
75	fulltext	67	2019-10-18 05:35:01.558644	0	0	No document to process (return code: 0)
76	fulltext	68	2019-10-18 05:40:01.601146	0	0	No document to process (return code: 0)
77	fulltext	69	2019-10-18 05:45:01.57254	0	0	No document to process (return code: 0)
78	fulltext	70	2019-10-18 05:50:01.579906	0	0	No document to process (return code: 0)
79	fulltext	71	2019-10-18 05:55:01.576703	0	0	No document to process (return code: 0)
80	fulltext	72	2019-10-18 06:00:01.603917	0	0	No document to process (return code: 0)
81	fulltext	73	2019-10-18 06:05:01.597992	0	0	No document to process (return code: 0)
82	fulltext	74	2019-10-18 06:10:01.681308	0	0	No document to process (return code: 0)
83	fulltext	75	2019-10-18 06:15:01.730644	0	0	No document to process (return code: 0)
84	fulltext	76	2019-10-18 06:20:01.751514	0	0	No document to process (return code: 0)
85	fulltext	77	2019-10-18 06:25:01.779409	0	0	No document to process (return code: 0)
86	fulltext	78	2019-10-18 06:30:01.800437	0	0	No document to process (return code: 0)
87	fulltext	79	2019-10-18 06:35:01.88412	0	0	No document to process (return code: 0)
88	fulltext	80	2019-10-18 06:40:02.066556	0	0	No document to process (return code: 0)
89	fulltext	81	2019-10-18 06:45:02.083466	0	0	No document to process (return code: 0)
90	fulltext	82	2019-10-18 06:50:02.055562	0	0	No document to process (return code: 0)
91	fulltext	83	2019-10-18 06:55:01.184409	0	0	No document to process (return code: 0)
92	fulltext	84	2019-10-18 07:00:01.224293	0	0	No document to process (return code: 0)
93	fulltext	85	2019-10-18 07:05:01.331522	0	0	No document to process (return code: 0)
94	fulltext	86	2019-10-18 07:10:01.359268	0	0	No document to process (return code: 0)
95	fulltext	87	2019-10-18 07:15:01.340526	0	0	No document to process (return code: 0)
96	fulltext	88	2019-10-18 07:20:01.289997	0	0	No document to process (return code: 0)
97	fulltext	89	2019-10-18 07:25:01.363338	0	0	No document to process (return code: 0)
98	fulltext	90	2019-10-18 07:30:01.403719	0	0	No document to process (return code: 0)
99	fulltext	91	2019-10-18 07:35:01.370631	0	0	No document to process (return code: 0)
100	fulltext	92	2019-10-18 07:40:01.421927	0	0	No document to process (return code: 0)
101	fulltext	93	2019-10-18 07:45:01.436845	0	0	No document to process (return code: 0)
102	fulltext	94	2019-10-18 07:50:01.509195	0	0	No document to process (return code: 0)
103	fulltext	95	2019-10-18 07:55:01.640002	0	0	No document to process (return code: 0)
104	fulltext	96	2019-10-18 08:00:01.671588	0	0	No document to process (return code: 0)
105	fulltext	97	2019-10-18 08:05:01.698599	0	0	No document to process (return code: 0)
106	fulltext	98	2019-10-18 08:10:01.659482	0	0	No document to process (return code: 0)
107	fulltext	99	2019-10-18 08:15:01.705151	0	0	No document to process (return code: 0)
108	fulltext	100	2019-10-18 08:20:01.823957	0	0	No document to process (return code: 0)
109	fulltext	101	2019-10-18 08:25:02.017667	0	0	No document to process (return code: 0)
110	fulltext	102	2019-10-18 08:30:01.987596	0	0	No document to process (return code: 0)
111	fulltext	103	2019-10-18 08:35:01.220915	0	0	No document to process (return code: 0)
112	fulltext	104	2019-10-18 08:40:01.353949	0	0	No document to process (return code: 0)
113	fulltext	105	2019-10-18 08:45:01.54876	0	0	No document to process (return code: 0)
114	fulltext	106	2019-10-18 08:50:01.353346	0	0	No document to process (return code: 0)
115	fulltext	107	2019-10-18 08:55:01.412024	0	0	No document to process (return code: 0)
116	fulltext	108	2019-10-18 09:00:01.550414	0	0	No document to process (return code: 0)
117	fulltext	109	2019-10-18 09:05:01.452365	0	0	No document to process (return code: 0)
118	fulltext	110	2019-10-18 09:10:01.573522	0	0	No document to process (return code: 0)
119	basket_event_stack	3	2019-10-18 09:14:42.800808	1	0	1 notification(s) processed without error
120	process_email_stack	5	2019-10-18 09:14:42.88962	1	1	0 notification(s) sent (Last Error : )
121	fulltext	111	2019-10-18 09:15:01.597813	1	0	0 document(s) with fulltext
122	basket_event_stack	3	2019-10-18 09:17:43.058491	1	0	1 notification(s) processed without error
123	process_email_stack	6	2019-10-18 09:17:43.187051	1	1	0 notification(s) sent (Last Error : HELO command failed, output: Syntax: HELO hostname)
124	fulltext	112	2019-10-18 09:20:01.478163	1	0	0 document(s) with fulltext
125	fulltext	113	2019-10-18 09:25:01.928507	0	0	No document to process (return code: 0)
126	fulltext	114	2019-10-18 09:30:02.102276	0	0	No document to process (return code: 0)
127	fulltext	115	2019-10-18 09:35:01.249678	0	0	No document to process (return code: 0)
128	fulltext	116	2019-10-18 09:40:01.391691	0	0	No document to process (return code: 0)
129	fulltext	117	2019-10-18 09:45:01.844108	0	0	No document to process (return code: 0)
130	fulltext	118	2019-10-18 09:50:01.854671	0	0	No document to process (return code: 0)
131	fulltext	119	2019-10-18 09:55:01.933934	0	0	No document to process (return code: 0)
132	fulltext	120	2019-10-18 10:00:01.963186	0	0	No document to process (return code: 0)
133	fulltext	121	2019-10-18 10:05:01.565006	0	0	No document to process (return code: 0)
134	fulltext	122	2019-10-18 10:10:01.993616	0	0	No document to process (return code: 0)
135	fulltext	123	2019-10-18 10:15:02.094205	0	0	No document to process (return code: 0)
136	process_event_stack	1	2019-10-18 10:15:02.168001	2	0	process without error
137	process_event_stack	2	2019-10-18 10:15:02.286829	2	0	process without error
138	process_event_stack	2	2019-10-18 10:15:02.383398	0	0	No event to process (return code: 0)
139	fulltext	124	2019-10-18 10:20:01.968924	0	0	No document to process (return code: 0)
140	fulltext	125	2019-10-18 10:25:01.327482	0	0	No document to process (return code: 0)
141	process_email_stack	7	2019-10-18 10:30:01.314403	0	0	No notification to send (return code: 0)
142	fulltext	126	2019-10-18 10:30:01.328516	0	0	No document to process (return code: 0)
143	fulltext	127	2019-10-18 10:35:01.521164	0	0	No document to process (return code: 0)
144	fulltext	128	2019-10-18 10:40:01.384414	0	0	No document to process (return code: 0)
145	fulltext	129	2019-10-18 10:45:01.908266	1	0	0 document(s) with fulltext
146	fulltext	130	2019-10-18 10:50:01.54412	0	0	No document to process (return code: 0)
147	fulltext	131	2019-10-18 10:55:02.026005	0	0	No document to process (return code: 0)
148	fulltext	132	2019-10-18 11:00:02.104912	0	0	No document to process (return code: 0)
149	fulltext	133	2019-10-18 11:05:01.573343	0	0	No document to process (return code: 0)
150	fulltext	134	2019-10-18 11:10:01.617252	0	0	No document to process (return code: 0)
151	fulltext	135	2019-10-18 11:15:01.660061	0	0	No document to process (return code: 0)
152	fulltext	136	2019-10-18 11:20:01.31009	0	0	No document to process (return code: 0)
153	fulltext	137	2019-10-18 11:25:01.201607	0	0	No document to process (return code: 0)
154	fulltext	138	2019-10-18 11:30:01.439551	0	0	No document to process (return code: 0)
155	fulltext	139	2019-10-18 11:35:01.427346	0	0	No document to process (return code: 0)
156	fulltext	140	2019-10-18 11:40:01.831314	0	0	No document to process (return code: 0)
157	fulltext	141	2019-10-18 11:45:01.6302	0	0	No document to process (return code: 0)
158	fulltext	142	2019-10-18 11:50:01.257319	0	0	No document to process (return code: 0)
159	fulltext	143	2019-10-18 11:55:01.935802	0	0	No document to process (return code: 0)
160	fulltext	144	2019-10-18 12:00:02.101921	0	0	No document to process (return code: 0)
161	fulltext	145	2019-10-18 12:05:01.474762	0	0	No document to process (return code: 0)
162	fulltext	146	2019-10-18 12:10:01.93702	0	0	No document to process (return code: 0)
163	fulltext	147	2019-10-18 12:15:01.521504	0	0	No document to process (return code: 0)
164	fulltext	148	2019-10-18 12:20:01.641296	0	0	No document to process (return code: 0)
165	fulltext	149	2019-10-18 12:25:01.62014	0	0	No document to process (return code: 0)
166	fulltext	150	2019-10-18 12:30:01.68503	0	0	No document to process (return code: 0)
167	process_email_stack	8	2019-10-18 12:30:01.701993	0	0	No notification to send (return code: 0)
168	fulltext	151	2019-10-18 12:35:01.82354	0	0	No document to process (return code: 0)
169	fulltext	152	2019-10-18 12:40:01.968047	0	0	No document to process (return code: 0)
170	fulltext	153	2019-10-18 12:45:01.985907	0	0	No document to process (return code: 0)
171	fulltext	154	2019-10-18 12:50:02.11369	0	0	No document to process (return code: 0)
172	fulltext	155	2019-10-18 12:55:01.290416	0	0	No document to process (return code: 0)
173	fulltext	156	2019-10-18 13:00:01.308483	0	0	No document to process (return code: 0)
174	fulltext	157	2019-10-18 13:05:01.386904	0	0	No document to process (return code: 0)
175	fulltext	158	2019-10-18 13:10:01.418676	0	0	No document to process (return code: 0)
176	fulltext	159	2019-10-18 13:15:01.475376	0	0	No document to process (return code: 0)
177	fulltext	160	2019-10-18 13:20:01.692335	0	0	No document to process (return code: 0)
178	fulltext	161	2019-10-18 13:25:01.761947	0	0	No document to process (return code: 0)
179	fulltext	162	2019-10-18 13:30:01.838885	0	0	No document to process (return code: 0)
180	fulltext	163	2019-10-18 13:35:01.967883	0	0	No document to process (return code: 0)
181	fulltext	164	2019-10-18 13:40:01.166709	0	0	No document to process (return code: 0)
182	fulltext	165	2019-10-18 13:45:01.3753	0	0	No document to process (return code: 0)
183	fulltext	166	2019-10-18 13:50:01.403741	0	0	No document to process (return code: 0)
184	fulltext	167	2019-10-18 13:55:01.445949	0	0	No document to process (return code: 0)
185	fulltext	168	2019-10-18 14:00:01.473908	0	0	No document to process (return code: 0)
186	fulltext	169	2019-10-18 14:05:01.781642	0	0	No document to process (return code: 0)
187	fulltext	170	2019-10-18 14:10:01.793692	0	0	No document to process (return code: 0)
188	fulltext	171	2019-10-18 14:15:01.844068	0	0	No document to process (return code: 0)
189	fulltext	172	2019-10-18 14:20:01.882772	0	0	No document to process (return code: 0)
190	fulltext	173	2019-10-18 14:25:01.90371	0	0	No document to process (return code: 0)
191	fulltext	174	2019-10-18 14:30:01.944657	0	0	No document to process (return code: 0)
192	fulltext	175	2019-10-18 14:35:02.014483	0	0	No document to process (return code: 0)
193	fulltext	176	2019-10-18 14:40:01.944232	0	0	No document to process (return code: 0)
194	fulltext	177	2019-10-18 14:45:01.935701	0	0	No document to process (return code: 0)
195	fulltext	178	2019-10-18 14:50:01.904103	0	0	No document to process (return code: 0)
196	fulltext	179	2019-10-18 14:55:01.916155	0	0	No document to process (return code: 0)
197	fulltext	180	2019-10-18 15:00:01.991283	0	0	No document to process (return code: 0)
198	fulltext	181	2019-10-18 15:05:02.030776	0	0	No document to process (return code: 0)
199	fulltext	182	2019-10-18 15:10:01.176929	0	0	No document to process (return code: 0)
200	fulltext	183	2019-10-18 15:15:01.131525	0	0	No document to process (return code: 0)
201	fulltext	184	2019-10-18 15:20:01.148517	0	0	No document to process (return code: 0)
202	fulltext	185	2019-10-18 15:25:01.149038	0	0	No document to process (return code: 0)
203	fulltext	186	2019-10-18 15:30:01.211386	0	0	No document to process (return code: 0)
204	process_email_stack	9	2019-10-18 15:30:01.224874	0	0	No notification to send (return code: 0)
205	fulltext	187	2019-10-18 15:35:01.312128	0	0	No document to process (return code: 0)
206	fulltext	188	2019-10-18 15:40:01.455243	0	0	No document to process (return code: 0)
207	fulltext	189	2019-10-18 15:45:01.343407	0	0	No document to process (return code: 0)
208	fulltext	190	2019-10-18 15:50:01.329139	0	0	No document to process (return code: 0)
209	fulltext	191	2019-10-18 15:55:01.407634	0	0	No document to process (return code: 0)
210	fulltext	192	2019-10-18 16:00:01.375494	0	0	No document to process (return code: 0)
211	fulltext	193	2019-10-18 16:05:01.506186	0	0	No document to process (return code: 0)
212	fulltext	194	2019-10-18 16:10:01.673047	0	0	No document to process (return code: 0)
213	fulltext	195	2019-10-18 16:15:01.700576	0	0	No document to process (return code: 0)
214	fulltext	196	2019-10-18 16:20:01.741904	0	0	No document to process (return code: 0)
215	fulltext	197	2019-10-18 16:25:01.894303	0	0	No document to process (return code: 0)
216	fulltext	198	2019-10-18 16:30:02.077705	2	0	0 document(s) with fulltext
217	fulltext	199	2019-10-18 16:35:02.01247	0	0	No document to process (return code: 0)
218	fulltext	200	2019-10-18 16:40:02.022218	0	0	No document to process (return code: 0)
219	fulltext	201	2019-10-18 16:45:02.075486	0	0	No document to process (return code: 0)
220	fulltext	202	2019-10-18 16:50:01.13717	0	0	No document to process (return code: 0)
221	fulltext	203	2019-10-18 16:55:01.162454	0	0	No document to process (return code: 0)
222	fulltext	204	2019-10-18 17:00:01.214184	0	0	No document to process (return code: 0)
223	fulltext	205	2019-10-18 17:05:01.255072	0	0	No document to process (return code: 0)
224	fulltext	206	2019-10-18 17:10:01.343048	0	0	No document to process (return code: 0)
225	fulltext	207	2019-10-18 17:15:01.362624	0	0	No document to process (return code: 0)
226	fulltext	208	2019-10-18 17:20:01.360842	0	0	No document to process (return code: 0)
227	fulltext	209	2019-10-18 17:25:01.366457	0	0	No document to process (return code: 0)
228	fulltext	210	2019-10-18 17:30:01.41974	0	0	No document to process (return code: 0)
229	fulltext	211	2019-10-18 17:35:01.462183	0	0	No document to process (return code: 0)
230	fulltext	212	2019-10-18 17:40:01.589352	0	0	No document to process (return code: 0)
231	fulltext	213	2019-10-18 17:45:01.624439	0	0	No document to process (return code: 0)
232	fulltext	214	2019-10-18 17:50:01.549052	0	0	No document to process (return code: 0)
233	fulltext	215	2019-10-18 17:55:01.652328	0	0	No document to process (return code: 0)
234	fulltext	216	2019-10-18 18:00:01.6464	0	0	No document to process (return code: 0)
235	fulltext	217	2019-10-18 18:05:01.658299	0	0	No document to process (return code: 0)
236	fulltext	218	2019-10-18 18:10:01.682437	0	0	No document to process (return code: 0)
237	fulltext	219	2019-10-18 18:15:01.650427	0	0	No document to process (return code: 0)
238	fulltext	220	2019-10-18 18:20:01.725471	0	0	No document to process (return code: 0)
239	fulltext	221	2019-10-18 18:25:01.803667	0	0	No document to process (return code: 0)
240	fulltext	222	2019-10-18 18:30:01.81225	0	0	No document to process (return code: 0)
241	fulltext	223	2019-10-18 18:35:01.830193	0	0	No document to process (return code: 0)
242	fulltext	224	2019-10-18 18:40:01.821421	0	0	No document to process (return code: 0)
243	fulltext	225	2019-10-18 18:45:01.832763	0	0	No document to process (return code: 0)
244	fulltext	226	2019-10-18 18:50:01.936049	0	0	No document to process (return code: 0)
245	fulltext	227	2019-10-18 18:55:01.930389	0	0	No document to process (return code: 0)
246	fulltext	228	2019-10-18 19:00:01.915457	0	0	No document to process (return code: 0)
247	fulltext	229	2019-10-18 19:05:01.901665	0	0	No document to process (return code: 0)
248	fulltext	230	2019-10-18 19:10:01.893438	0	0	No document to process (return code: 0)
249	fulltext	231	2019-10-18 19:15:01.888116	0	0	No document to process (return code: 0)
250	fulltext	232	2019-10-18 19:20:01.886461	0	0	No document to process (return code: 0)
251	fulltext	233	2019-10-18 19:25:01.954192	0	0	No document to process (return code: 0)
252	fulltext	234	2019-10-18 19:30:01.936489	0	0	No document to process (return code: 0)
253	fulltext	235	2019-10-18 19:35:02.08871	0	0	No document to process (return code: 0)
254	fulltext	236	2019-10-18 19:40:02.088515	0	0	No document to process (return code: 0)
255	fulltext	237	2019-10-18 19:45:01.382792	0	0	No document to process (return code: 0)
256	fulltext	238	2019-10-18 19:50:01.383323	0	0	No document to process (return code: 0)
257	fulltext	239	2019-10-18 19:55:01.294797	0	0	No document to process (return code: 0)
258	fulltext	240	2019-10-18 20:00:01.329323	0	0	No document to process (return code: 0)
259	fulltext	241	2019-10-18 20:05:01.378355	0	0	No document to process (return code: 0)
260	fulltext	242	2019-10-18 20:10:01.386951	0	0	No document to process (return code: 0)
261	fulltext	243	2019-10-18 20:15:01.370028	0	0	No document to process (return code: 0)
262	fulltext	244	2019-10-18 20:20:01.420886	0	0	No document to process (return code: 0)
263	fulltext	245	2019-10-18 20:25:01.428332	0	0	No document to process (return code: 0)
264	fulltext	246	2019-10-18 20:30:01.40523	0	0	No document to process (return code: 0)
265	fulltext	247	2019-10-18 20:35:01.420354	0	0	No document to process (return code: 0)
266	fulltext	248	2019-10-18 20:40:01.456067	0	0	No document to process (return code: 0)
267	fulltext	249	2019-10-18 20:45:01.475537	0	0	No document to process (return code: 0)
268	fulltext	250	2019-10-18 20:50:01.466305	0	0	No document to process (return code: 0)
269	fulltext	251	2019-10-18 20:55:01.456319	0	0	No document to process (return code: 0)
270	fulltext	252	2019-10-18 21:00:01.383433	0	0	No document to process (return code: 0)
271	fulltext	253	2019-10-18 21:05:01.449497	0	0	No document to process (return code: 0)
272	fulltext	254	2019-10-18 21:10:01.454014	0	0	No document to process (return code: 0)
273	fulltext	255	2019-10-18 21:15:01.661544	0	0	No document to process (return code: 0)
274	fulltext	256	2019-10-18 21:20:01.746842	0	0	No document to process (return code: 0)
275	fulltext	257	2019-10-18 21:25:01.769612	0	0	No document to process (return code: 0)
276	fulltext	258	2019-10-18 21:30:01.817544	0	0	No document to process (return code: 0)
277	fulltext	259	2019-10-18 21:35:01.81658	0	0	No document to process (return code: 0)
278	fulltext	260	2019-10-18 21:40:02.025891	0	0	No document to process (return code: 0)
279	fulltext	261	2019-10-18 21:45:02.021369	0	0	No document to process (return code: 0)
280	fulltext	262	2019-10-18 21:50:01.297723	0	0	No document to process (return code: 0)
281	fulltext	263	2019-10-18 21:55:01.273498	0	0	No document to process (return code: 0)
282	process_event_stack	3	2019-10-19 10:15:02.050636	2	0	process without error
283	process_event_stack	3	2019-10-19 10:15:02.197262	2	0	process without error
284	process_event_stack	3	2019-10-19 10:15:02.279187	0	0	No event to process (return code: 0)
285	process_email_stack	10	2019-10-19 10:30:01.232459	0	0	No notification to send (return code: 0)
286	process_email_stack	11	2019-10-19 12:30:01.404933	0	0	No notification to send (return code: 0)
287	process_email_stack	12	2019-10-19 15:30:02.099754	0	0	No notification to send (return code: 0)
288	process_event_stack	4	2019-10-20 10:15:02.071406	0	0	No event to process (return code: 0)
289	process_event_stack	5	2019-10-20 10:15:02.196171	0	0	No event to process (return code: 0)
290	process_event_stack	6	2019-10-20 10:15:02.295357	0	0	No event to process (return code: 0)
291	process_email_stack	13	2019-10-20 10:30:02.103329	0	0	No notification to send (return code: 0)
292	process_email_stack	14	2019-10-20 12:30:01.795344	0	0	No notification to send (return code: 0)
293	process_email_stack	15	2019-10-20 15:30:01.663506	0	0	No notification to send (return code: 0)
294	fulltext	264	2019-10-21 05:00:01.675044	0	0	No document to process (return code: 0)
295	fulltext	265	2019-10-21 05:05:01.701638	0	0	No document to process (return code: 0)
296	fulltext	266	2019-10-21 05:10:01.750494	0	0	No document to process (return code: 0)
297	fulltext	267	2019-10-21 05:15:01.806097	0	0	No document to process (return code: 0)
298	fulltext	268	2019-10-21 05:20:01.828153	0	0	No document to process (return code: 0)
299	fulltext	269	2019-10-21 05:25:01.822211	0	0	No document to process (return code: 0)
300	fulltext	270	2019-10-21 05:30:01.831709	0	0	No document to process (return code: 0)
301	fulltext	271	2019-10-21 05:35:01.894317	0	0	No document to process (return code: 0)
302	fulltext	272	2019-10-21 05:40:01.842589	0	0	No document to process (return code: 0)
303	fulltext	273	2019-10-21 05:45:01.886228	0	0	No document to process (return code: 0)
304	fulltext	274	2019-10-21 05:50:01.923228	0	0	No document to process (return code: 0)
305	fulltext	275	2019-10-21 05:55:02.060683	0	0	No document to process (return code: 0)
306	fulltext	276	2019-10-21 06:00:01.218444	0	0	No document to process (return code: 0)
307	fulltext	277	2019-10-21 06:05:01.241187	0	0	No document to process (return code: 0)
308	fulltext	278	2019-10-21 06:10:01.366983	0	0	No document to process (return code: 0)
309	fulltext	279	2019-10-21 06:15:01.417247	0	0	No document to process (return code: 0)
310	fulltext	280	2019-10-21 06:20:01.42459	0	0	No document to process (return code: 0)
311	fulltext	281	2019-10-21 06:25:01.445149	0	0	No document to process (return code: 0)
312	fulltext	282	2019-10-21 06:30:01.463905	0	0	No document to process (return code: 0)
313	fulltext	283	2019-10-21 06:35:01.513172	0	0	No document to process (return code: 0)
314	fulltext	284	2019-10-21 06:40:01.528957	0	0	No document to process (return code: 0)
315	fulltext	285	2019-10-21 06:45:01.573367	0	0	No document to process (return code: 0)
316	fulltext	286	2019-10-21 06:50:01.651358	0	0	No document to process (return code: 0)
317	fulltext	287	2019-10-21 06:55:01.680286	0	0	No document to process (return code: 0)
318	fulltext	288	2019-10-21 07:00:01.734103	0	0	No document to process (return code: 0)
319	fulltext	289	2019-10-21 07:05:01.854593	0	0	No document to process (return code: 0)
320	fulltext	290	2019-10-21 07:10:01.943406	0	0	No document to process (return code: 0)
321	fulltext	291	2019-10-21 07:15:02.013256	0	0	No document to process (return code: 0)
322	fulltext	292	2019-10-21 07:20:02.099305	0	0	No document to process (return code: 0)
323	fulltext	293	2019-10-21 07:25:01.244776	0	0	No document to process (return code: 0)
324	fulltext	294	2019-10-21 07:30:01.287474	0	0	No document to process (return code: 0)
325	fulltext	295	2019-10-21 07:35:01.412839	0	0	No document to process (return code: 0)
326	fulltext	296	2019-10-21 07:40:01.431581	0	0	No document to process (return code: 0)
327	fulltext	297	2019-10-21 07:45:01.500371	0	0	No document to process (return code: 0)
328	fulltext	298	2019-10-21 07:50:01.548616	0	0	No document to process (return code: 0)
329	fulltext	299	2019-10-21 07:55:01.573194	0	0	No document to process (return code: 0)
330	fulltext	300	2019-10-21 08:00:01.73885	0	0	No document to process (return code: 0)
331	fulltext	301	2019-10-21 08:05:01.803928	0	0	No document to process (return code: 0)
332	fulltext	302	2019-10-21 08:10:01.914762	0	0	No document to process (return code: 0)
333	fulltext	303	2019-10-21 08:15:01.266519	0	0	No document to process (return code: 0)
334	fulltext	304	2019-10-21 08:20:01.635949	0	0	No document to process (return code: 0)
335	fulltext	305	2019-10-21 08:25:02.022547	0	0	No document to process (return code: 0)
336	fulltext	306	2019-10-21 08:30:01.153374	0	0	No document to process (return code: 0)
337	fulltext	307	2019-10-21 08:35:01.222113	0	0	No document to process (return code: 0)
338	fulltext	308	2019-10-21 08:40:01.725402	0	0	No document to process (return code: 0)
339	fulltext	309	2019-10-21 08:45:01.823411	0	0	No document to process (return code: 0)
340	fulltext	310	2019-10-21 08:50:02.001415	0	0	No document to process (return code: 0)
341	fulltext	311	2019-10-21 08:55:02.134108	0	0	No document to process (return code: 0)
342	fulltext	312	2019-10-21 09:00:01.965308	0	0	No document to process (return code: 0)
343	fulltext	313	2019-10-21 09:05:01.477092	0	0	No document to process (return code: 0)
344	fulltext	314	2019-10-21 09:10:01.937177	0	0	No document to process (return code: 0)
345	fulltext	315	2019-10-21 09:15:01.570719	0	0	No document to process (return code: 0)
346	fulltext	316	2019-10-21 09:20:01.215304	0	0	No document to process (return code: 0)
347	fulltext	317	2019-10-21 09:25:01.870025	0	0	No document to process (return code: 0)
348	fulltext	318	2019-10-21 09:30:01.843431	0	0	No document to process (return code: 0)
349	fulltext	319	2019-10-21 09:35:02.106922	0	0	No document to process (return code: 0)
350	fulltext	320	2019-10-21 09:40:01.358947	0	0	No document to process (return code: 0)
351	fulltext	321	2019-10-21 09:45:01.589614	0	0	No document to process (return code: 0)
352	fulltext	322	2019-10-21 09:50:01.632228	0	0	No document to process (return code: 0)
353	fulltext	323	2019-10-21 09:55:01.557261	0	0	No document to process (return code: 0)
354	fulltext	324	2019-10-21 10:00:01.242877	0	0	No document to process (return code: 0)
355	fulltext	325	2019-10-21 10:05:02.068422	0	0	No document to process (return code: 0)
356	fulltext	326	2019-10-21 10:10:01.646906	0	0	No document to process (return code: 0)
357	fulltext	327	2019-10-21 10:15:01.472026	0	0	No document to process (return code: 0)
358	process_event_stack	7	2019-10-21 10:15:01.541739	0	0	No event to process (return code: 0)
359	process_event_stack	8	2019-10-21 10:15:01.663607	0	0	No event to process (return code: 0)
360	process_event_stack	9	2019-10-21 10:15:01.759888	0	0	No event to process (return code: 0)
361	fulltext	328	2019-10-21 10:20:01.716116	0	0	No document to process (return code: 0)
362	fulltext	329	2019-10-21 10:25:01.853272	0	0	No document to process (return code: 0)
363	fulltext	330	2019-10-21 10:30:01.406875	0	0	No document to process (return code: 0)
364	process_email_stack	16	2019-10-21 10:30:01.418397	0	0	No notification to send (return code: 0)
365	fulltext	331	2019-10-21 10:35:01.373905	0	0	No document to process (return code: 0)
366	fulltext	332	2019-10-21 10:40:01.435446	0	0	No document to process (return code: 0)
367	fulltext	333	2019-10-21 10:45:01.563226	0	0	No document to process (return code: 0)
368	fulltext	334	2019-10-21 10:50:02.073361	0	0	No document to process (return code: 0)
369	fulltext	335	2019-10-21 10:55:01.797545	0	0	No document to process (return code: 0)
370	fulltext	336	2019-10-21 11:00:01.4993	0	0	No document to process (return code: 0)
371	fulltext	337	2019-10-21 11:05:01.979572	0	0	No document to process (return code: 0)
372	fulltext	338	2019-10-21 11:10:01.34653	0	0	No document to process (return code: 0)
373	fulltext	339	2019-10-21 11:15:02.029074	0	0	No document to process (return code: 0)
374	fulltext	340	2019-10-21 11:20:02.022679	0	0	No document to process (return code: 0)
375	fulltext	341	2019-10-21 11:25:01.823749	0	0	No document to process (return code: 0)
376	fulltext	342	2019-10-21 11:30:01.136463	0	0	No document to process (return code: 0)
377	fulltext	343	2019-10-21 11:35:01.539273	0	0	No document to process (return code: 0)
378	fulltext	344	2019-10-21 11:40:01.391488	0	0	No document to process (return code: 0)
379	fulltext	345	2019-10-21 11:45:01.689064	0	0	No document to process (return code: 0)
380	fulltext	346	2019-10-21 11:50:01.147097	0	0	No document to process (return code: 0)
381	fulltext	347	2019-10-21 11:55:01.30055	0	0	No document to process (return code: 0)
382	fulltext	348	2019-10-21 12:00:01.873646	0	0	No document to process (return code: 0)
383	fulltext	349	2019-10-21 12:05:01.487672	0	0	No document to process (return code: 0)
384	fulltext	350	2019-10-21 12:10:01.999511	0	0	No document to process (return code: 0)
385	fulltext	351	2019-10-21 12:15:01.973336	0	0	No document to process (return code: 0)
386	fulltext	352	2019-10-21 12:20:01.228343	0	0	No document to process (return code: 0)
387	fulltext	353	2019-10-21 12:25:01.446753	0	0	No document to process (return code: 0)
388	fulltext	354	2019-10-21 12:30:01.67319	0	0	No document to process (return code: 0)
389	process_email_stack	17	2019-10-21 12:30:01.67798	0	0	No notification to send (return code: 0)
390	fulltext	355	2019-10-21 12:35:01.800345	0	0	No document to process (return code: 0)
391	fulltext	356	2019-10-21 12:40:01.656101	0	0	No document to process (return code: 0)
392	fulltext	357	2019-10-21 12:45:01.82665	0	0	No document to process (return code: 0)
393	fulltext	358	2019-10-21 12:50:02.035511	0	0	No document to process (return code: 0)
394	fulltext	359	2019-10-21 12:55:02.121998	0	0	No document to process (return code: 0)
395	fulltext	360	2019-10-21 13:00:01.471284	0	0	No document to process (return code: 0)
396	fulltext	361	2019-10-21 13:05:01.838427	0	0	No document to process (return code: 0)
397	fulltext	362	2019-10-21 13:10:01.856717	0	0	No document to process (return code: 0)
398	fulltext	363	2019-10-21 13:15:01.950271	0	0	No document to process (return code: 0)
399	fulltext	364	2019-10-21 13:20:02.135151	0	0	No document to process (return code: 0)
400	fulltext	365	2019-10-21 13:25:01.397336	0	0	No document to process (return code: 0)
401	fulltext	366	2019-10-21 13:30:01.452895	0	0	No document to process (return code: 0)
402	fulltext	367	2019-10-21 13:35:01.650847	0	0	No document to process (return code: 0)
403	fulltext	368	2019-10-21 13:40:01.716949	0	0	No document to process (return code: 0)
404	fulltext	369	2019-10-21 13:45:01.80703	0	0	No document to process (return code: 0)
405	fulltext	370	2019-10-21 13:50:01.856203	0	0	No document to process (return code: 0)
406	fulltext	371	2019-10-21 13:55:01.854619	0	0	No document to process (return code: 0)
407	fulltext	372	2019-10-21 14:00:01.958716	0	0	No document to process (return code: 0)
408	fulltext	373	2019-10-21 14:05:02.04206	0	0	No document to process (return code: 0)
409	fulltext	374	2019-10-21 14:10:01.983093	0	0	No document to process (return code: 0)
410	fulltext	375	2019-10-21 14:15:01.566565	0	0	No document to process (return code: 0)
411	fulltext	376	2019-10-21 14:20:01.635166	0	0	No document to process (return code: 0)
412	fulltext	377	2019-10-21 14:25:01.845734	0	0	No document to process (return code: 0)
413	fulltext	378	2019-10-21 14:30:01.826036	0	0	No document to process (return code: 0)
414	fulltext	379	2019-10-21 14:35:01.257251	0	0	No document to process (return code: 0)
415	fulltext	380	2019-10-21 14:40:01.141867	0	0	No document to process (return code: 0)
416	fulltext	381	2019-10-21 14:45:01.613903	0	0	No document to process (return code: 0)
417	fulltext	382	2019-10-21 14:50:01.246563	0	0	No document to process (return code: 0)
418	fulltext	383	2019-10-21 14:55:02.029607	0	0	No document to process (return code: 0)
419	fulltext	384	2019-10-21 15:00:01.340003	0	0	No document to process (return code: 0)
420	fulltext	385	2019-10-21 15:05:01.400608	0	0	No document to process (return code: 0)
421	fulltext	386	2019-10-21 15:10:01.670362	0	0	No document to process (return code: 0)
422	fulltext	387	2019-10-21 15:15:01.698826	0	0	No document to process (return code: 0)
423	fulltext	388	2019-10-21 15:20:01.808853	0	0	No document to process (return code: 0)
424	fulltext	389	2019-10-21 15:25:01.797658	0	0	No document to process (return code: 0)
425	process_email_stack	18	2019-10-21 15:30:01.881564	0	0	No notification to send (return code: 0)
426	fulltext	390	2019-10-21 15:30:01.896056	0	0	No document to process (return code: 0)
427	fulltext	391	2019-10-21 15:35:01.769091	0	0	No document to process (return code: 0)
428	fulltext	392	2019-10-21 15:40:01.168809	0	0	No document to process (return code: 0)
429	fulltext	393	2019-10-21 15:45:01.595041	0	0	No document to process (return code: 0)
430	fulltext	394	2019-10-21 15:50:01.232951	0	0	No document to process (return code: 0)
431	fulltext	395	2019-10-21 15:55:01.631992	0	0	No document to process (return code: 0)
432	fulltext	396	2019-10-21 16:00:01.294546	0	0	No document to process (return code: 0)
433	fulltext	397	2019-10-21 16:05:01.357331	0	0	No document to process (return code: 0)
434	fulltext	398	2019-10-21 16:10:01.975435	0	0	No document to process (return code: 0)
435	fulltext	399	2019-10-21 16:15:01.538301	0	0	No document to process (return code: 0)
436	fulltext	400	2019-10-21 16:20:01.56022	0	0	No document to process (return code: 0)
437	fulltext	401	2019-10-21 16:25:01.60059	0	0	No document to process (return code: 0)
438	fulltext	402	2019-10-21 16:30:01.695461	0	0	No document to process (return code: 0)
439	fulltext	403	2019-10-21 16:35:01.799971	0	0	No document to process (return code: 0)
440	fulltext	404	2019-10-21 16:40:01.995571	0	0	No document to process (return code: 0)
441	fulltext	405	2019-10-21 16:45:02.023277	0	0	No document to process (return code: 0)
442	fulltext	406	2019-10-21 16:50:01.134107	0	0	No document to process (return code: 0)
443	fulltext	407	2019-10-21 16:55:01.246739	0	0	No document to process (return code: 0)
444	fulltext	408	2019-10-21 17:00:01.290758	0	0	No document to process (return code: 0)
445	fulltext	409	2019-10-21 17:05:01.424652	0	0	No document to process (return code: 0)
446	fulltext	410	2019-10-21 17:10:01.574368	0	0	No document to process (return code: 0)
447	fulltext	411	2019-10-21 17:15:01.655162	0	0	No document to process (return code: 0)
448	fulltext	412	2019-10-21 17:20:01.747643	0	0	No document to process (return code: 0)
449	fulltext	413	2019-10-21 17:25:01.810764	0	0	No document to process (return code: 0)
450	fulltext	414	2019-10-21 17:30:01.914916	0	0	No document to process (return code: 0)
451	fulltext	415	2019-10-21 17:35:01.935741	0	0	No document to process (return code: 0)
452	fulltext	416	2019-10-21 17:40:01.94908	0	0	No document to process (return code: 0)
453	fulltext	417	2019-10-21 17:45:02.083908	0	0	No document to process (return code: 0)
454	fulltext	418	2019-10-21 17:50:02.089389	0	0	No document to process (return code: 0)
455	fulltext	419	2019-10-21 17:55:01.186729	0	0	No document to process (return code: 0)
456	fulltext	420	2019-10-21 18:00:01.34454	0	0	No document to process (return code: 0)
457	fulltext	421	2019-10-21 18:05:01.507647	0	0	No document to process (return code: 0)
458	fulltext	422	2019-10-21 18:10:01.56907	0	0	No document to process (return code: 0)
459	fulltext	423	2019-10-21 18:15:02.043946	0	0	No document to process (return code: 0)
460	fulltext	424	2019-10-21 18:20:01.386747	0	0	No document to process (return code: 0)
461	fulltext	425	2019-10-21 18:25:01.725978	0	0	No document to process (return code: 0)
462	fulltext	426	2019-10-21 18:30:01.828193	0	0	No document to process (return code: 0)
463	fulltext	427	2019-10-21 18:35:01.898946	0	0	No document to process (return code: 0)
464	fulltext	428	2019-10-21 18:40:01.918673	0	0	No document to process (return code: 0)
465	fulltext	429	2019-10-21 18:45:02.02652	0	0	No document to process (return code: 0)
466	fulltext	430	2019-10-21 18:50:02.120901	0	0	No document to process (return code: 0)
467	fulltext	431	2019-10-21 18:55:01.189655	0	0	No document to process (return code: 0)
468	fulltext	432	2019-10-21 19:00:01.27335	0	0	No document to process (return code: 0)
469	fulltext	433	2019-10-21 19:05:01.341789	0	0	No document to process (return code: 0)
470	fulltext	434	2019-10-21 19:10:01.419219	0	0	No document to process (return code: 0)
471	fulltext	435	2019-10-21 19:15:01.526784	0	0	No document to process (return code: 0)
472	fulltext	436	2019-10-21 19:20:01.633326	0	0	No document to process (return code: 0)
473	fulltext	437	2019-10-21 19:25:01.733607	0	0	No document to process (return code: 0)
474	fulltext	438	2019-10-21 19:30:01.848731	0	0	No document to process (return code: 0)
475	fulltext	439	2019-10-21 19:35:01.935962	0	0	No document to process (return code: 0)
476	fulltext	440	2019-10-21 19:40:02.083974	0	0	No document to process (return code: 0)
477	fulltext	441	2019-10-21 19:45:01.182049	0	0	No document to process (return code: 0)
478	fulltext	442	2019-10-21 19:50:01.258366	0	0	No document to process (return code: 0)
479	fulltext	443	2019-10-21 19:55:01.302509	0	0	No document to process (return code: 0)
480	fulltext	444	2019-10-21 20:00:01.287401	0	0	No document to process (return code: 0)
481	fulltext	445	2019-10-21 20:05:01.336355	0	0	No document to process (return code: 0)
482	fulltext	446	2019-10-21 20:10:01.468021	0	0	No document to process (return code: 0)
483	fulltext	447	2019-10-21 20:15:01.570661	0	0	No document to process (return code: 0)
484	fulltext	448	2019-10-21 20:20:01.645355	0	0	No document to process (return code: 0)
485	fulltext	449	2019-10-21 20:25:01.670724	0	0	No document to process (return code: 0)
486	fulltext	450	2019-10-21 20:30:01.760701	0	0	No document to process (return code: 0)
487	fulltext	451	2019-10-21 20:35:01.862871	0	0	No document to process (return code: 0)
488	fulltext	452	2019-10-21 20:40:01.959736	0	0	No document to process (return code: 0)
489	fulltext	453	2019-10-21 20:45:02.054605	0	0	No document to process (return code: 0)
490	fulltext	454	2019-10-21 20:50:02.128026	0	0	No document to process (return code: 0)
491	fulltext	455	2019-10-21 20:55:01.143987	0	0	No document to process (return code: 0)
492	fulltext	456	2019-10-21 21:00:01.157047	0	0	No document to process (return code: 0)
493	fulltext	457	2019-10-21 21:05:01.166395	0	0	No document to process (return code: 0)
494	fulltext	458	2019-10-21 21:10:01.225324	0	0	No document to process (return code: 0)
495	fulltext	459	2019-10-21 21:15:01.24966	0	0	No document to process (return code: 0)
496	fulltext	460	2019-10-21 21:20:01.2863	0	0	No document to process (return code: 0)
497	fulltext	461	2019-10-21 21:25:01.407361	0	0	No document to process (return code: 0)
498	fulltext	462	2019-10-21 21:30:01.487581	0	0	No document to process (return code: 0)
499	fulltext	463	2019-10-21 21:35:01.482672	0	0	No document to process (return code: 0)
500	fulltext	464	2019-10-21 21:40:01.678326	0	0	No document to process (return code: 0)
501	fulltext	465	2019-10-21 21:45:01.641906	0	0	No document to process (return code: 0)
502	fulltext	466	2019-10-21 21:50:01.688173	0	0	No document to process (return code: 0)
503	fulltext	467	2019-10-21 21:55:01.816647	0	0	No document to process (return code: 0)
504	fulltext	468	2019-10-22 05:00:02.008337	0	0	No document to process (return code: 0)
505	fulltext	469	2019-10-22 05:05:01.480398	0	0	No document to process (return code: 0)
506	fulltext	470	2019-10-22 05:10:01.977944	0	0	No document to process (return code: 0)
507	fulltext	471	2019-10-22 05:15:01.37847	0	0	No document to process (return code: 0)
508	fulltext	472	2019-10-22 05:20:01.419005	0	0	No document to process (return code: 0)
509	fulltext	473	2019-10-22 05:25:01.467457	0	0	No document to process (return code: 0)
510	fulltext	474	2019-10-22 05:30:01.50071	0	0	No document to process (return code: 0)
511	fulltext	475	2019-10-22 05:35:01.576922	0	0	No document to process (return code: 0)
512	fulltext	476	2019-10-22 05:40:01.793225	0	0	No document to process (return code: 0)
513	fulltext	477	2019-10-22 05:45:01.824151	0	0	No document to process (return code: 0)
514	fulltext	478	2019-10-22 05:50:01.990852	0	0	No document to process (return code: 0)
515	fulltext	479	2019-10-22 05:55:01.940313	0	0	No document to process (return code: 0)
516	fulltext	480	2019-10-22 06:00:02.020851	0	0	No document to process (return code: 0)
517	fulltext	481	2019-10-22 06:05:02.022682	0	0	No document to process (return code: 0)
518	fulltext	482	2019-10-22 06:10:02.095416	0	0	No document to process (return code: 0)
519	fulltext	483	2019-10-22 06:15:01.536717	0	0	No document to process (return code: 0)
520	fulltext	484	2019-10-22 06:20:02.018749	0	0	No document to process (return code: 0)
521	fulltext	485	2019-10-22 06:25:01.482475	0	0	No document to process (return code: 0)
522	fulltext	486	2019-10-22 06:30:02.046612	0	0	No document to process (return code: 0)
523	fulltext	487	2019-10-22 06:35:01.577192	0	0	No document to process (return code: 0)
524	fulltext	488	2019-10-22 06:40:02.042198	0	0	No document to process (return code: 0)
525	fulltext	489	2019-10-22 06:45:01.47835	0	0	No document to process (return code: 0)
526	fulltext	490	2019-10-22 06:50:02.014313	0	0	No document to process (return code: 0)
527	fulltext	491	2019-10-22 06:55:01.547265	0	0	No document to process (return code: 0)
528	fulltext	492	2019-10-22 07:00:01.67198	0	0	No document to process (return code: 0)
529	fulltext	493	2019-10-22 07:05:01.703518	0	0	No document to process (return code: 0)
530	fulltext	494	2019-10-22 07:10:01.777145	0	0	No document to process (return code: 0)
531	fulltext	495	2019-10-22 07:15:01.864813	0	0	No document to process (return code: 0)
532	fulltext	496	2019-10-22 07:20:01.98023	0	0	No document to process (return code: 0)
533	fulltext	497	2019-10-22 07:25:02.068487	0	0	No document to process (return code: 0)
534	fulltext	498	2019-10-22 07:30:02.128418	0	0	No document to process (return code: 0)
535	fulltext	499	2019-10-22 07:35:01.236939	0	0	No document to process (return code: 0)
536	fulltext	500	2019-10-22 07:40:01.414235	0	0	No document to process (return code: 0)
537	fulltext	501	2019-10-22 07:45:01.489471	0	0	No document to process (return code: 0)
538	fulltext	502	2019-10-22 07:50:01.55084	0	0	No document to process (return code: 0)
539	fulltext	503	2019-10-22 07:55:01.620002	0	0	No document to process (return code: 0)
540	fulltext	504	2019-10-22 08:00:01.620143	0	0	No document to process (return code: 0)
541	fulltext	505	2019-10-22 08:05:01.832914	0	0	No document to process (return code: 0)
542	fulltext	506	2019-10-22 08:10:01.982189	0	0	No document to process (return code: 0)
543	fulltext	507	2019-10-22 08:15:02.063832	0	0	No document to process (return code: 0)
544	fulltext	508	2019-10-22 08:20:01.263094	0	0	No document to process (return code: 0)
545	fulltext	509	2019-10-22 08:25:01.379095	0	0	No document to process (return code: 0)
546	fulltext	510	2019-10-22 08:30:01.153885	0	0	No document to process (return code: 0)
547	fulltext	511	2019-10-22 08:35:01.294608	0	0	No document to process (return code: 0)
548	fulltext	512	2019-10-22 08:40:01.652182	0	0	No document to process (return code: 0)
549	fulltext	513	2019-10-22 08:45:01.776856	0	0	No document to process (return code: 0)
550	fulltext	514	2019-10-22 08:50:01.870414	0	0	No document to process (return code: 0)
551	fulltext	515	2019-10-22 08:55:01.993784	0	0	No document to process (return code: 0)
552	fulltext	516	2019-10-22 09:00:01.216807	0	0	No document to process (return code: 0)
553	fulltext	517	2019-10-22 09:05:01.389768	0	0	No document to process (return code: 0)
554	fulltext	518	2019-10-22 09:10:01.814191	0	0	No document to process (return code: 0)
555	fulltext	519	2019-10-22 09:15:01.503792	0	0	No document to process (return code: 0)
556	fulltext	520	2019-10-22 09:20:01.853325	0	0	No document to process (return code: 0)
557	fulltext	521	2019-10-22 09:25:01.260868	0	0	No document to process (return code: 0)
558	fulltext	522	2019-10-22 09:30:01.586764	0	0	No document to process (return code: 0)
559	fulltext	523	2019-10-22 09:35:01.147238	0	0	No document to process (return code: 0)
560	fulltext	524	2019-10-22 09:40:01.60891	0	0	No document to process (return code: 0)
561	fulltext	525	2019-10-22 09:45:02.008145	0	0	No document to process (return code: 0)
562	fulltext	526	2019-10-22 09:50:01.908511	0	0	No document to process (return code: 0)
563	fulltext	527	2019-10-22 09:55:01.484286	0	0	No document to process (return code: 0)
564	fulltext	528	2019-10-22 10:00:01.13431	0	0	No document to process (return code: 0)
565	fulltext	529	2019-10-22 10:05:01.722545	0	0	No document to process (return code: 0)
566	fulltext	530	2019-10-22 10:10:01.767253	0	0	No document to process (return code: 0)
567	fulltext	531	2019-10-22 10:15:01.479671	0	0	No document to process (return code: 0)
568	process_event_stack	10	2019-10-22 10:15:01.500581	0	0	No event to process (return code: 0)
569	process_event_stack	11	2019-10-22 10:15:01.613084	0	0	No event to process (return code: 0)
570	process_event_stack	12	2019-10-22 10:15:01.6908	0	0	No event to process (return code: 0)
571	fulltext	532	2019-10-22 10:20:02.001073	0	0	No document to process (return code: 0)
572	fulltext	533	2019-10-22 10:25:01.415215	0	0	No document to process (return code: 0)
573	fulltext	534	2019-10-22 10:30:02.024131	0	0	No document to process (return code: 0)
574	process_email_stack	19	2019-10-22 10:30:02.037965	0	0	No notification to send (return code: 0)
575	fulltext	535	2019-10-22 10:35:01.432513	0	0	No document to process (return code: 0)
576	fulltext	536	2019-10-22 10:40:01.740404	0	0	No document to process (return code: 0)
577	fulltext	537	2019-10-22 10:45:01.533314	0	0	No document to process (return code: 0)
578	fulltext	538	2019-10-22 10:50:01.710826	0	0	No document to process (return code: 0)
579	fulltext	539	2019-10-22 10:55:01.62801	0	0	No document to process (return code: 0)
580	fulltext	540	2019-10-22 11:00:01.57219	0	0	No document to process (return code: 0)
581	fulltext	541	2019-10-22 11:05:02.053934	0	0	No document to process (return code: 0)
582	fulltext	542	2019-10-22 11:10:01.32822	0	0	No document to process (return code: 0)
583	fulltext	543	2019-10-22 11:15:01.291574	0	0	No document to process (return code: 0)
584	fulltext	544	2019-10-22 11:20:01.424266	0	0	No document to process (return code: 0)
585	fulltext	545	2019-10-22 11:25:01.14517	0	0	No document to process (return code: 0)
586	fulltext	546	2019-10-22 11:30:01.201932	0	0	No document to process (return code: 0)
587	fulltext	547	2019-10-22 11:35:01.337232	0	0	No document to process (return code: 0)
588	fulltext	548	2019-10-22 11:40:02.059155	0	0	No document to process (return code: 0)
589	fulltext	549	2019-10-22 11:45:01.361805	0	0	No document to process (return code: 0)
590	fulltext	550	2019-10-22 11:50:01.621586	0	0	No document to process (return code: 0)
591	fulltext	551	2019-10-22 11:55:01.79994	0	0	No document to process (return code: 0)
592	fulltext	552	2019-10-22 12:00:02.013551	0	0	No document to process (return code: 0)
593	fulltext	553	2019-10-22 12:05:01.197963	0	0	No document to process (return code: 0)
594	fulltext	554	2019-10-22 12:10:01.398943	0	0	No document to process (return code: 0)
595	fulltext	555	2019-10-22 12:15:01.74059	0	0	No document to process (return code: 0)
596	fulltext	556	2019-10-22 12:20:02.167977	0	0	No document to process (return code: 0)
597	fulltext	557	2019-10-22 12:25:01.980469	0	0	No document to process (return code: 0)
598	process_email_stack	20	2019-10-22 12:30:01.184697	0	0	No notification to send (return code: 0)
599	fulltext	558	2019-10-22 12:30:01.20823	0	0	No document to process (return code: 0)
600	fulltext	559	2019-10-22 12:35:01.583483	0	0	No document to process (return code: 0)
601	fulltext	560	2019-10-22 12:40:02.114595	0	0	No document to process (return code: 0)
602	fulltext	561	2019-10-22 12:45:01.390528	0	0	No document to process (return code: 0)
603	fulltext	562	2019-10-22 12:50:01.465596	0	0	No document to process (return code: 0)
604	fulltext	563	2019-10-22 12:55:01.766582	0	0	No document to process (return code: 0)
605	fulltext	564	2019-10-22 13:00:01.827693	0	0	No document to process (return code: 0)
606	fulltext	565	2019-10-22 13:05:01.969814	0	0	No document to process (return code: 0)
607	fulltext	566	2019-10-22 13:10:01.144777	0	0	No document to process (return code: 0)
608	fulltext	567	2019-10-22 13:15:01.36907	0	0	No document to process (return code: 0)
609	fulltext	568	2019-10-22 13:20:01.612135	0	0	No document to process (return code: 0)
610	fulltext	569	2019-10-22 13:25:01.744748	0	0	No document to process (return code: 0)
611	fulltext	570	2019-10-22 13:30:01.855871	0	0	No document to process (return code: 0)
612	fulltext	571	2019-10-22 13:35:02.037466	0	0	No document to process (return code: 0)
613	fulltext	572	2019-10-22 13:40:01.185763	0	0	No document to process (return code: 0)
614	fulltext	573	2019-10-22 13:45:01.361778	0	0	No document to process (return code: 0)
615	fulltext	574	2019-10-22 13:50:01.588638	0	0	No document to process (return code: 0)
616	fulltext	575	2019-10-22 13:55:01.741379	0	0	No document to process (return code: 0)
617	fulltext	576	2019-10-22 14:00:01.778635	0	0	No document to process (return code: 0)
618	fulltext	577	2019-10-22 14:05:01.331764	0	0	No document to process (return code: 0)
619	fulltext	578	2019-10-22 14:10:01.325027	0	0	No document to process (return code: 0)
620	fulltext	579	2019-10-22 14:15:01.520075	0	0	No document to process (return code: 0)
621	fulltext	580	2019-10-22 14:20:01.665956	0	0	No document to process (return code: 0)
622	fulltext	581	2019-10-22 14:25:01.943524	0	0	No document to process (return code: 0)
623	fulltext	582	2019-10-22 14:30:02.048591	0	0	No document to process (return code: 0)
624	fulltext	583	2019-10-22 14:35:01.156309	0	0	No document to process (return code: 0)
625	fulltext	584	2019-10-22 14:40:01.483079	0	0	No document to process (return code: 0)
626	fulltext	585	2019-10-22 14:45:01.511094	0	0	No document to process (return code: 0)
627	fulltext	586	2019-10-22 14:50:01.691424	0	0	No document to process (return code: 0)
628	fulltext	587	2019-10-22 14:55:01.881117	0	0	No document to process (return code: 0)
629	fulltext	588	2019-10-22 15:00:01.948114	0	0	No document to process (return code: 0)
630	fulltext	589	2019-10-22 15:05:01.365625	0	0	No document to process (return code: 0)
631	fulltext	590	2019-10-22 15:10:01.875657	0	0	No document to process (return code: 0)
632	fulltext	591	2019-10-22 15:15:01.913069	0	0	No document to process (return code: 0)
633	fulltext	592	2019-10-22 15:20:01.94491	0	0	No document to process (return code: 0)
634	fulltext	593	2019-10-22 15:25:01.156548	0	0	No document to process (return code: 0)
635	process_email_stack	21	2019-10-22 15:30:01.505473	0	0	No notification to send (return code: 0)
636	fulltext	594	2019-10-22 15:30:01.518999	0	0	No document to process (return code: 0)
637	fulltext	595	2019-10-22 15:35:01.27897	0	0	No document to process (return code: 0)
638	fulltext	596	2019-10-22 15:40:01.78279	0	0	No document to process (return code: 0)
639	fulltext	597	2019-10-22 15:45:01.290236	0	0	No document to process (return code: 0)
640	fulltext	598	2019-10-22 15:50:01.994725	0	0	No document to process (return code: 0)
641	fulltext	599	2019-10-22 15:55:01.617465	0	0	No document to process (return code: 0)
642	fulltext	600	2019-10-22 16:00:01.679732	0	0	No document to process (return code: 0)
643	fulltext	601	2019-10-22 16:05:01.332687	0	0	No document to process (return code: 0)
644	fulltext	602	2019-10-22 16:10:01.959127	0	0	No document to process (return code: 0)
645	fulltext	603	2019-10-22 16:15:01.606595	0	0	No document to process (return code: 0)
646	fulltext	604	2019-10-22 16:20:01.894806	0	0	No document to process (return code: 0)
647	fulltext	605	2019-10-22 16:25:01.321161	0	0	No document to process (return code: 0)
648	fulltext	606	2019-10-22 16:30:01.185717	0	0	No document to process (return code: 0)
649	fulltext	607	2019-10-22 16:35:01.493962	0	0	No document to process (return code: 0)
650	fulltext	608	2019-10-22 16:40:01.635024	0	0	No document to process (return code: 0)
651	fulltext	609	2019-10-22 16:45:01.659985	0	0	No document to process (return code: 0)
652	fulltext	610	2019-10-22 16:50:01.778032	0	0	No document to process (return code: 0)
653	fulltext	611	2019-10-22 16:55:01.938192	0	0	No document to process (return code: 0)
654	fulltext	612	2019-10-22 17:00:01.477866	0	0	No document to process (return code: 0)
655	fulltext	613	2019-10-22 17:05:01.519545	0	0	No document to process (return code: 0)
656	fulltext	614	2019-10-22 17:10:01.923455	0	0	No document to process (return code: 0)
657	fulltext	615	2019-10-22 17:15:01.143258	0	0	No document to process (return code: 0)
658	fulltext	616	2019-10-22 17:20:01.225524	0	0	No document to process (return code: 0)
659	fulltext	617	2019-10-22 17:25:01.385921	0	0	No document to process (return code: 0)
660	fulltext	618	2019-10-22 17:30:01.544084	0	0	No document to process (return code: 0)
661	fulltext	619	2019-10-22 17:35:01.667227	0	0	No document to process (return code: 0)
662	fulltext	620	2019-10-22 17:40:01.762654	0	0	No document to process (return code: 0)
663	fulltext	621	2019-10-22 17:45:02.021153	0	0	No document to process (return code: 0)
664	fulltext	622	2019-10-22 17:50:01.172801	0	0	No document to process (return code: 0)
665	fulltext	623	2019-10-22 17:55:01.333062	0	0	No document to process (return code: 0)
666	fulltext	624	2019-10-22 18:00:01.416014	0	0	No document to process (return code: 0)
667	fulltext	625	2019-10-22 18:05:01.521995	0	0	No document to process (return code: 0)
668	fulltext	626	2019-10-22 18:10:01.644115	0	0	No document to process (return code: 0)
669	fulltext	627	2019-10-22 18:15:01.767627	0	0	No document to process (return code: 0)
670	fulltext	628	2019-10-22 18:20:02.029814	0	0	No document to process (return code: 0)
671	fulltext	629	2019-10-22 18:25:02.110493	0	0	No document to process (return code: 0)
672	fulltext	630	2019-10-22 18:30:02.15712	0	0	No document to process (return code: 0)
673	fulltext	631	2019-10-22 18:35:01.232873	0	0	No document to process (return code: 0)
674	fulltext	632	2019-10-22 18:40:01.32804	0	0	No document to process (return code: 0)
675	fulltext	633	2019-10-22 18:45:01.425655	0	0	No document to process (return code: 0)
676	fulltext	634	2019-10-22 18:50:01.546	0	0	No document to process (return code: 0)
677	fulltext	635	2019-10-22 18:55:01.957551	0	0	No document to process (return code: 0)
678	fulltext	636	2019-10-22 19:00:01.987292	0	0	No document to process (return code: 0)
679	fulltext	637	2019-10-22 19:05:02.121179	0	0	No document to process (return code: 0)
680	fulltext	638	2019-10-22 19:10:01.169661	0	0	No document to process (return code: 0)
681	fulltext	639	2019-10-22 19:15:01.301321	0	0	No document to process (return code: 0)
682	fulltext	640	2019-10-22 19:20:01.379938	0	0	No document to process (return code: 0)
683	fulltext	641	2019-10-22 19:25:01.503633	0	0	No document to process (return code: 0)
684	fulltext	642	2019-10-22 19:30:01.638906	0	0	No document to process (return code: 0)
685	fulltext	643	2019-10-22 19:35:01.815678	0	0	No document to process (return code: 0)
686	fulltext	644	2019-10-22 19:40:01.834187	0	0	No document to process (return code: 0)
687	fulltext	645	2019-10-22 19:45:01.932209	0	0	No document to process (return code: 0)
688	fulltext	646	2019-10-22 19:50:01.964787	0	0	No document to process (return code: 0)
689	fulltext	647	2019-10-22 19:55:02.057807	0	0	No document to process (return code: 0)
690	fulltext	648	2019-10-22 20:00:01.179493	0	0	No document to process (return code: 0)
691	fulltext	649	2019-10-22 20:05:01.211604	0	0	No document to process (return code: 0)
692	fulltext	650	2019-10-22 20:10:01.528607	0	0	No document to process (return code: 0)
693	fulltext	651	2019-10-22 20:15:01.660493	0	0	No document to process (return code: 0)
694	fulltext	652	2019-10-22 20:20:01.876164	0	0	No document to process (return code: 0)
695	fulltext	653	2019-10-22 20:25:01.934271	0	0	No document to process (return code: 0)
696	fulltext	654	2019-10-22 20:30:02.014339	0	0	No document to process (return code: 0)
697	fulltext	655	2019-10-22 20:35:02.126008	0	0	No document to process (return code: 0)
698	fulltext	656	2019-10-22 20:40:01.245621	0	0	No document to process (return code: 0)
699	fulltext	657	2019-10-22 20:45:01.247631	0	0	No document to process (return code: 0)
700	fulltext	658	2019-10-22 20:50:01.225257	0	0	No document to process (return code: 0)
701	fulltext	659	2019-10-22 20:55:01.424328	0	0	No document to process (return code: 0)
702	fulltext	660	2019-10-22 21:00:01.486412	0	0	No document to process (return code: 0)
703	fulltext	661	2019-10-22 21:05:01.571231	0	0	No document to process (return code: 0)
704	fulltext	662	2019-10-22 21:10:01.643182	0	0	No document to process (return code: 0)
705	fulltext	663	2019-10-22 21:15:01.746585	0	0	No document to process (return code: 0)
706	fulltext	664	2019-10-22 21:20:02.116591	0	0	No document to process (return code: 0)
707	fulltext	665	2019-10-22 21:25:02.051968	0	0	No document to process (return code: 0)
708	fulltext	666	2019-10-22 21:30:02.016564	0	0	No document to process (return code: 0)
709	fulltext	667	2019-10-22 21:35:01.860663	0	0	No document to process (return code: 0)
710	fulltext	668	2019-10-22 21:40:01.781388	0	0	No document to process (return code: 0)
711	fulltext	669	2019-10-22 21:45:01.598758	0	0	No document to process (return code: 0)
712	fulltext	670	2019-10-22 21:50:01.796382	0	0	No document to process (return code: 0)
713	fulltext	671	2019-10-22 21:55:01.866677	0	0	No document to process (return code: 0)
714	fulltext	672	2019-10-23 05:00:01.152932	0	0	No document to process (return code: 0)
715	fulltext	673	2019-10-23 05:05:01.188457	0	0	No document to process (return code: 0)
716	fulltext	674	2019-10-23 05:10:01.235696	0	0	No document to process (return code: 0)
717	fulltext	675	2019-10-23 05:15:01.247488	0	0	No document to process (return code: 0)
718	fulltext	676	2019-10-23 05:20:01.29815	0	0	No document to process (return code: 0)
719	fulltext	677	2019-10-23 05:25:01.271882	0	0	No document to process (return code: 0)
720	fulltext	678	2019-10-23 05:30:01.291935	0	0	No document to process (return code: 0)
721	fulltext	679	2019-10-23 05:35:01.319868	0	0	No document to process (return code: 0)
722	fulltext	680	2019-10-23 05:40:01.419486	0	0	No document to process (return code: 0)
723	fulltext	681	2019-10-23 05:45:01.52581	0	0	No document to process (return code: 0)
724	fulltext	682	2019-10-23 05:50:01.54601	0	0	No document to process (return code: 0)
725	fulltext	683	2019-10-23 05:55:01.53525	0	0	No document to process (return code: 0)
726	fulltext	684	2019-10-23 06:00:01.526036	0	0	No document to process (return code: 0)
727	fulltext	685	2019-10-23 06:05:01.604129	0	0	No document to process (return code: 0)
728	fulltext	686	2019-10-23 06:10:01.659856	0	0	No document to process (return code: 0)
729	fulltext	687	2019-10-23 06:15:01.715331	0	0	No document to process (return code: 0)
730	fulltext	688	2019-10-23 06:20:01.718603	0	0	No document to process (return code: 0)
731	fulltext	689	2019-10-23 06:25:01.741442	0	0	No document to process (return code: 0)
732	fulltext	690	2019-10-23 06:30:01.740036	0	0	No document to process (return code: 0)
733	fulltext	691	2019-10-23 06:35:01.821596	0	0	No document to process (return code: 0)
734	fulltext	692	2019-10-23 06:40:01.849774	0	0	No document to process (return code: 0)
735	fulltext	693	2019-10-23 06:45:01.865713	0	0	No document to process (return code: 0)
736	fulltext	694	2019-10-23 06:50:01.935281	0	0	No document to process (return code: 0)
737	fulltext	695	2019-10-23 06:55:02.023248	0	0	No document to process (return code: 0)
738	fulltext	696	2019-10-23 07:00:02.033921	0	0	No document to process (return code: 0)
739	fulltext	697	2019-10-23 07:05:02.127385	0	0	No document to process (return code: 0)
740	fulltext	698	2019-10-23 07:10:01.18057	0	0	No document to process (return code: 0)
741	fulltext	699	2019-10-23 07:15:01.229507	0	0	No document to process (return code: 0)
742	fulltext	700	2019-10-23 07:20:01.351224	0	0	No document to process (return code: 0)
743	fulltext	701	2019-10-23 07:25:01.370057	0	0	No document to process (return code: 0)
744	fulltext	702	2019-10-23 07:30:01.425898	0	0	No document to process (return code: 0)
745	fulltext	703	2019-10-23 07:35:01.510575	0	0	No document to process (return code: 0)
746	fulltext	704	2019-10-23 07:40:01.605967	0	0	No document to process (return code: 0)
747	fulltext	705	2019-10-23 07:45:01.657992	0	0	No document to process (return code: 0)
748	fulltext	706	2019-10-23 07:50:01.736409	0	0	No document to process (return code: 0)
749	fulltext	707	2019-10-23 07:55:01.79014	0	0	No document to process (return code: 0)
750	fulltext	708	2019-10-23 08:00:01.740324	0	0	No document to process (return code: 0)
751	fulltext	709	2019-10-23 08:05:01.783918	0	0	No document to process (return code: 0)
752	fulltext	710	2019-10-23 08:10:01.382278	0	0	No document to process (return code: 0)
753	fulltext	711	2019-10-23 08:15:01.284433	0	0	No document to process (return code: 0)
754	fulltext	712	2019-10-23 08:20:01.476315	0	0	No document to process (return code: 0)
755	fulltext	713	2019-10-23 08:25:01.873089	0	0	No document to process (return code: 0)
756	fulltext	714	2019-10-23 08:30:01.895872	0	0	No document to process (return code: 0)
757	fulltext	715	2019-10-23 08:35:01.375436	0	0	No document to process (return code: 0)
758	fulltext	716	2019-10-23 08:40:01.569151	0	0	No document to process (return code: 0)
759	fulltext	717	2019-10-23 08:45:01.151048	0	0	No document to process (return code: 0)
760	fulltext	718	2019-10-23 08:50:01.789185	0	0	No document to process (return code: 0)
761	fulltext	719	2019-10-23 08:55:01.883591	0	0	No document to process (return code: 0)
762	fulltext	720	2019-10-23 09:00:01.761837	0	0	No document to process (return code: 0)
763	fulltext	721	2019-10-23 09:05:02.0461	0	0	No document to process (return code: 0)
764	fulltext	722	2019-10-23 09:10:01.413398	0	0	No document to process (return code: 0)
765	fulltext	723	2019-10-23 09:15:01.160857	0	0	No document to process (return code: 0)
766	fulltext	724	2019-10-23 09:20:01.617162	0	0	No document to process (return code: 0)
767	fulltext	725	2019-10-23 09:25:01.456604	0	0	No document to process (return code: 0)
768	fulltext	726	2019-10-23 09:30:01.307096	0	0	No document to process (return code: 0)
769	fulltext	727	2019-10-23 09:35:01.875005	0	0	No document to process (return code: 0)
770	fulltext	728	2019-10-23 09:40:01.35926	0	0	No document to process (return code: 0)
771	fulltext	729	2019-10-23 09:45:02.003603	0	0	No document to process (return code: 0)
772	fulltext	730	2019-10-23 09:50:01.562803	0	0	No document to process (return code: 0)
773	fulltext	731	2019-10-23 09:55:01.660652	0	0	No document to process (return code: 0)
774	fulltext	732	2019-10-23 10:00:01.479311	0	0	No document to process (return code: 0)
775	fulltext	733	2019-10-23 10:05:01.819726	0	0	No document to process (return code: 0)
776	fulltext	734	2019-10-23 10:10:01.834535	0	0	No document to process (return code: 0)
777	process_event_stack	13	2019-10-23 10:15:01.875894	0	0	No event to process (return code: 0)
778	fulltext	735	2019-10-23 10:15:01.876931	0	0	No document to process (return code: 0)
779	process_event_stack	14	2019-10-23 10:15:01.990994	0	0	No event to process (return code: 0)
780	process_event_stack	15	2019-10-23 10:15:02.078491	0	0	No event to process (return code: 0)
781	fulltext	736	2019-10-23 10:20:01.821021	0	0	No document to process (return code: 0)
782	fulltext	737	2019-10-23 10:25:01.341347	0	0	No document to process (return code: 0)
783	fulltext	738	2019-10-23 10:30:01.800939	0	0	No document to process (return code: 0)
784	process_email_stack	22	2019-10-23 10:30:01.816218	0	0	No notification to send (return code: 0)
785	fulltext	739	2019-10-23 10:35:01.301515	0	0	No document to process (return code: 0)
786	fulltext	740	2019-10-23 10:40:01.402922	0	0	No document to process (return code: 0)
787	fulltext	741	2019-10-23 10:45:02.057117	0	0	No document to process (return code: 0)
788	fulltext	742	2019-10-23 10:50:01.239176	0	0	No document to process (return code: 0)
789	fulltext	743	2019-10-23 10:55:01.932961	0	0	No document to process (return code: 0)
790	fulltext	744	2019-10-23 11:00:01.465608	0	0	No document to process (return code: 0)
791	fulltext	745	2019-10-23 11:05:01.929045	0	0	No document to process (return code: 0)
792	fulltext	746	2019-10-23 11:10:01.396707	0	0	No document to process (return code: 0)
793	fulltext	747	2019-10-23 11:15:01.458488	0	0	No document to process (return code: 0)
794	fulltext	748	2019-10-23 11:20:01.430385	0	0	No document to process (return code: 0)
795	fulltext	749	2019-10-23 11:25:01.588507	0	0	No document to process (return code: 0)
796	fulltext	750	2019-10-23 11:30:01.80551	0	0	No document to process (return code: 0)
797	fulltext	751	2019-10-23 11:35:01.435361	0	0	No document to process (return code: 0)
798	fulltext	752	2019-10-23 11:40:01.930647	0	0	No document to process (return code: 0)
799	fulltext	753	2019-10-23 11:45:01.551277	0	0	No document to process (return code: 0)
800	fulltext	754	2019-10-23 11:50:01.782137	0	0	No document to process (return code: 0)
801	fulltext	755	2019-10-23 11:55:01.374297	0	0	No document to process (return code: 0)
802	fulltext	756	2019-10-23 12:00:01.595274	0	0	No document to process (return code: 0)
803	fulltext	757	2019-10-23 12:05:01.497632	0	0	No document to process (return code: 0)
804	fulltext	758	2019-10-23 12:10:02.129538	0	0	No document to process (return code: 0)
805	fulltext	759	2019-10-23 12:15:02.081101	0	0	No document to process (return code: 0)
806	fulltext	760	2019-10-23 12:20:01.620967	0	0	No document to process (return code: 0)
807	fulltext	761	2019-10-23 12:25:01.720214	0	0	No document to process (return code: 0)
808	fulltext	762	2019-10-23 12:30:01.494407	0	0	No document to process (return code: 0)
809	process_email_stack	23	2019-10-23 12:30:01.501742	0	0	No notification to send (return code: 0)
810	fulltext	763	2019-10-23 12:35:02.103345	0	0	No document to process (return code: 0)
811	fulltext	764	2019-10-23 12:40:01.873648	0	0	No document to process (return code: 0)
812	fulltext	765	2019-10-23 12:45:01.381488	0	0	No document to process (return code: 0)
813	fulltext	766	2019-10-23 12:50:01.64766	0	0	No document to process (return code: 0)
814	fulltext	767	2019-10-23 12:55:02.094328	0	0	No document to process (return code: 0)
815	fulltext	768	2019-10-23 13:00:01.168088	0	0	No document to process (return code: 0)
816	fulltext	769	2019-10-23 13:05:01.674561	0	0	No document to process (return code: 0)
817	fulltext	770	2019-10-23 13:10:01.390013	0	0	No document to process (return code: 0)
818	fulltext	771	2019-10-23 13:15:01.941711	0	0	No document to process (return code: 0)
819	fulltext	772	2019-10-23 13:20:01.950459	0	0	No document to process (return code: 0)
820	fulltext	773	2019-10-23 13:25:01.24286	0	0	No document to process (return code: 0)
821	fulltext	774	2019-10-23 13:30:01.962677	0	0	No document to process (return code: 0)
822	fulltext	775	2019-10-23 13:35:01.451904	0	0	No document to process (return code: 0)
823	fulltext	776	2019-10-23 13:40:01.968147	0	0	No document to process (return code: 0)
824	fulltext	777	2019-10-23 13:45:01.588279	0	0	No document to process (return code: 0)
825	fulltext	778	2019-10-23 13:50:02.062029	0	0	No document to process (return code: 0)
826	fulltext	779	2019-10-23 13:55:01.909112	0	0	No document to process (return code: 0)
827	fulltext	780	2019-10-23 14:00:01.587906	0	0	No document to process (return code: 0)
828	fulltext	781	2019-10-23 14:05:01.383482	0	0	No document to process (return code: 0)
829	fulltext	782	2019-10-23 14:10:01.840969	0	0	No document to process (return code: 0)
830	fulltext	783	2019-10-23 14:15:01.139466	0	0	No document to process (return code: 0)
831	fulltext	784	2019-10-23 14:20:01.670531	0	0	No document to process (return code: 0)
832	fulltext	785	2019-10-23 14:25:01.769787	0	0	No document to process (return code: 0)
833	fulltext	786	2019-10-23 14:30:01.35452	0	0	No document to process (return code: 0)
834	fulltext	787	2019-10-23 14:35:01.328582	0	0	No document to process (return code: 0)
835	fulltext	788	2019-10-23 14:40:01.208559	0	0	No document to process (return code: 0)
836	fulltext	789	2019-10-23 14:45:01.363639	0	0	No document to process (return code: 0)
837	fulltext	790	2019-10-23 14:50:01.696046	0	0	No document to process (return code: 0)
838	fulltext	791	2019-10-23 14:55:01.561686	0	0	No document to process (return code: 0)
839	fulltext	792	2019-10-23 15:00:01.892294	0	0	No document to process (return code: 0)
840	fulltext	793	2019-10-23 15:05:01.7218	0	0	No document to process (return code: 0)
841	fulltext	794	2019-10-23 15:10:01.786511	0	0	No document to process (return code: 0)
842	fulltext	795	2019-10-23 15:15:02.046585	0	0	No document to process (return code: 0)
843	fulltext	796	2019-10-23 15:20:02.114246	0	0	No document to process (return code: 0)
844	fulltext	797	2019-10-23 15:25:01.654536	0	0	No document to process (return code: 0)
845	process_email_stack	24	2019-10-23 15:30:01.275294	0	0	No notification to send (return code: 0)
846	fulltext	798	2019-10-23 15:30:01.277277	0	0	No document to process (return code: 0)
847	fulltext	799	2019-10-23 15:35:01.68229	0	0	No document to process (return code: 0)
848	fulltext	800	2019-10-23 15:40:01.511984	0	0	No document to process (return code: 0)
849	fulltext	801	2019-10-23 15:45:01.783887	0	0	No document to process (return code: 0)
850	fulltext	802	2019-10-23 15:50:01.920257	0	0	No document to process (return code: 0)
851	fulltext	803	2019-10-23 15:55:01.470799	0	0	No document to process (return code: 0)
852	fulltext	804	2019-10-23 16:00:02.060315	0	0	No document to process (return code: 0)
853	fulltext	805	2019-10-23 16:05:02.054266	0	0	No document to process (return code: 0)
854	fulltext	806	2019-10-23 16:10:01.261942	0	0	No document to process (return code: 0)
855	fulltext	807	2019-10-23 16:15:01.191278	0	0	No document to process (return code: 0)
856	fulltext	808	2019-10-23 16:20:01.85987	0	0	No document to process (return code: 0)
857	fulltext	809	2019-10-23 16:25:01.46535	0	0	No document to process (return code: 0)
858	fulltext	810	2019-10-23 16:30:01.183336	0	0	No document to process (return code: 0)
859	fulltext	811	2019-10-23 16:35:01.346612	0	0	No document to process (return code: 0)
860	fulltext	812	2019-10-23 16:40:01.271808	0	0	No document to process (return code: 0)
861	fulltext	813	2019-10-23 16:45:01.976536	0	0	No document to process (return code: 0)
862	fulltext	814	2019-10-23 16:50:01.62755	0	0	No document to process (return code: 0)
863	fulltext	815	2019-10-23 16:55:01.498115	0	0	No document to process (return code: 0)
864	fulltext	816	2019-10-23 17:00:02.093654	0	0	No document to process (return code: 0)
865	fulltext	817	2019-10-23 17:05:01.87019	0	0	No document to process (return code: 0)
866	fulltext	818	2019-10-23 17:10:01.922028	0	0	No document to process (return code: 0)
867	fulltext	819	2019-10-23 17:15:01.880143	0	0	No document to process (return code: 0)
868	fulltext	820	2019-10-23 17:20:01.370663	0	0	No document to process (return code: 0)
869	fulltext	821	2019-10-23 17:25:01.520847	0	0	No document to process (return code: 0)
870	fulltext	822	2019-10-23 17:30:01.629994	0	0	No document to process (return code: 0)
871	fulltext	823	2019-10-23 17:35:02.032067	0	0	No document to process (return code: 0)
872	fulltext	824	2019-10-23 17:40:01.433179	0	0	No document to process (return code: 0)
873	fulltext	825	2019-10-23 17:45:01.889969	0	0	No document to process (return code: 0)
874	fulltext	826	2019-10-23 17:50:01.872219	0	0	No document to process (return code: 0)
875	fulltext	827	2019-10-23 17:55:01.260288	0	0	No document to process (return code: 0)
876	fulltext	828	2019-10-23 18:00:01.733772	0	0	No document to process (return code: 0)
877	fulltext	829	2019-10-23 18:05:01.32789	0	0	No document to process (return code: 0)
878	fulltext	830	2019-10-23 18:10:02.106588	0	0	No document to process (return code: 0)
879	fulltext	831	2019-10-23 18:15:01.561246	0	0	No document to process (return code: 0)
880	fulltext	832	2019-10-23 18:20:01.168729	0	0	No document to process (return code: 0)
881	fulltext	833	2019-10-23 18:25:01.542157	0	0	No document to process (return code: 0)
882	fulltext	834	2019-10-23 18:30:01.217904	0	0	No document to process (return code: 0)
883	fulltext	835	2019-10-23 18:35:01.172418	0	0	No document to process (return code: 0)
884	fulltext	836	2019-10-23 18:40:01.631185	0	0	No document to process (return code: 0)
885	fulltext	837	2019-10-23 18:45:01.16205	0	0	No document to process (return code: 0)
886	fulltext	838	2019-10-23 18:50:01.554985	0	0	No document to process (return code: 0)
887	fulltext	839	2019-10-23 18:55:01.878311	0	0	No document to process (return code: 0)
888	fulltext	840	2019-10-23 19:00:01.26075	0	0	No document to process (return code: 0)
889	fulltext	841	2019-10-23 19:05:01.644463	0	0	No document to process (return code: 0)
890	fulltext	842	2019-10-23 19:10:02.017423	0	0	No document to process (return code: 0)
891	fulltext	843	2019-10-23 19:15:01.329761	0	0	No document to process (return code: 0)
892	fulltext	844	2019-10-23 19:20:01.590558	0	0	No document to process (return code: 0)
893	fulltext	845	2019-10-23 19:25:01.87898	0	0	No document to process (return code: 0)
894	fulltext	846	2019-10-23 19:30:01.135237	0	0	No document to process (return code: 0)
895	fulltext	847	2019-10-23 19:35:01.577067	0	0	No document to process (return code: 0)
896	fulltext	848	2019-10-23 19:40:01.80514	0	0	No document to process (return code: 0)
897	fulltext	849	2019-10-23 19:45:02.001322	0	0	No document to process (return code: 0)
898	fulltext	850	2019-10-23 19:50:01.408664	0	0	No document to process (return code: 0)
899	fulltext	851	2019-10-23 19:55:01.693568	0	0	No document to process (return code: 0)
900	fulltext	852	2019-10-23 20:00:02.037052	0	0	No document to process (return code: 0)
901	fulltext	853	2019-10-23 20:05:02.138772	0	0	No document to process (return code: 0)
902	fulltext	854	2019-10-23 20:10:01.250634	0	0	No document to process (return code: 0)
903	fulltext	855	2019-10-23 20:15:01.308102	0	0	No document to process (return code: 0)
904	fulltext	856	2019-10-23 20:20:01.364443	0	0	No document to process (return code: 0)
905	fulltext	857	2019-10-23 20:25:01.587737	0	0	No document to process (return code: 0)
906	fulltext	858	2019-10-23 20:30:01.64789	0	0	No document to process (return code: 0)
907	fulltext	859	2019-10-23 20:35:01.80232	0	0	No document to process (return code: 0)
908	fulltext	860	2019-10-23 20:40:01.595297	0	0	No document to process (return code: 0)
909	fulltext	861	2019-10-23 20:45:01.66318	0	0	No document to process (return code: 0)
910	fulltext	862	2019-10-23 20:50:01.71911	0	0	No document to process (return code: 0)
911	fulltext	863	2019-10-23 20:55:01.780943	0	0	No document to process (return code: 0)
912	fulltext	864	2019-10-23 21:00:01.9982	0	0	No document to process (return code: 0)
913	fulltext	865	2019-10-23 21:05:02.080244	0	0	No document to process (return code: 0)
914	fulltext	866	2019-10-23 21:10:02.139052	0	0	No document to process (return code: 0)
915	fulltext	867	2019-10-23 21:15:01.174761	0	0	No document to process (return code: 0)
916	fulltext	868	2019-10-23 21:20:01.3346	0	0	No document to process (return code: 0)
917	fulltext	869	2019-10-23 21:25:01.37867	0	0	No document to process (return code: 0)
918	fulltext	870	2019-10-23 21:30:01.502803	0	0	No document to process (return code: 0)
919	fulltext	871	2019-10-23 21:35:01.545201	0	0	No document to process (return code: 0)
920	fulltext	872	2019-10-23 21:40:01.59564	0	0	No document to process (return code: 0)
921	fulltext	873	2019-10-23 21:45:01.173686	0	0	No document to process (return code: 0)
922	fulltext	874	2019-10-23 21:50:01.363829	0	0	No document to process (return code: 0)
923	fulltext	875	2019-10-23 21:55:01.321505	0	0	No document to process (return code: 0)
924	fulltext	876	2019-10-24 05:00:01.369811	0	0	No document to process (return code: 0)
925	fulltext	877	2019-10-24 05:05:01.428406	0	0	No document to process (return code: 0)
926	fulltext	878	2019-10-24 05:10:01.451876	0	0	No document to process (return code: 0)
927	fulltext	879	2019-10-24 05:15:01.531917	0	0	No document to process (return code: 0)
928	fulltext	880	2019-10-24 05:20:01.653858	0	0	No document to process (return code: 0)
929	fulltext	881	2019-10-24 05:25:01.732923	0	0	No document to process (return code: 0)
930	fulltext	882	2019-10-24 05:30:01.870008	0	0	No document to process (return code: 0)
931	fulltext	883	2019-10-24 05:35:01.867283	0	0	No document to process (return code: 0)
932	fulltext	884	2019-10-24 05:40:01.964314	0	0	No document to process (return code: 0)
933	fulltext	885	2019-10-24 05:45:01.86956	0	0	No document to process (return code: 0)
934	fulltext	886	2019-10-24 05:50:01.826388	0	0	No document to process (return code: 0)
935	fulltext	887	2019-10-24 05:55:01.794117	0	0	No document to process (return code: 0)
936	fulltext	888	2019-10-24 06:00:01.911883	0	0	No document to process (return code: 0)
937	fulltext	889	2019-10-24 06:05:01.165014	0	0	No document to process (return code: 0)
938	fulltext	890	2019-10-24 06:10:01.73202	0	0	No document to process (return code: 0)
939	fulltext	891	2019-10-24 06:15:01.795523	0	0	No document to process (return code: 0)
940	fulltext	892	2019-10-24 06:20:01.798059	0	0	No document to process (return code: 0)
941	fulltext	893	2019-10-24 06:25:01.776796	0	0	No document to process (return code: 0)
942	fulltext	894	2019-10-24 06:30:01.798128	0	0	No document to process (return code: 0)
943	fulltext	895	2019-10-24 06:35:01.548101	0	0	No document to process (return code: 0)
944	fulltext	896	2019-10-24 06:40:01.795914	0	0	No document to process (return code: 0)
945	fulltext	897	2019-10-24 06:45:01.829236	0	0	No document to process (return code: 0)
946	fulltext	898	2019-10-24 06:50:01.848582	0	0	No document to process (return code: 0)
947	fulltext	899	2019-10-24 06:55:02.036819	0	0	No document to process (return code: 0)
948	fulltext	900	2019-10-24 07:00:01.193051	0	0	No document to process (return code: 0)
949	fulltext	901	2019-10-24 07:05:01.345331	0	0	No document to process (return code: 0)
950	fulltext	902	2019-10-24 07:10:01.386604	0	0	No document to process (return code: 0)
951	fulltext	903	2019-10-24 07:15:01.359911	0	0	No document to process (return code: 0)
952	fulltext	904	2019-10-24 07:20:01.420111	0	0	No document to process (return code: 0)
953	fulltext	905	2019-10-24 07:25:01.444192	0	0	No document to process (return code: 0)
954	fulltext	906	2019-10-24 07:30:01.452893	0	0	No document to process (return code: 0)
955	fulltext	907	2019-10-24 07:35:01.491965	0	0	No document to process (return code: 0)
956	fulltext	908	2019-10-24 07:40:01.543926	0	0	No document to process (return code: 0)
957	fulltext	909	2019-10-24 07:45:01.630871	0	0	No document to process (return code: 0)
958	fulltext	910	2019-10-24 07:50:01.698015	0	0	No document to process (return code: 0)
959	fulltext	911	2019-10-24 07:55:01.754427	0	0	No document to process (return code: 0)
960	fulltext	912	2019-10-24 08:00:01.830002	0	0	No document to process (return code: 0)
961	fulltext	913	2019-10-24 08:05:02.017092	0	0	No document to process (return code: 0)
962	fulltext	914	2019-10-24 08:10:02.074343	0	0	No document to process (return code: 0)
963	fulltext	915	2019-10-24 08:15:01.180943	0	0	No document to process (return code: 0)
964	fulltext	916	2019-10-24 08:20:01.246697	0	0	No document to process (return code: 0)
965	fulltext	917	2019-10-24 08:25:01.302419	0	0	No document to process (return code: 0)
966	fulltext	918	2019-10-24 08:30:01.705418	0	0	No document to process (return code: 0)
967	fulltext	919	2019-10-24 08:35:02.025132	0	0	No document to process (return code: 0)
968	fulltext	920	2019-10-24 08:40:01.780264	0	0	No document to process (return code: 0)
969	fulltext	921	2019-10-24 08:45:01.503243	0	0	No document to process (return code: 0)
970	fulltext	922	2019-10-24 08:50:01.99733	0	0	No document to process (return code: 0)
971	fulltext	923	2019-10-24 08:55:01.47083	0	0	No document to process (return code: 0)
972	fulltext	924	2019-10-24 09:00:01.932799	0	0	No document to process (return code: 0)
973	fulltext	925	2019-10-24 09:05:01.763727	0	0	No document to process (return code: 0)
974	fulltext	926	2019-10-24 09:10:01.867102	0	0	No document to process (return code: 0)
975	fulltext	927	2019-10-24 09:15:01.703491	0	0	No document to process (return code: 0)
976	fulltext	928	2019-10-24 09:20:02.01257	0	0	No document to process (return code: 0)
977	fulltext	929	2019-10-24 09:25:01.511844	0	0	No document to process (return code: 0)
978	fulltext	930	2019-10-24 09:30:01.773238	0	0	No document to process (return code: 0)
979	fulltext	931	2019-10-24 09:35:01.827229	0	0	No document to process (return code: 0)
980	fulltext	932	2019-10-24 09:40:01.879548	0	0	No document to process (return code: 0)
981	fulltext	933	2019-10-24 09:45:01.424575	0	0	No document to process (return code: 0)
982	fulltext	934	2019-10-24 09:50:02.121626	0	0	No document to process (return code: 0)
983	fulltext	935	2019-10-24 09:55:01.552294	0	0	No document to process (return code: 0)
984	fulltext	936	2019-10-24 10:00:01.738771	0	0	No document to process (return code: 0)
985	fulltext	937	2019-10-24 10:05:01.219165	0	0	No document to process (return code: 0)
986	fulltext	938	2019-10-24 10:10:01.82485	0	0	No document to process (return code: 0)
987	fulltext	939	2019-10-24 10:15:01.518062	0	0	No document to process (return code: 0)
988	process_event_stack	16	2019-10-24 10:15:01.533402	0	0	No event to process (return code: 0)
989	process_event_stack	17	2019-10-24 10:15:01.618347	0	0	No event to process (return code: 0)
990	process_event_stack	18	2019-10-24 10:15:01.700777	0	0	No event to process (return code: 0)
991	fulltext	940	2019-10-24 10:20:01.886195	0	0	No document to process (return code: 0)
992	fulltext	941	2019-10-24 10:25:01.149015	0	0	No document to process (return code: 0)
993	fulltext	942	2019-10-24 10:30:01.944652	0	0	No document to process (return code: 0)
994	process_email_stack	25	2019-10-24 10:30:01.963063	0	0	No notification to send (return code: 0)
995	fulltext	943	2019-10-24 10:35:01.847527	0	0	No document to process (return code: 0)
996	fulltext	944	2019-10-24 10:40:02.05484	0	0	No document to process (return code: 0)
997	fulltext	945	2019-10-24 10:45:01.361242	0	0	No document to process (return code: 0)
998	fulltext	946	2019-10-24 10:50:02.078709	0	0	No document to process (return code: 0)
999	fulltext	947	2019-10-24 10:55:01.932603	0	0	No document to process (return code: 0)
1000	fulltext	948	2019-10-24 11:00:01.454434	0	0	No document to process (return code: 0)
1001	fulltext	949	2019-10-24 11:05:01.968084	0	0	No document to process (return code: 0)
1002	fulltext	950	2019-10-24 11:10:01.570431	0	0	No document to process (return code: 0)
1003	fulltext	951	2019-10-24 11:15:01.821611	0	0	No document to process (return code: 0)
1004	fulltext	952	2019-10-24 11:20:01.739828	0	0	No document to process (return code: 0)
1005	fulltext	953	2019-10-24 11:25:01.369827	0	0	No document to process (return code: 0)
1006	fulltext	954	2019-10-24 11:30:01.193281	0	0	No document to process (return code: 0)
1007	fulltext	955	2019-10-24 11:35:01.347653	0	0	No document to process (return code: 0)
1008	fulltext	956	2019-10-24 11:40:01.527484	0	0	No document to process (return code: 0)
1009	fulltext	957	2019-10-24 11:45:02.115156	0	0	No document to process (return code: 0)
1010	fulltext	958	2019-10-24 11:50:01.505963	0	0	No document to process (return code: 0)
1011	fulltext	959	2019-10-24 11:55:02.062431	0	0	No document to process (return code: 0)
1012	fulltext	960	2019-10-24 12:00:01.671986	0	0	No document to process (return code: 0)
1013	fulltext	961	2019-10-24 12:05:01.622276	0	0	No document to process (return code: 0)
1014	fulltext	962	2019-10-24 12:10:01.926322	0	0	No document to process (return code: 0)
1015	fulltext	963	2019-10-24 12:15:01.393372	0	0	No document to process (return code: 0)
1016	fulltext	964	2019-10-24 12:20:01.717201	0	0	No document to process (return code: 0)
1017	fulltext	965	2019-10-24 12:25:01.265588	0	0	No document to process (return code: 0)
1018	process_email_stack	26	2019-10-24 12:30:01.87363	0	0	No notification to send (return code: 0)
1019	fulltext	966	2019-10-24 12:30:01.888635	0	0	No document to process (return code: 0)
1020	fulltext	967	2019-10-24 12:35:01.223529	0	0	No document to process (return code: 0)
1021	fulltext	968	2019-10-24 12:40:02.056589	0	0	No document to process (return code: 0)
1022	fulltext	969	2019-10-24 12:45:01.400854	0	0	No document to process (return code: 0)
1023	fulltext	970	2019-10-24 12:50:01.919318	0	0	No document to process (return code: 0)
1024	fulltext	971	2019-10-24 12:55:01.566051	0	0	No document to process (return code: 0)
1025	fulltext	972	2019-10-24 13:00:01.400261	0	0	No document to process (return code: 0)
1026	fulltext	973	2019-10-24 13:05:01.670734	0	0	No document to process (return code: 0)
1027	fulltext	974	2019-10-24 13:10:01.984606	0	0	No document to process (return code: 0)
1028	fulltext	975	2019-10-24 13:15:01.231834	0	0	No document to process (return code: 0)
1029	fulltext	976	2019-10-24 13:20:01.378049	0	0	No document to process (return code: 0)
1030	fulltext	977	2019-10-24 13:25:01.342153	0	0	No document to process (return code: 0)
1031	fulltext	978	2019-10-24 13:30:01.175063	0	0	No document to process (return code: 0)
1032	fulltext	979	2019-10-24 13:35:01.47876	0	0	No document to process (return code: 0)
1033	fulltext	980	2019-10-24 13:40:01.314308	0	0	No document to process (return code: 0)
1034	fulltext	981	2019-10-24 13:45:01.39524	0	0	No document to process (return code: 0)
1035	fulltext	982	2019-10-24 13:50:02.058004	0	0	No document to process (return code: 0)
1036	fulltext	983	2019-10-24 13:55:01.883001	0	0	No document to process (return code: 0)
1037	fulltext	984	2019-10-24 14:00:01.506235	0	0	No document to process (return code: 0)
1038	fulltext	985	2019-10-24 14:05:01.973564	0	0	No document to process (return code: 0)
1039	fulltext	986	2019-10-24 14:10:02.124661	0	0	No document to process (return code: 0)
1040	fulltext	987	2019-10-24 14:15:01.406428	0	0	No document to process (return code: 0)
1041	fulltext	988	2019-10-24 14:20:01.990809	0	0	No document to process (return code: 0)
1042	fulltext	989	2019-10-24 14:25:01.501439	0	0	No document to process (return code: 0)
1043	fulltext	990	2019-10-24 14:30:01.284449	0	0	No document to process (return code: 0)
1044	fulltext	991	2019-10-24 14:35:02.005821	0	0	No document to process (return code: 0)
1045	fulltext	992	2019-10-24 14:40:02.120671	0	0	No document to process (return code: 0)
1046	fulltext	993	2019-10-24 14:45:01.31839	0	0	No document to process (return code: 0)
1047	fulltext	994	2019-10-24 14:50:01.412392	0	0	No document to process (return code: 0)
1048	fulltext	995	2019-10-24 14:55:01.594012	0	0	No document to process (return code: 0)
1049	fulltext	996	2019-10-24 15:00:01.729905	0	0	No document to process (return code: 0)
1050	fulltext	997	2019-10-24 15:05:01.957754	0	0	No document to process (return code: 0)
1051	fulltext	998	2019-10-24 15:10:01.268267	0	0	No document to process (return code: 0)
1052	fulltext	999	2019-10-24 15:15:01.936251	0	0	No document to process (return code: 0)
1053	fulltext	1000	2019-10-24 15:20:01.491463	0	0	No document to process (return code: 0)
1054	fulltext	1001	2019-10-24 15:25:02.074046	0	0	No document to process (return code: 0)
1055	process_email_stack	27	2019-10-24 15:30:01.650016	0	0	No notification to send (return code: 0)
1056	fulltext	1002	2019-10-24 15:30:01.651845	0	0	No document to process (return code: 0)
1057	fulltext	1003	2019-10-24 15:35:01.192636	0	0	No document to process (return code: 0)
1058	fulltext	1004	2019-10-24 15:40:01.508704	0	0	No document to process (return code: 0)
1059	fulltext	1005	2019-10-24 15:45:01.758944	0	0	No document to process (return code: 0)
1060	fulltext	1006	2019-10-24 15:50:01.73105	0	0	No document to process (return code: 0)
1061	fulltext	1007	2019-10-24 15:55:01.226709	0	0	No document to process (return code: 0)
1062	fulltext	1008	2019-10-24 16:00:01.357956	0	0	No document to process (return code: 0)
1063	fulltext	1009	2019-10-24 16:05:01.491324	0	0	No document to process (return code: 0)
1064	fulltext	1010	2019-10-24 16:10:01.395656	0	0	No document to process (return code: 0)
1065	fulltext	1011	2019-10-24 16:15:01.98594	0	0	No document to process (return code: 0)
1066	fulltext	1012	2019-10-24 16:20:01.98231	0	0	No document to process (return code: 0)
1067	fulltext	1013	2019-10-24 16:25:02.026332	0	0	No document to process (return code: 0)
1068	fulltext	1014	2019-10-24 16:30:02.099449	0	0	No document to process (return code: 0)
1069	fulltext	1015	2019-10-24 16:35:01.470721	0	0	No document to process (return code: 0)
1070	fulltext	1016	2019-10-24 16:40:01.859525	0	0	No document to process (return code: 0)
1071	fulltext	1017	2019-10-24 16:45:01.259397	0	0	No document to process (return code: 0)
1072	fulltext	1018	2019-10-24 16:50:01.790713	0	0	No document to process (return code: 0)
1073	fulltext	1019	2019-10-24 16:55:01.157921	0	0	No document to process (return code: 0)
1074	fulltext	1020	2019-10-24 17:00:01.197356	0	0	No document to process (return code: 0)
1075	fulltext	1021	2019-10-24 17:05:01.717831	0	0	No document to process (return code: 0)
1076	fulltext	1022	2019-10-24 17:10:02.061484	0	0	No document to process (return code: 0)
1077	fulltext	1023	2019-10-24 17:15:01.629778	0	0	No document to process (return code: 0)
1078	fulltext	1024	2019-10-24 17:20:01.757411	0	0	No document to process (return code: 0)
1079	fulltext	1025	2019-10-24 17:25:02.089018	0	0	No document to process (return code: 0)
1080	fulltext	1026	2019-10-24 17:30:01.516985	0	0	No document to process (return code: 0)
1081	fulltext	1027	2019-10-24 17:35:01.598662	0	0	No document to process (return code: 0)
1082	fulltext	1028	2019-10-24 17:40:01.972379	0	0	No document to process (return code: 0)
1083	fulltext	1029	2019-10-24 17:45:01.349049	0	0	No document to process (return code: 0)
1084	fulltext	1030	2019-10-24 17:50:01.439532	0	0	No document to process (return code: 0)
1085	fulltext	1031	2019-10-24 17:55:01.59494	0	0	No document to process (return code: 0)
1086	fulltext	1032	2019-10-24 18:00:01.663483	0	0	No document to process (return code: 0)
1087	fulltext	1033	2019-10-24 18:05:01.823257	0	0	No document to process (return code: 0)
1088	fulltext	1034	2019-10-24 18:10:01.882746	0	0	No document to process (return code: 0)
1089	fulltext	1035	2019-10-24 18:15:01.943009	0	0	No document to process (return code: 0)
1090	fulltext	1036	2019-10-24 18:20:02.0661	0	0	No document to process (return code: 0)
1091	fulltext	1037	2019-10-24 18:25:02.10632	0	0	No document to process (return code: 0)
1092	fulltext	1038	2019-10-24 18:30:02.080975	0	0	No document to process (return code: 0)
1093	fulltext	1039	2019-10-24 18:35:01.703899	0	0	No document to process (return code: 0)
1094	fulltext	1040	2019-10-24 18:40:01.792512	0	0	No document to process (return code: 0)
1095	fulltext	1041	2019-10-24 18:45:01.821833	0	0	No document to process (return code: 0)
1096	fulltext	1042	2019-10-24 18:50:01.90557	0	0	No document to process (return code: 0)
1097	fulltext	1043	2019-10-24 18:55:01.972258	0	0	No document to process (return code: 0)
1098	fulltext	1044	2019-10-24 19:00:02.079055	0	0	No document to process (return code: 0)
1099	fulltext	1045	2019-10-24 19:05:02.13945	0	0	No document to process (return code: 0)
1100	fulltext	1046	2019-10-24 19:10:01.358174	0	0	No document to process (return code: 0)
1101	fulltext	1047	2019-10-24 19:15:01.37734	0	0	No document to process (return code: 0)
1102	fulltext	1048	2019-10-24 19:20:01.490003	0	0	No document to process (return code: 0)
1103	fulltext	1049	2019-10-24 19:25:01.615888	0	0	No document to process (return code: 0)
1104	fulltext	1050	2019-10-24 19:30:01.687997	0	0	No document to process (return code: 0)
1105	fulltext	1051	2019-10-24 19:35:01.773329	0	0	No document to process (return code: 0)
1106	fulltext	1052	2019-10-24 19:40:02.06394	0	0	No document to process (return code: 0)
1107	fulltext	1053	2019-10-24 19:45:01.207501	0	0	No document to process (return code: 0)
1108	fulltext	1054	2019-10-24 19:50:01.511325	0	0	No document to process (return code: 0)
1109	fulltext	1055	2019-10-24 19:55:01.69395	0	0	No document to process (return code: 0)
1110	fulltext	1056	2019-10-24 20:00:01.793334	0	0	No document to process (return code: 0)
1111	fulltext	1057	2019-10-24 20:05:02.04446	0	0	No document to process (return code: 0)
1112	fulltext	1058	2019-10-24 20:10:02.118187	0	0	No document to process (return code: 0)
1113	fulltext	1059	2019-10-24 20:15:01.231716	0	0	No document to process (return code: 0)
1114	fulltext	1060	2019-10-24 20:20:01.236128	0	0	No document to process (return code: 0)
1115	fulltext	1061	2019-10-24 20:25:01.288644	0	0	No document to process (return code: 0)
1116	fulltext	1062	2019-10-24 20:30:01.336765	0	0	No document to process (return code: 0)
1117	fulltext	1063	2019-10-24 20:35:01.415034	0	0	No document to process (return code: 0)
1118	fulltext	1064	2019-10-24 20:40:01.452558	0	0	No document to process (return code: 0)
1119	fulltext	1065	2019-10-24 20:45:01.480115	0	0	No document to process (return code: 0)
1120	fulltext	1066	2019-10-24 20:50:01.551022	0	0	No document to process (return code: 0)
1121	fulltext	1067	2019-10-24 20:55:01.566619	0	0	No document to process (return code: 0)
1122	fulltext	1068	2019-10-24 21:00:01.671854	0	0	No document to process (return code: 0)
1123	fulltext	1069	2019-10-24 21:05:01.928975	0	0	No document to process (return code: 0)
1124	fulltext	1070	2019-10-24 21:10:01.935716	0	0	No document to process (return code: 0)
1125	fulltext	1071	2019-10-24 21:15:01.988228	0	0	No document to process (return code: 0)
1126	fulltext	1072	2019-10-24 21:20:01.294119	0	0	No document to process (return code: 0)
1127	fulltext	1073	2019-10-24 21:25:01.445816	0	0	No document to process (return code: 0)
1128	fulltext	1074	2019-10-24 21:30:01.522171	0	0	No document to process (return code: 0)
1129	fulltext	1075	2019-10-24 21:35:01.604213	0	0	No document to process (return code: 0)
1130	fulltext	1076	2019-10-24 21:40:01.650228	0	0	No document to process (return code: 0)
1131	fulltext	1077	2019-10-24 21:45:01.743944	0	0	No document to process (return code: 0)
1132	fulltext	1078	2019-10-24 21:50:01.81493	0	0	No document to process (return code: 0)
1133	fulltext	1079	2019-10-24 21:55:01.883541	0	0	No document to process (return code: 0)
1134	fulltext	1080	2019-10-25 05:00:01.602837	0	0	No document to process (return code: 0)
1135	fulltext	1081	2019-10-25 05:05:01.657671	0	0	No document to process (return code: 0)
1136	fulltext	1082	2019-10-25 05:10:01.743613	0	0	No document to process (return code: 0)
1137	fulltext	1083	2019-10-25 05:15:01.812034	0	0	No document to process (return code: 0)
1138	fulltext	1084	2019-10-25 05:20:01.867768	0	0	No document to process (return code: 0)
1139	fulltext	1085	2019-10-25 05:25:01.936355	0	0	No document to process (return code: 0)
1140	fulltext	1086	2019-10-25 05:30:01.993159	0	0	No document to process (return code: 0)
1141	fulltext	1087	2019-10-25 05:35:02.06573	0	0	No document to process (return code: 0)
1142	fulltext	1088	2019-10-25 05:40:01.16749	0	0	No document to process (return code: 0)
1143	fulltext	1089	2019-10-25 05:45:01.227475	0	0	No document to process (return code: 0)
1144	fulltext	1090	2019-10-25 05:50:01.406656	0	0	No document to process (return code: 0)
1145	fulltext	1091	2019-10-25 05:55:01.466506	0	0	No document to process (return code: 0)
1146	fulltext	1092	2019-10-25 06:00:01.972448	0	0	No document to process (return code: 0)
1147	fulltext	1093	2019-10-25 06:05:02.016511	0	0	No document to process (return code: 0)
1148	fulltext	1094	2019-10-25 06:10:02.127247	0	0	No document to process (return code: 0)
1149	fulltext	1095	2019-10-25 06:15:01.19214	0	0	No document to process (return code: 0)
1150	fulltext	1096	2019-10-25 06:20:01.181445	0	0	No document to process (return code: 0)
1151	fulltext	1097	2019-10-25 06:25:01.248696	0	0	No document to process (return code: 0)
1152	fulltext	1098	2019-10-25 06:30:01.300892	0	0	No document to process (return code: 0)
1153	fulltext	1099	2019-10-25 06:35:01.414088	0	0	No document to process (return code: 0)
1154	fulltext	1100	2019-10-25 06:40:01.466331	0	0	No document to process (return code: 0)
1155	fulltext	1101	2019-10-25 06:45:01.539428	0	0	No document to process (return code: 0)
1156	fulltext	1102	2019-10-25 06:50:01.600339	0	0	No document to process (return code: 0)
1157	fulltext	1103	2019-10-25 06:55:01.711713	0	0	No document to process (return code: 0)
1158	fulltext	1104	2019-10-25 07:00:01.694034	0	0	No document to process (return code: 0)
1159	fulltext	1105	2019-10-25 07:05:01.740446	0	0	No document to process (return code: 0)
1160	fulltext	1106	2019-10-25 07:10:01.808553	0	0	No document to process (return code: 0)
1161	fulltext	1107	2019-10-25 07:15:01.793717	0	0	No document to process (return code: 0)
1162	fulltext	1108	2019-10-25 07:20:01.899737	0	0	No document to process (return code: 0)
1163	fulltext	1109	2019-10-25 07:25:01.910728	0	0	No document to process (return code: 0)
1164	fulltext	1110	2019-10-25 07:30:01.972776	0	0	No document to process (return code: 0)
1165	fulltext	1111	2019-10-25 07:35:02.049582	0	0	No document to process (return code: 0)
1166	fulltext	1112	2019-10-25 07:40:01.177623	0	0	No document to process (return code: 0)
1167	fulltext	1113	2019-10-25 07:45:01.252062	0	0	No document to process (return code: 0)
1168	fulltext	1114	2019-10-25 07:50:01.267569	0	0	No document to process (return code: 0)
1169	fulltext	1115	2019-10-25 07:55:01.362238	0	0	No document to process (return code: 0)
1170	fulltext	1116	2019-10-25 08:00:01.47435	0	0	No document to process (return code: 0)
1171	fulltext	1117	2019-10-25 08:05:01.699665	0	0	No document to process (return code: 0)
1172	fulltext	1118	2019-10-25 08:10:01.781301	0	0	No document to process (return code: 0)
1173	fulltext	1119	2019-10-25 08:15:01.837747	0	0	No document to process (return code: 0)
1174	fulltext	1120	2019-10-25 08:20:01.927956	0	0	No document to process (return code: 0)
1175	fulltext	1121	2019-10-25 08:25:02.009534	0	0	No document to process (return code: 0)
1176	fulltext	1122	2019-10-25 08:30:01.139935	0	0	No document to process (return code: 0)
1177	fulltext	1123	2019-10-25 08:35:01.424733	0	0	No document to process (return code: 0)
1178	fulltext	1124	2019-10-25 08:40:01.523915	0	0	No document to process (return code: 0)
1179	fulltext	1125	2019-10-25 08:45:01.560882	0	0	No document to process (return code: 0)
1180	fulltext	1126	2019-10-25 08:50:01.723922	0	0	No document to process (return code: 0)
1181	fulltext	1127	2019-10-25 08:55:01.991176	0	0	No document to process (return code: 0)
1182	fulltext	1128	2019-10-25 09:00:01.486641	0	0	No document to process (return code: 0)
1183	fulltext	1129	2019-10-25 09:05:01.657833	0	0	No document to process (return code: 0)
1184	fulltext	1130	2019-10-25 09:10:01.857317	0	0	No document to process (return code: 0)
1185	fulltext	1131	2019-10-25 09:15:02.023989	0	0	No document to process (return code: 0)
1186	fulltext	1132	2019-10-25 09:20:01.620468	0	0	No document to process (return code: 0)
1187	fulltext	1133	2019-10-25 09:25:02.070697	0	0	No document to process (return code: 0)
1188	fulltext	1134	2019-10-25 09:30:01.638075	0	0	No document to process (return code: 0)
1189	fulltext	1135	2019-10-25 09:35:01.152258	0	0	No document to process (return code: 0)
1190	fulltext	1136	2019-10-25 09:40:02.016706	0	0	No document to process (return code: 0)
1191	fulltext	1137	2019-10-25 09:45:01.601571	0	0	No document to process (return code: 0)
1192	fulltext	1138	2019-10-25 09:50:01.408361	0	0	No document to process (return code: 0)
1193	fulltext	1139	2019-10-25 09:55:01.739626	0	0	No document to process (return code: 0)
1194	fulltext	1140	2019-10-25 10:00:01.254282	0	0	No document to process (return code: 0)
1195	fulltext	1141	2019-10-25 10:05:01.360572	0	0	No document to process (return code: 0)
1196	fulltext	1142	2019-10-25 10:10:01.437315	0	0	No document to process (return code: 0)
1197	fulltext	1143	2019-10-25 10:15:01.82192	0	0	No document to process (return code: 0)
1198	process_event_stack	19	2019-10-25 10:15:01.843461	0	0	No event to process (return code: 0)
1199	process_event_stack	20	2019-10-25 10:15:01.942857	0	0	No event to process (return code: 0)
1200	process_event_stack	21	2019-10-25 10:15:02.032529	0	0	No event to process (return code: 0)
1201	fulltext	1144	2019-10-25 10:20:02.017254	0	0	No document to process (return code: 0)
1202	fulltext	1145	2019-10-25 10:25:01.647347	0	0	No document to process (return code: 0)
1203	fulltext	1146	2019-10-25 10:30:01.217221	0	0	No document to process (return code: 0)
1204	process_email_stack	28	2019-10-25 10:30:01.23352	0	0	No notification to send (return code: 0)
1205	fulltext	1147	2019-10-25 10:35:01.420347	0	0	No document to process (return code: 0)
1206	fulltext	1148	2019-10-25 10:40:01.340027	0	0	No document to process (return code: 0)
1207	fulltext	1149	2019-10-25 10:45:01.673873	0	0	No document to process (return code: 0)
1208	fulltext	1150	2019-10-25 10:50:01.837503	0	0	No document to process (return code: 0)
1209	fulltext	1151	2019-10-25 10:55:01.785292	0	0	No document to process (return code: 0)
1210	fulltext	1152	2019-10-25 11:00:01.489656	0	0	No document to process (return code: 0)
1211	fulltext	1153	2019-10-25 11:05:01.493069	0	0	No document to process (return code: 0)
1212	fulltext	1154	2019-10-25 11:10:02.058426	0	0	No document to process (return code: 0)
1213	fulltext	1155	2019-10-25 11:15:01.267135	0	0	No document to process (return code: 0)
1214	fulltext	1156	2019-10-25 11:20:01.945278	0	0	No document to process (return code: 0)
1215	fulltext	1157	2019-10-25 11:25:01.716045	0	0	No document to process (return code: 0)
1216	fulltext	1158	2019-10-25 11:30:01.83845	0	0	No document to process (return code: 0)
1217	fulltext	1159	2019-10-25 11:35:01.252221	0	0	No document to process (return code: 0)
1218	fulltext	1160	2019-10-25 11:40:01.883885	0	0	No document to process (return code: 0)
1219	fulltext	1161	2019-10-25 11:45:01.844378	0	0	No document to process (return code: 0)
1220	fulltext	1162	2019-10-25 11:50:01.744285	0	0	No document to process (return code: 0)
1221	fulltext	1163	2019-10-25 11:55:01.169658	0	0	No document to process (return code: 0)
1222	fulltext	1164	2019-10-25 12:00:01.577998	0	0	No document to process (return code: 0)
1223	fulltext	1165	2019-10-25 12:05:01.91166	0	0	No document to process (return code: 0)
1224	fulltext	1166	2019-10-25 12:10:01.64443	0	0	No document to process (return code: 0)
1225	fulltext	1167	2019-10-25 12:15:01.478021	0	0	No document to process (return code: 0)
1226	fulltext	1168	2019-10-25 12:20:02.039063	0	0	No document to process (return code: 0)
1227	fulltext	1169	2019-10-25 12:25:01.512408	0	0	No document to process (return code: 0)
1228	fulltext	1170	2019-10-25 12:30:01.632756	0	0	No document to process (return code: 0)
1229	process_email_stack	29	2019-10-25 12:30:01.636562	0	0	No notification to send (return code: 0)
1230	fulltext	1171	2019-10-25 12:35:01.95479	0	0	No document to process (return code: 0)
1231	fulltext	1172	2019-10-25 12:40:01.166864	0	0	No document to process (return code: 0)
1232	fulltext	1173	2019-10-25 12:45:01.622222	0	0	No document to process (return code: 0)
1233	fulltext	1174	2019-10-25 12:50:01.751188	0	0	No document to process (return code: 0)
1234	fulltext	1175	2019-10-25 12:55:01.138227	0	0	No document to process (return code: 0)
1235	fulltext	1176	2019-10-25 13:00:01.60065	0	0	No document to process (return code: 0)
1236	fulltext	1177	2019-10-25 13:05:02.044709	0	0	No document to process (return code: 0)
1237	fulltext	1178	2019-10-25 13:10:01.212997	0	0	No document to process (return code: 0)
1238	fulltext	1179	2019-10-25 13:15:01.257881	0	0	No document to process (return code: 0)
1239	fulltext	1180	2019-10-25 13:20:01.566959	0	0	No document to process (return code: 0)
1240	fulltext	1181	2019-10-25 13:25:02.001946	0	0	No document to process (return code: 0)
1241	fulltext	1182	2019-10-25 13:30:01.860084	0	0	No document to process (return code: 0)
1242	fulltext	1183	2019-10-25 13:35:01.577957	0	0	No document to process (return code: 0)
1243	fulltext	1184	2019-10-25 13:40:01.400954	0	0	No document to process (return code: 0)
1244	fulltext	1185	2019-10-25 13:45:01.837199	0	0	No document to process (return code: 0)
1245	fulltext	1186	2019-10-25 13:50:02.001724	0	0	No document to process (return code: 0)
1246	fulltext	1187	2019-10-25 13:55:01.618302	0	0	No document to process (return code: 0)
1247	fulltext	1188	2019-10-25 14:00:02.07859	0	0	No document to process (return code: 0)
1248	fulltext	1189	2019-10-25 14:05:02.079508	0	0	No document to process (return code: 0)
1249	fulltext	1190	2019-10-25 14:10:01.271998	0	0	No document to process (return code: 0)
1250	fulltext	1191	2019-10-25 14:15:01.814461	0	0	No document to process (return code: 0)
1251	fulltext	1192	2019-10-25 14:20:01.418733	0	0	No document to process (return code: 0)
1252	fulltext	1193	2019-10-25 14:25:01.167141	0	0	No document to process (return code: 0)
1253	fulltext	1194	2019-10-25 14:30:01.591264	0	0	No document to process (return code: 0)
1254	fulltext	1195	2019-10-25 14:35:01.233411	0	0	No document to process (return code: 0)
1255	fulltext	1196	2019-10-25 14:40:01.792674	0	0	No document to process (return code: 0)
1256	fulltext	1197	2019-10-25 14:45:01.596117	0	0	No document to process (return code: 0)
1257	fulltext	1198	2019-10-25 14:50:01.540756	0	0	No document to process (return code: 0)
1258	fulltext	1199	2019-10-25 14:55:01.295176	0	0	No document to process (return code: 0)
1259	fulltext	1200	2019-10-25 15:00:01.560872	0	0	No document to process (return code: 0)
1260	fulltext	1201	2019-10-25 15:05:01.899751	0	0	No document to process (return code: 0)
1261	fulltext	1202	2019-10-25 15:10:01.534344	0	0	No document to process (return code: 0)
1262	fulltext	1203	2019-10-25 15:15:01.17351	0	0	No document to process (return code: 0)
1263	fulltext	1204	2019-10-25 15:20:01.693148	0	0	No document to process (return code: 0)
1264	fulltext	1205	2019-10-25 15:25:01.88356	0	0	No document to process (return code: 0)
1265	process_email_stack	30	2019-10-25 15:30:01.180317	0	0	No notification to send (return code: 0)
1266	fulltext	1206	2019-10-25 15:30:01.183199	0	0	No document to process (return code: 0)
1267	fulltext	1207	2019-10-25 15:35:01.275194	0	0	No document to process (return code: 0)
1268	fulltext	1208	2019-10-25 15:40:01.967605	0	0	No document to process (return code: 0)
1269	fulltext	1209	2019-10-25 15:45:01.348827	0	0	No document to process (return code: 0)
1270	fulltext	1210	2019-10-25 15:50:01.152763	0	0	No document to process (return code: 0)
1271	fulltext	1211	2019-10-25 15:55:02.056386	0	0	No document to process (return code: 0)
1272	fulltext	1212	2019-10-25 16:00:01.381601	0	0	No document to process (return code: 0)
1273	fulltext	1213	2019-10-25 16:05:01.884111	0	0	No document to process (return code: 0)
1274	fulltext	1214	2019-10-25 16:10:01.42434	0	0	No document to process (return code: 0)
1275	fulltext	1215	2019-10-25 16:15:01.803095	0	0	No document to process (return code: 0)
1276	fulltext	1216	2019-10-25 16:20:01.919787	0	0	No document to process (return code: 0)
1277	fulltext	1217	2019-10-25 16:25:02.069824	0	0	No document to process (return code: 0)
1278	fulltext	1218	2019-10-25 16:30:01.262931	0	0	No document to process (return code: 0)
1279	fulltext	1219	2019-10-25 16:35:01.892986	0	0	No document to process (return code: 0)
1280	fulltext	1220	2019-10-25 16:40:02.029248	0	0	No document to process (return code: 0)
1281	fulltext	1221	2019-10-25 16:45:01.1352	0	0	No document to process (return code: 0)
1282	fulltext	1222	2019-10-25 16:50:01.190665	0	0	No document to process (return code: 0)
1283	fulltext	1223	2019-10-25 16:55:01.281552	0	0	No document to process (return code: 0)
1284	fulltext	1224	2019-10-25 17:00:01.54755	0	0	No document to process (return code: 0)
1285	fulltext	1225	2019-10-25 17:05:01.610287	0	0	No document to process (return code: 0)
1286	fulltext	1226	2019-10-25 17:10:01.763127	0	0	No document to process (return code: 0)
1287	fulltext	1227	2019-10-25 17:15:01.936967	0	0	No document to process (return code: 0)
1288	fulltext	1228	2019-10-25 17:20:01.184082	0	0	No document to process (return code: 0)
1289	fulltext	1229	2019-10-25 17:25:01.602298	0	0	No document to process (return code: 0)
1290	fulltext	1230	2019-10-25 17:30:01.737888	0	0	No document to process (return code: 0)
1291	fulltext	1231	2019-10-25 17:35:01.778898	0	0	No document to process (return code: 0)
1292	fulltext	1232	2019-10-25 17:40:01.228967	0	0	No document to process (return code: 0)
1293	fulltext	1233	2019-10-25 17:45:01.478321	0	0	No document to process (return code: 0)
1294	fulltext	1234	2019-10-25 17:50:01.705998	0	0	No document to process (return code: 0)
1295	fulltext	1235	2019-10-25 17:55:01.757517	0	0	No document to process (return code: 0)
1296	fulltext	1236	2019-10-25 18:00:01.896935	0	0	No document to process (return code: 0)
1297	fulltext	1237	2019-10-25 18:05:02.033771	0	0	No document to process (return code: 0)
1298	fulltext	1238	2019-10-25 18:10:02.114865	0	0	No document to process (return code: 0)
1299	fulltext	1239	2019-10-25 18:15:02.078711	0	0	No document to process (return code: 0)
1300	fulltext	1240	2019-10-25 18:20:01.213082	0	0	No document to process (return code: 0)
1301	fulltext	1241	2019-10-25 18:25:01.26267	0	0	No document to process (return code: 0)
1302	fulltext	1242	2019-10-25 18:30:01.437212	0	0	No document to process (return code: 0)
1303	fulltext	1243	2019-10-25 18:35:01.657738	0	0	No document to process (return code: 0)
1304	fulltext	1244	2019-10-25 18:40:01.831497	0	0	No document to process (return code: 0)
1305	fulltext	1245	2019-10-25 18:45:02.12778	0	0	No document to process (return code: 0)
1306	fulltext	1246	2019-10-25 18:50:01.225479	0	0	No document to process (return code: 0)
1307	fulltext	1247	2019-10-25 18:55:01.423618	0	0	No document to process (return code: 0)
1308	fulltext	1248	2019-10-25 19:00:01.517477	0	0	No document to process (return code: 0)
1309	fulltext	1249	2019-10-25 19:05:01.693477	0	0	No document to process (return code: 0)
1310	fulltext	1250	2019-10-25 19:10:01.799152	0	0	No document to process (return code: 0)
1311	fulltext	1251	2019-10-25 19:15:01.20719	0	0	No document to process (return code: 0)
1312	fulltext	1252	2019-10-25 19:20:01.306523	0	0	No document to process (return code: 0)
1313	fulltext	1253	2019-10-25 19:25:01.453162	0	0	No document to process (return code: 0)
1314	fulltext	1254	2019-10-25 19:30:01.568175	0	0	No document to process (return code: 0)
1315	fulltext	1255	2019-10-25 19:35:01.656933	0	0	No document to process (return code: 0)
1316	fulltext	1256	2019-10-25 19:40:01.9066	0	0	No document to process (return code: 0)
1317	fulltext	1257	2019-10-25 19:45:01.951737	0	0	No document to process (return code: 0)
1318	fulltext	1258	2019-10-25 19:50:01.200385	0	0	No document to process (return code: 0)
1319	fulltext	1259	2019-10-25 19:55:01.460638	0	0	No document to process (return code: 0)
1320	fulltext	1260	2019-10-25 20:00:01.651312	0	0	No document to process (return code: 0)
1321	fulltext	1261	2019-10-25 20:05:01.740483	0	0	No document to process (return code: 0)
1322	fulltext	1262	2019-10-25 20:10:01.918041	0	0	No document to process (return code: 0)
1323	fulltext	1263	2019-10-25 20:15:02.066018	0	0	No document to process (return code: 0)
1324	fulltext	1264	2019-10-25 20:20:01.397006	0	0	No document to process (return code: 0)
1325	fulltext	1265	2019-10-25 20:25:01.340274	0	0	No document to process (return code: 0)
1326	fulltext	1266	2019-10-25 20:30:02.081796	0	0	No document to process (return code: 0)
1327	fulltext	1267	2019-10-25 20:35:01.755464	0	0	No document to process (return code: 0)
1328	fulltext	1268	2019-10-25 20:40:01.632347	0	0	No document to process (return code: 0)
1329	fulltext	1269	2019-10-25 20:45:01.211343	0	0	No document to process (return code: 0)
1330	fulltext	1270	2019-10-25 20:50:02.011998	0	0	No document to process (return code: 0)
1331	fulltext	1271	2019-10-25 20:55:01.660907	0	0	No document to process (return code: 0)
1332	fulltext	1272	2019-10-25 21:00:01.259071	0	0	No document to process (return code: 0)
1333	fulltext	1273	2019-10-25 21:05:01.872566	0	0	No document to process (return code: 0)
1334	fulltext	1274	2019-10-25 21:10:01.674022	0	0	No document to process (return code: 0)
1335	fulltext	1275	2019-10-25 21:15:01.273873	0	0	No document to process (return code: 0)
1336	fulltext	1276	2019-10-25 21:20:01.935779	0	0	No document to process (return code: 0)
1337	fulltext	1277	2019-10-25 21:25:01.778768	0	0	No document to process (return code: 0)
1338	fulltext	1278	2019-10-25 21:30:01.480674	0	0	No document to process (return code: 0)
1339	fulltext	1279	2019-10-25 21:35:02.095905	0	0	No document to process (return code: 0)
1340	fulltext	1280	2019-10-25 21:40:01.783017	0	0	No document to process (return code: 0)
1341	fulltext	1281	2019-10-25 21:45:01.599591	0	0	No document to process (return code: 0)
1342	fulltext	1282	2019-10-25 21:50:01.642513	0	0	No document to process (return code: 0)
1343	fulltext	1283	2019-10-25 21:55:01.899868	0	0	No document to process (return code: 0)
1344	process_event_stack	22	2019-10-26 10:15:01.20123	0	0	No event to process (return code: 0)
1345	process_event_stack	23	2019-10-26 10:15:01.296228	0	0	No event to process (return code: 0)
1346	process_event_stack	24	2019-10-26 10:15:01.385378	0	0	No event to process (return code: 0)
1347	process_email_stack	31	2019-10-26 10:30:01.505015	0	0	No notification to send (return code: 0)
1348	process_email_stack	32	2019-10-26 12:30:01.936703	0	0	No notification to send (return code: 0)
1349	process_email_stack	33	2019-10-26 15:30:01.649424	0	0	No notification to send (return code: 0)
1350	process_event_stack	25	2019-10-27 10:15:01.422761	0	0	No event to process (return code: 0)
1351	process_event_stack	26	2019-10-27 10:15:01.510735	0	0	No event to process (return code: 0)
1352	process_event_stack	27	2019-10-27 10:15:01.605637	0	0	No event to process (return code: 0)
1353	process_email_stack	34	2019-10-27 10:30:01.786145	0	0	No notification to send (return code: 0)
1354	process_email_stack	35	2019-10-27 12:30:01.718842	0	0	No notification to send (return code: 0)
1355	process_email_stack	36	2019-10-27 15:30:01.442776	0	0	No notification to send (return code: 0)
1356	fulltext	1284	2019-10-28 05:00:01.182028	0	0	No document to process (return code: 0)
1357	fulltext	1285	2019-10-28 05:05:01.223757	0	0	No document to process (return code: 0)
1358	fulltext	1286	2019-10-28 05:10:01.246038	0	0	No document to process (return code: 0)
1359	fulltext	1287	2019-10-28 05:15:01.311178	0	0	No document to process (return code: 0)
1360	fulltext	1288	2019-10-28 05:20:01.424261	0	0	No document to process (return code: 0)
1361	fulltext	1289	2019-10-28 05:25:01.463242	0	0	No document to process (return code: 0)
1362	fulltext	1290	2019-10-28 05:30:01.552951	0	0	No document to process (return code: 0)
1363	fulltext	1291	2019-10-28 05:35:01.604532	0	0	No document to process (return code: 0)
1364	fulltext	1292	2019-10-28 05:40:01.66613	0	0	No document to process (return code: 0)
1365	fulltext	1293	2019-10-28 05:45:01.741439	0	0	No document to process (return code: 0)
1366	fulltext	1294	2019-10-28 05:50:01.794525	0	0	No document to process (return code: 0)
1367	fulltext	1295	2019-10-28 05:55:01.823831	0	0	No document to process (return code: 0)
1368	fulltext	1296	2019-10-28 06:00:01.853409	0	0	No document to process (return code: 0)
1369	fulltext	1297	2019-10-28 06:05:01.915321	0	0	No document to process (return code: 0)
1370	fulltext	1298	2019-10-28 06:10:01.94642	0	0	No document to process (return code: 0)
1371	fulltext	1299	2019-10-28 06:15:01.996121	0	0	No document to process (return code: 0)
1372	fulltext	1300	2019-10-28 06:20:02.106277	0	0	No document to process (return code: 0)
1373	fulltext	1301	2019-10-28 06:25:01.165742	0	0	No document to process (return code: 0)
1374	fulltext	1302	2019-10-28 06:30:01.263985	0	0	No document to process (return code: 0)
1375	fulltext	1303	2019-10-28 06:35:01.313716	0	0	No document to process (return code: 0)
1376	fulltext	1304	2019-10-28 06:40:01.39197	0	0	No document to process (return code: 0)
1377	fulltext	1305	2019-10-28 06:45:01.414135	0	0	No document to process (return code: 0)
1378	fulltext	1306	2019-10-28 06:50:01.516884	0	0	No document to process (return code: 0)
1379	fulltext	1307	2019-10-28 06:55:01.640389	0	0	No document to process (return code: 0)
1380	fulltext	1308	2019-10-28 07:00:01.715581	0	0	No document to process (return code: 0)
1381	fulltext	1309	2019-10-28 07:05:01.697178	0	0	No document to process (return code: 0)
1382	fulltext	1310	2019-10-28 07:10:01.826745	0	0	No document to process (return code: 0)
1383	fulltext	1311	2019-10-28 07:15:01.947612	0	0	No document to process (return code: 0)
1384	fulltext	1312	2019-10-28 07:20:02.056368	0	0	No document to process (return code: 0)
1385	fulltext	1313	2019-10-28 07:25:01.190412	0	0	No document to process (return code: 0)
1386	fulltext	1314	2019-10-28 07:30:01.850959	0	0	No document to process (return code: 0)
1387	fulltext	1315	2019-10-28 07:35:01.940626	0	0	No document to process (return code: 0)
1388	fulltext	1316	2019-10-28 07:40:01.521127	0	0	No document to process (return code: 0)
1389	fulltext	1317	2019-10-28 07:45:01.610442	0	0	No document to process (return code: 0)
1390	fulltext	1318	2019-10-28 07:50:01.739611	0	0	No document to process (return code: 0)
1391	fulltext	1319	2019-10-28 07:55:01.824641	0	0	No document to process (return code: 0)
1392	fulltext	1320	2019-10-28 08:00:01.87898	0	0	No document to process (return code: 0)
1393	fulltext	1321	2019-10-28 08:05:02.033448	0	0	No document to process (return code: 0)
1394	fulltext	1322	2019-10-28 08:10:02.075015	0	0	No document to process (return code: 0)
1395	fulltext	1323	2019-10-28 08:15:01.279152	0	0	No document to process (return code: 0)
1396	fulltext	1324	2019-10-28 08:20:01.427513	0	0	No document to process (return code: 0)
1397	fulltext	1325	2019-10-28 08:25:02.114066	0	0	No document to process (return code: 0)
1398	fulltext	1326	2019-10-28 08:30:01.248321	0	0	No document to process (return code: 0)
1399	fulltext	1327	2019-10-28 08:35:01.721096	0	0	No document to process (return code: 0)
1400	fulltext	1328	2019-10-28 08:40:01.816665	0	0	No document to process (return code: 0)
1401	fulltext	1329	2019-10-28 08:45:01.351721	0	0	No document to process (return code: 0)
1402	fulltext	1330	2019-10-28 08:50:01.259512	0	0	No document to process (return code: 0)
1403	fulltext	1331	2019-10-28 08:55:02.11811	0	0	No document to process (return code: 0)
1404	fulltext	1332	2019-10-28 09:00:01.782436	0	0	No document to process (return code: 0)
1405	fulltext	1333	2019-10-28 09:05:01.989105	0	0	No document to process (return code: 0)
1406	fulltext	1334	2019-10-28 09:10:02.130341	0	0	No document to process (return code: 0)
1407	fulltext	1335	2019-10-28 09:15:01.726061	0	0	No document to process (return code: 0)
1408	fulltext	1336	2019-10-28 09:20:01.913494	0	0	No document to process (return code: 0)
1409	fulltext	1337	2019-10-28 09:25:01.867601	0	0	No document to process (return code: 0)
1410	fulltext	1338	2019-10-28 09:30:02.101954	0	0	No document to process (return code: 0)
1411	fulltext	1339	2019-10-28 09:35:01.874704	0	0	No document to process (return code: 0)
1412	fulltext	1340	2019-10-28 09:40:01.651111	0	0	No document to process (return code: 0)
1413	fulltext	1341	2019-10-28 09:45:01.327912	0	0	No document to process (return code: 0)
1414	fulltext	1342	2019-10-28 09:50:01.720627	0	0	No document to process (return code: 0)
1415	fulltext	1343	2019-10-28 09:55:01.544305	0	0	No document to process (return code: 0)
1416	fulltext	1344	2019-10-28 10:00:02.019568	0	0	No document to process (return code: 0)
1417	fulltext	1345	2019-10-28 10:05:01.26886	0	0	No document to process (return code: 0)
1418	fulltext	1346	2019-10-28 10:10:01.860367	0	0	No document to process (return code: 0)
1419	fulltext	1347	2019-10-28 10:15:01.428069	0	0	No document to process (return code: 0)
1420	process_event_stack	28	2019-10-28 10:15:01.455926	0	0	No event to process (return code: 0)
1421	process_event_stack	29	2019-10-28 10:15:01.550545	0	0	No event to process (return code: 0)
1422	process_event_stack	30	2019-10-28 10:15:01.637075	0	0	No event to process (return code: 0)
1423	fulltext	1348	2019-10-28 10:20:01.943161	0	0	No document to process (return code: 0)
1424	fulltext	1349	2019-10-28 10:25:01.79654	0	0	No document to process (return code: 0)
1425	fulltext	1350	2019-10-28 10:30:02.048727	0	0	No document to process (return code: 0)
1426	process_email_stack	37	2019-10-28 10:30:02.057926	0	0	No notification to send (return code: 0)
1427	fulltext	1351	2019-10-28 10:35:02.101977	0	0	No document to process (return code: 0)
1428	fulltext	1352	2019-10-28 10:40:01.609406	0	0	No document to process (return code: 0)
1429	fulltext	1353	2019-10-28 10:45:01.410938	0	0	No document to process (return code: 0)
1430	fulltext	1354	2019-10-28 10:50:01.211008	0	0	No document to process (return code: 0)
1431	fulltext	1355	2019-10-28 10:55:01.704317	0	0	No document to process (return code: 0)
1432	fulltext	1356	2019-10-28 11:00:01.842321	0	0	No document to process (return code: 0)
1433	fulltext	1357	2019-10-28 11:05:02.004654	0	0	No document to process (return code: 0)
1434	fulltext	1358	2019-10-28 11:10:01.155601	0	0	No document to process (return code: 0)
1435	fulltext	1359	2019-10-28 11:15:01.887177	0	0	No document to process (return code: 0)
1436	fulltext	1360	2019-10-28 11:20:01.445912	0	0	No document to process (return code: 0)
1437	fulltext	1361	2019-10-28 11:25:01.907496	0	0	No document to process (return code: 0)
1438	fulltext	1362	2019-10-28 11:30:01.718545	0	0	No document to process (return code: 0)
1439	fulltext	1363	2019-10-28 11:35:01.287477	0	0	No document to process (return code: 0)
1440	fulltext	1364	2019-10-28 11:40:01.671772	0	0	No document to process (return code: 0)
1441	fulltext	1365	2019-10-28 11:45:01.908358	0	0	No document to process (return code: 0)
1442	fulltext	1366	2019-10-28 11:50:01.844214	0	0	No document to process (return code: 0)
1443	fulltext	1367	2019-10-28 11:55:01.317625	0	0	No document to process (return code: 0)
1444	fulltext	1368	2019-10-28 12:00:01.414076	0	0	No document to process (return code: 0)
1445	fulltext	1369	2019-10-28 12:05:01.611703	0	0	No document to process (return code: 0)
1446	fulltext	1370	2019-10-28 12:10:01.132125	0	0	No document to process (return code: 0)
1447	fulltext	1371	2019-10-28 12:15:01.466975	0	0	No document to process (return code: 0)
1448	fulltext	1372	2019-10-28 12:20:02.143928	0	0	No document to process (return code: 0)
1449	fulltext	1373	2019-10-28 12:25:01.580037	0	0	No document to process (return code: 0)
1450	process_email_stack	38	2019-10-28 12:30:01.373786	0	0	No notification to send (return code: 0)
1451	fulltext	1374	2019-10-28 12:30:01.392785	0	0	No document to process (return code: 0)
1452	fulltext	1375	2019-10-28 12:35:01.712711	0	0	No document to process (return code: 0)
1453	fulltext	1376	2019-10-28 12:40:01.768721	0	0	No document to process (return code: 0)
1454	fulltext	1377	2019-10-28 12:45:01.698003	0	0	No document to process (return code: 0)
1455	fulltext	1378	2019-10-28 12:50:01.184141	0	0	No document to process (return code: 0)
1456	fulltext	1379	2019-10-28 12:55:01.854367	0	0	No document to process (return code: 0)
1457	fulltext	1380	2019-10-28 13:00:01.890904	0	0	No document to process (return code: 0)
1458	fulltext	1381	2019-10-28 13:05:01.172946	0	0	No document to process (return code: 0)
1459	fulltext	1382	2019-10-28 13:10:02.052198	0	0	No document to process (return code: 0)
1460	fulltext	1383	2019-10-28 13:15:01.249895	0	0	No document to process (return code: 0)
1461	fulltext	1384	2019-10-28 13:20:01.768912	0	0	No document to process (return code: 0)
1462	fulltext	1385	2019-10-28 13:25:01.517743	0	0	No document to process (return code: 0)
1463	fulltext	1386	2019-10-28 13:30:02.014427	0	0	No document to process (return code: 0)
1464	fulltext	1387	2019-10-28 13:35:01.50384	0	0	No document to process (return code: 0)
1465	fulltext	1388	2019-10-28 13:40:01.516747	0	0	No document to process (return code: 0)
1466	fulltext	1389	2019-10-28 13:45:01.187552	0	0	No document to process (return code: 0)
1467	fulltext	1390	2019-10-28 13:50:02.01476	0	0	No document to process (return code: 0)
1468	fulltext	1391	2019-10-28 13:55:01.526197	0	0	No document to process (return code: 0)
1469	fulltext	1392	2019-10-28 14:00:01.655384	0	0	No document to process (return code: 0)
1470	fulltext	1393	2019-10-28 14:05:01.257742	0	0	No document to process (return code: 0)
1471	fulltext	1394	2019-10-28 14:10:02.083421	0	0	No document to process (return code: 0)
1472	fulltext	1395	2019-10-28 14:15:02.114823	0	0	No document to process (return code: 0)
1473	fulltext	1396	2019-10-28 14:20:01.55003	0	0	No document to process (return code: 0)
1474	fulltext	1397	2019-10-28 14:25:01.814184	0	0	No document to process (return code: 0)
1475	fulltext	1398	2019-10-28 14:30:01.397335	0	0	No document to process (return code: 0)
1476	fulltext	1399	2019-10-28 14:35:01.916371	0	0	No document to process (return code: 0)
1477	fulltext	1400	2019-10-28 14:40:01.22519	0	0	No document to process (return code: 0)
1478	fulltext	1401	2019-10-28 14:45:01.455718	0	0	No document to process (return code: 0)
1479	fulltext	1402	2019-10-28 14:50:01.642339	0	0	No document to process (return code: 0)
1480	fulltext	1403	2019-10-28 14:55:01.807928	0	0	No document to process (return code: 0)
1481	fulltext	1404	2019-10-28 15:00:01.397807	0	0	No document to process (return code: 0)
1482	fulltext	1405	2019-10-28 15:05:01.788166	0	0	No document to process (return code: 0)
1483	fulltext	1406	2019-10-28 15:10:01.333759	0	0	No document to process (return code: 0)
1484	fulltext	1407	2019-10-28 15:15:01.977884	0	0	No document to process (return code: 0)
1485	fulltext	1408	2019-10-28 15:20:01.676251	0	0	No document to process (return code: 0)
1486	fulltext	1409	2019-10-28 15:25:01.768168	0	0	No document to process (return code: 0)
1487	process_email_stack	39	2019-10-28 15:30:01.646777	0	0	No notification to send (return code: 0)
1488	fulltext	1410	2019-10-28 15:30:01.678073	0	0	No document to process (return code: 0)
1489	fulltext	1411	2019-10-28 15:35:01.664233	0	0	No document to process (return code: 0)
1490	fulltext	1412	2019-10-28 15:40:01.316903	0	0	No document to process (return code: 0)
1491	fulltext	1413	2019-10-28 15:45:01.718234	0	0	No document to process (return code: 0)
1492	fulltext	1414	2019-10-28 15:50:02.077109	0	0	No document to process (return code: 0)
1493	fulltext	1415	2019-10-28 15:55:01.561118	0	0	No document to process (return code: 0)
1494	fulltext	1416	2019-10-28 16:00:01.302284	0	0	No document to process (return code: 0)
1495	fulltext	1417	2019-10-28 16:05:01.651137	0	0	No document to process (return code: 0)
1496	fulltext	1418	2019-10-28 16:10:02.112611	0	0	No document to process (return code: 0)
1497	fulltext	1419	2019-10-28 16:15:01.503405	0	0	No document to process (return code: 0)
1498	fulltext	1420	2019-10-28 16:20:01.892149	0	0	No document to process (return code: 0)
1499	fulltext	1421	2019-10-28 16:25:01.278282	0	0	No document to process (return code: 0)
1500	fulltext	1422	2019-10-28 16:30:01.908883	0	0	No document to process (return code: 0)
1501	fulltext	1423	2019-10-28 16:35:01.625767	0	0	No document to process (return code: 0)
1502	fulltext	1424	2019-10-28 16:40:01.201237	0	0	No document to process (return code: 0)
1503	fulltext	1425	2019-10-28 16:45:01.970936	0	0	No document to process (return code: 0)
1504	fulltext	1426	2019-10-28 16:50:01.773564	0	0	No document to process (return code: 0)
1505	fulltext	1427	2019-10-28 16:55:01.228037	0	0	No document to process (return code: 0)
1506	fulltext	1428	2019-10-28 17:00:01.664422	0	0	No document to process (return code: 0)
1507	fulltext	1429	2019-10-28 17:05:01.221232	0	0	No document to process (return code: 0)
1508	fulltext	1430	2019-10-28 17:10:01.629111	0	0	No document to process (return code: 0)
1509	fulltext	1431	2019-10-28 17:15:02.13172	0	0	No document to process (return code: 0)
1510	fulltext	1432	2019-10-28 17:20:01.165775	0	0	No document to process (return code: 0)
1511	fulltext	1433	2019-10-28 17:25:01.309002	0	0	No document to process (return code: 0)
1512	fulltext	1434	2019-10-28 17:30:01.441229	0	0	No document to process (return code: 0)
1513	fulltext	1435	2019-10-28 17:35:01.472717	0	0	No document to process (return code: 0)
1514	fulltext	1436	2019-10-28 17:40:01.642375	0	0	No document to process (return code: 0)
1515	fulltext	1437	2019-10-28 17:45:01.737885	0	0	No document to process (return code: 0)
1516	fulltext	1438	2019-10-28 17:50:01.895505	0	0	No document to process (return code: 0)
1517	fulltext	1439	2019-10-28 17:55:02.012337	0	0	No document to process (return code: 0)
1518	fulltext	1440	2019-10-28 18:00:03.364663	0	0	No document to process (return code: 0)
1519	fulltext	1441	2019-10-28 18:05:01.292559	0	0	No document to process (return code: 0)
1520	fulltext	1442	2019-10-28 18:10:01.405218	0	0	No document to process (return code: 0)
1521	fulltext	1443	2019-10-28 18:15:01.434364	0	0	No document to process (return code: 0)
1522	fulltext	1444	2019-10-28 18:20:01.575104	0	0	No document to process (return code: 0)
1523	fulltext	1445	2019-10-28 18:25:01.676338	0	0	No document to process (return code: 0)
1524	fulltext	1446	2019-10-28 18:30:01.903681	0	0	No document to process (return code: 0)
1525	fulltext	1447	2019-10-28 18:35:01.986523	0	0	No document to process (return code: 0)
1526	fulltext	1448	2019-10-28 18:40:02.048545	0	0	No document to process (return code: 0)
1527	fulltext	1449	2019-10-28 18:45:02.132826	0	0	No document to process (return code: 0)
1528	fulltext	1450	2019-10-28 18:50:01.258632	0	0	No document to process (return code: 0)
1529	fulltext	1451	2019-10-28 18:55:01.477859	0	0	No document to process (return code: 0)
1530	fulltext	1452	2019-10-28 19:00:01.584856	0	0	No document to process (return code: 0)
1531	fulltext	1453	2019-10-28 19:05:01.716822	0	0	No document to process (return code: 0)
1532	fulltext	1454	2019-10-28 19:10:01.832754	0	0	No document to process (return code: 0)
1533	fulltext	1455	2019-10-28 19:15:01.951832	0	0	No document to process (return code: 0)
1534	fulltext	1456	2019-10-28 19:20:02.057403	0	0	No document to process (return code: 0)
1535	fulltext	1457	2019-10-28 19:25:02.08342	0	0	No document to process (return code: 0)
1536	fulltext	1458	2019-10-28 19:30:01.305244	0	0	No document to process (return code: 0)
1537	fulltext	1459	2019-10-28 19:35:01.425047	0	0	No document to process (return code: 0)
1538	fulltext	1460	2019-10-28 19:40:01.470983	0	0	No document to process (return code: 0)
1539	fulltext	1461	2019-10-28 19:45:01.537254	0	0	No document to process (return code: 0)
1540	fulltext	1462	2019-10-28 19:50:01.634198	0	0	No document to process (return code: 0)
1541	fulltext	1463	2019-10-28 19:55:01.727092	0	0	No document to process (return code: 0)
1542	fulltext	1464	2019-10-28 20:00:01.981383	0	0	No document to process (return code: 0)
1543	fulltext	1465	2019-10-28 20:05:02.028188	0	0	No document to process (return code: 0)
1544	fulltext	1466	2019-10-28 20:10:02.057314	0	0	No document to process (return code: 0)
1545	fulltext	1467	2019-10-28 20:15:01.17216	0	0	No document to process (return code: 0)
1546	fulltext	1468	2019-10-28 20:20:01.260367	0	0	No document to process (return code: 0)
1547	fulltext	1469	2019-10-28 20:25:01.686792	0	0	No document to process (return code: 0)
1548	fulltext	1470	2019-10-28 20:30:01.829989	0	0	No document to process (return code: 0)
1549	fulltext	1471	2019-10-28 20:35:01.94468	0	0	No document to process (return code: 0)
1550	fulltext	1472	2019-10-28 20:40:01.328482	0	0	No document to process (return code: 0)
1551	fulltext	1473	2019-10-28 20:45:01.357507	0	0	No document to process (return code: 0)
1552	fulltext	1474	2019-10-28 20:50:01.49235	0	0	No document to process (return code: 0)
1553	fulltext	1475	2019-10-28 20:55:01.529192	0	0	No document to process (return code: 0)
1554	fulltext	1476	2019-10-28 21:00:01.575815	0	0	No document to process (return code: 0)
1555	fulltext	1477	2019-10-28 21:05:01.683672	0	0	No document to process (return code: 0)
1556	fulltext	1478	2019-10-28 21:10:01.764803	0	0	No document to process (return code: 0)
1557	fulltext	1479	2019-10-28 21:15:01.852938	0	0	No document to process (return code: 0)
1558	fulltext	1480	2019-10-28 21:20:01.898548	0	0	No document to process (return code: 0)
1559	fulltext	1481	2019-10-28 21:25:02.015056	0	0	No document to process (return code: 0)
1560	fulltext	1482	2019-10-28 21:30:02.045062	0	0	No document to process (return code: 0)
1561	fulltext	1483	2019-10-28 21:35:01.281383	0	0	No document to process (return code: 0)
1562	fulltext	1484	2019-10-28 21:40:01.66264	0	0	No document to process (return code: 0)
1563	fulltext	1485	2019-10-28 21:45:01.777829	0	0	No document to process (return code: 0)
1564	fulltext	1486	2019-10-28 21:50:01.888612	0	0	No document to process (return code: 0)
1565	fulltext	1487	2019-10-28 21:55:01.506516	0	0	No document to process (return code: 0)
1566	fulltext	1488	2019-10-29 05:00:01.397269	0	0	No document to process (return code: 0)
1567	fulltext	1489	2019-10-29 05:05:01.422741	0	0	No document to process (return code: 0)
1568	fulltext	1490	2019-10-29 05:10:01.608415	0	0	No document to process (return code: 0)
1569	fulltext	1491	2019-10-29 05:15:01.681627	0	0	No document to process (return code: 0)
1570	fulltext	1492	2019-10-29 05:20:01.692264	0	0	No document to process (return code: 0)
1571	fulltext	1493	2019-10-29 05:25:01.791842	0	0	No document to process (return code: 0)
1572	fulltext	1494	2019-10-29 05:30:01.840697	0	0	No document to process (return code: 0)
1573	fulltext	1495	2019-10-29 05:35:01.910549	0	0	No document to process (return code: 0)
1574	fulltext	1496	2019-10-29 05:40:01.95168	0	0	No document to process (return code: 0)
1575	fulltext	1497	2019-10-29 05:45:01.952865	0	0	No document to process (return code: 0)
1576	fulltext	1498	2019-10-29 05:50:01.98346	0	0	No document to process (return code: 0)
1577	fulltext	1499	2019-10-29 05:55:02.056853	0	0	No document to process (return code: 0)
1578	fulltext	1500	2019-10-29 06:00:01.263248	0	0	No document to process (return code: 0)
1579	fulltext	1501	2019-10-29 06:05:01.330255	0	0	No document to process (return code: 0)
1580	fulltext	1502	2019-10-29 06:10:01.415996	0	0	No document to process (return code: 0)
1581	fulltext	1503	2019-10-29 06:15:01.834003	0	0	No document to process (return code: 0)
1582	fulltext	1504	2019-10-29 06:20:01.819261	0	0	No document to process (return code: 0)
1583	fulltext	1505	2019-10-29 06:25:01.834767	0	0	No document to process (return code: 0)
1584	fulltext	1506	2019-10-29 06:30:01.827121	0	0	No document to process (return code: 0)
1585	fulltext	1507	2019-10-29 06:35:01.900451	0	0	No document to process (return code: 0)
1586	fulltext	1508	2019-10-29 06:40:01.155417	0	0	No document to process (return code: 0)
1587	fulltext	1509	2019-10-29 06:45:01.247442	0	0	No document to process (return code: 0)
1588	fulltext	1510	2019-10-29 06:50:01.297636	0	0	No document to process (return code: 0)
1589	fulltext	1511	2019-10-29 06:55:01.409476	0	0	No document to process (return code: 0)
1590	fulltext	1512	2019-10-29 07:00:01.375385	0	0	No document to process (return code: 0)
1591	fulltext	1513	2019-10-29 07:05:01.378121	0	0	No document to process (return code: 0)
1592	fulltext	1514	2019-10-29 07:10:01.669933	0	0	No document to process (return code: 0)
1593	fulltext	1515	2019-10-29 07:15:01.753563	0	0	No document to process (return code: 0)
1594	fulltext	1516	2019-10-29 07:20:01.192441	0	0	No document to process (return code: 0)
1595	fulltext	1517	2019-10-29 07:25:01.32301	0	0	No document to process (return code: 0)
1596	fulltext	1518	2019-10-29 07:30:01.371213	0	0	No document to process (return code: 0)
1597	fulltext	1519	2019-10-29 07:35:01.465802	0	0	No document to process (return code: 0)
1598	fulltext	1520	2019-10-29 07:40:01.564134	0	0	No document to process (return code: 0)
1599	fulltext	1521	2019-10-29 07:45:01.721512	0	0	No document to process (return code: 0)
1600	fulltext	1522	2019-10-29 07:50:01.841311	0	0	No document to process (return code: 0)
1601	fulltext	1523	2019-10-29 07:55:01.341372	0	0	No document to process (return code: 0)
1602	fulltext	1524	2019-10-29 08:00:01.374063	0	0	No document to process (return code: 0)
1603	fulltext	1525	2019-10-29 08:05:01.372221	0	0	No document to process (return code: 0)
1604	fulltext	1526	2019-10-29 08:10:01.895144	0	0	No document to process (return code: 0)
1605	fulltext	1527	2019-10-29 08:15:01.898193	0	0	No document to process (return code: 0)
1606	fulltext	1528	2019-10-29 08:20:01.677349	0	0	No document to process (return code: 0)
1607	fulltext	1529	2019-10-29 08:25:02.131377	0	0	No document to process (return code: 0)
1608	fulltext	1530	2019-10-29 08:30:01.312633	0	0	No document to process (return code: 0)
1609	fulltext	1531	2019-10-29 08:35:01.881296	0	0	No document to process (return code: 0)
1610	fulltext	1532	2019-10-29 08:40:01.517636	0	0	No document to process (return code: 0)
1611	fulltext	1533	2019-10-29 08:45:02.072359	0	0	No document to process (return code: 0)
1612	fulltext	1534	2019-10-29 08:50:01.82027	0	0	No document to process (return code: 0)
1613	fulltext	1535	2019-10-29 08:55:01.32215	0	0	No document to process (return code: 0)
1614	fulltext	1536	2019-10-29 09:00:01.133507	0	0	No document to process (return code: 0)
1615	fulltext	1537	2019-10-29 09:05:01.793777	0	0	No document to process (return code: 0)
1616	fulltext	1538	2019-10-29 09:10:01.88013	0	0	No document to process (return code: 0)
1617	fulltext	1539	2019-10-29 09:15:01.727532	0	0	No document to process (return code: 0)
1618	fulltext	1540	2019-10-29 09:20:01.146131	0	0	No document to process (return code: 0)
1619	fulltext	1541	2019-10-29 09:25:01.615107	0	0	No document to process (return code: 0)
1620	fulltext	1542	2019-10-29 09:30:01.639605	0	0	No document to process (return code: 0)
1621	fulltext	1543	2019-10-29 09:35:01.905847	0	0	No document to process (return code: 0)
1622	fulltext	1544	2019-10-29 09:40:01.950873	0	0	No document to process (return code: 0)
1623	fulltext	1545	2019-10-29 09:45:01.99934	0	0	No document to process (return code: 0)
1624	fulltext	1546	2019-10-29 09:50:01.340197	0	0	No document to process (return code: 0)
1625	fulltext	1547	2019-10-29 09:55:01.271593	0	0	No document to process (return code: 0)
1626	fulltext	1548	2019-10-29 10:00:01.600681	0	0	No document to process (return code: 0)
1627	fulltext	1549	2019-10-29 10:05:01.714164	0	0	No document to process (return code: 0)
1628	fulltext	1550	2019-10-29 10:10:01.499974	0	0	No document to process (return code: 0)
1629	fulltext	1551	2019-10-29 10:15:01.71979	0	0	No document to process (return code: 0)
1630	process_event_stack	31	2019-10-29 10:15:01.996071	0	0	No event to process (return code: 0)
1631	process_event_stack	32	2019-10-29 10:15:02.083196	0	0	No event to process (return code: 0)
1632	process_event_stack	33	2019-10-29 10:15:02.178469	0	0	No event to process (return code: 0)
1633	fulltext	1552	2019-10-29 10:20:01.658796	0	0	No document to process (return code: 0)
1634	fulltext	1553	2019-10-29 10:25:01.827952	0	0	No document to process (return code: 0)
1635	fulltext	1554	2019-10-29 10:30:01.424344	0	0	No document to process (return code: 0)
1636	process_email_stack	40	2019-10-29 10:30:01.436296	0	0	No notification to send (return code: 0)
1637	fulltext	1555	2019-10-29 10:35:01.747043	0	0	No document to process (return code: 0)
1638	fulltext	1556	2019-10-29 10:40:01.770783	0	0	No document to process (return code: 0)
1639	fulltext	1557	2019-10-29 10:45:02.04159	0	0	No document to process (return code: 0)
1640	fulltext	1558	2019-10-29 10:50:01.963747	0	0	No document to process (return code: 0)
1641	fulltext	1559	2019-10-29 10:55:01.603627	0	0	No document to process (return code: 0)
1642	fulltext	1560	2019-10-29 11:00:01.796162	0	0	No document to process (return code: 0)
1643	fulltext	1561	2019-10-29 11:05:01.451446	0	0	No document to process (return code: 0)
1644	fulltext	1562	2019-10-29 11:10:01.609796	0	0	No document to process (return code: 0)
1645	fulltext	1563	2019-10-29 11:15:01.35788	0	0	No document to process (return code: 0)
1646	fulltext	1564	2019-10-29 11:20:01.95314	0	0	No document to process (return code: 0)
1647	fulltext	1565	2019-10-29 11:25:01.375111	0	0	No document to process (return code: 0)
1648	fulltext	1566	2019-10-29 11:30:01.850574	0	0	No document to process (return code: 0)
1649	fulltext	1567	2019-10-29 11:35:01.574664	0	0	No document to process (return code: 0)
1650	fulltext	1568	2019-10-29 11:40:02.104725	0	0	No document to process (return code: 0)
1651	fulltext	1569	2019-10-29 11:45:01.229154	0	0	No document to process (return code: 0)
1652	fulltext	1570	2019-10-29 11:50:01.772659	0	0	No document to process (return code: 0)
1653	fulltext	1571	2019-10-29 11:55:01.903382	0	0	No document to process (return code: 0)
1654	fulltext	1572	2019-10-29 12:00:01.908924	0	0	No document to process (return code: 0)
1655	fulltext	1573	2019-10-29 12:05:01.601424	0	0	No document to process (return code: 0)
1656	fulltext	1574	2019-10-29 12:10:01.635847	0	0	No document to process (return code: 0)
1657	fulltext	1575	2019-10-29 12:15:01.322995	0	0	No document to process (return code: 0)
1658	fulltext	1576	2019-10-29 12:20:01.565987	0	0	No document to process (return code: 0)
1659	fulltext	1577	2019-10-29 12:25:01.633366	0	0	No document to process (return code: 0)
1660	fulltext	1578	2019-10-29 12:30:01.476954	0	0	No document to process (return code: 0)
1661	process_email_stack	41	2019-10-29 12:30:01.479125	0	0	No notification to send (return code: 0)
1662	fulltext	1579	2019-10-29 12:35:01.627839	0	0	No document to process (return code: 0)
1663	fulltext	1580	2019-10-29 12:40:01.982142	0	0	No document to process (return code: 0)
1664	fulltext	1581	2019-10-29 12:45:01.376723	0	0	No document to process (return code: 0)
1665	fulltext	1582	2019-10-29 12:50:01.826576	0	0	No document to process (return code: 0)
1666	fulltext	1583	2019-10-29 12:55:02.023072	0	0	No document to process (return code: 0)
1667	fulltext	1584	2019-10-29 13:00:02.046085	0	0	No document to process (return code: 0)
1668	fulltext	1585	2019-10-29 13:05:01.812869	0	0	No document to process (return code: 0)
1669	fulltext	1586	2019-10-29 13:10:01.250594	0	0	No document to process (return code: 0)
1670	fulltext	1587	2019-10-29 13:15:01.749513	0	0	No document to process (return code: 0)
1671	fulltext	1588	2019-10-29 13:20:01.575644	0	0	No document to process (return code: 0)
1672	fulltext	1589	2019-10-29 13:25:01.257586	0	0	No document to process (return code: 0)
1673	fulltext	1590	2019-10-29 13:30:01.667763	0	0	No document to process (return code: 0)
1674	fulltext	1591	2019-10-29 13:35:01.629268	0	0	No document to process (return code: 0)
1675	fulltext	1592	2019-10-29 13:40:01.738894	0	0	No document to process (return code: 0)
1676	fulltext	1593	2019-10-29 13:45:01.348745	0	0	No document to process (return code: 0)
1677	fulltext	1594	2019-10-29 13:50:01.915591	0	0	No document to process (return code: 0)
1678	fulltext	1595	2019-10-29 13:55:01.707501	0	0	No document to process (return code: 0)
1679	fulltext	1596	2019-10-29 14:00:01.615068	0	0	No document to process (return code: 0)
1680	fulltext	1597	2019-10-29 14:05:01.185902	0	0	No document to process (return code: 0)
1681	fulltext	1598	2019-10-29 14:10:01.740969	0	0	No document to process (return code: 0)
1682	fulltext	1599	2019-10-29 14:15:01.208301	0	0	No document to process (return code: 0)
1683	fulltext	1600	2019-10-29 14:20:01.366443	0	0	No document to process (return code: 0)
1684	fulltext	1601	2019-10-29 14:25:01.479901	0	0	No document to process (return code: 0)
1685	fulltext	1602	2019-10-29 14:30:01.741369	0	0	No document to process (return code: 0)
1686	fulltext	1603	2019-10-29 14:35:01.914429	0	0	No document to process (return code: 0)
1687	fulltext	1604	2019-10-29 14:40:01.909477	0	0	No document to process (return code: 0)
1688	fulltext	1605	2019-10-29 14:45:01.40586	0	0	No document to process (return code: 0)
1689	fulltext	1606	2019-10-29 14:50:01.218937	0	0	No document to process (return code: 0)
1690	fulltext	1607	2019-10-29 14:55:01.912239	0	0	No document to process (return code: 0)
1691	fulltext	1608	2019-10-29 15:00:01.141888	0	0	No document to process (return code: 0)
1692	fulltext	1609	2019-10-29 15:05:01.789859	0	0	No document to process (return code: 0)
1693	fulltext	1610	2019-10-29 15:10:01.625731	0	0	No document to process (return code: 0)
1694	fulltext	1611	2019-10-29 15:15:01.43145	0	0	No document to process (return code: 0)
1695	fulltext	1612	2019-10-29 15:20:01.656692	0	0	No document to process (return code: 0)
1696	fulltext	1613	2019-10-29 15:25:01.255642	0	0	No document to process (return code: 0)
1697	fulltext	1614	2019-10-29 15:30:01.48529	0	0	No document to process (return code: 0)
1698	process_email_stack	42	2019-10-29 15:30:01.521484	0	0	No notification to send (return code: 0)
1699	fulltext	1615	2019-10-29 15:35:01.316282	0	0	No document to process (return code: 0)
1700	fulltext	1616	2019-10-29 15:40:01.698025	0	0	No document to process (return code: 0)
1701	fulltext	1617	2019-10-29 15:45:01.28097	0	0	No document to process (return code: 0)
1702	fulltext	1618	2019-10-29 15:50:01.969055	0	0	No document to process (return code: 0)
1703	fulltext	1619	2019-10-29 15:55:01.431303	0	0	No document to process (return code: 0)
1704	fulltext	1620	2019-10-29 16:00:01.751675	0	0	No document to process (return code: 0)
1705	fulltext	1621	2019-10-29 16:05:01.679607	0	0	No document to process (return code: 0)
1706	fulltext	1622	2019-10-29 16:10:02.080423	0	0	No document to process (return code: 0)
1707	fulltext	1623	2019-10-29 16:15:01.550374	0	0	No document to process (return code: 0)
1708	fulltext	1624	2019-10-29 16:20:01.23513	0	0	No document to process (return code: 0)
1709	fulltext	1625	2019-10-29 16:25:01.802492	0	0	No document to process (return code: 0)
1710	fulltext	1626	2019-10-29 16:30:01.746662	0	0	No document to process (return code: 0)
1711	fulltext	1627	2019-10-29 16:35:01.47958	0	0	No document to process (return code: 0)
1712	fulltext	1628	2019-10-29 16:40:01.762717	0	0	No document to process (return code: 0)
1713	fulltext	1629	2019-10-29 16:45:01.205236	0	0	No document to process (return code: 0)
1714	fulltext	1630	2019-10-29 16:50:01.680514	0	0	No document to process (return code: 0)
1715	fulltext	1631	2019-10-29 16:55:01.156935	0	0	No document to process (return code: 0)
1716	fulltext	1632	2019-10-29 17:00:01.294144	0	0	No document to process (return code: 0)
1717	fulltext	1633	2019-10-29 17:05:01.222899	0	0	No document to process (return code: 0)
1718	fulltext	1634	2019-10-29 17:10:01.753154	0	0	No document to process (return code: 0)
1719	fulltext	1635	2019-10-29 17:15:01.519131	0	0	No document to process (return code: 0)
1720	fulltext	1636	2019-10-29 17:20:01.144239	0	0	No document to process (return code: 0)
1721	fulltext	1637	2019-10-29 17:25:01.929066	0	0	No document to process (return code: 0)
1722	fulltext	1638	2019-10-29 17:30:01.756324	0	0	No document to process (return code: 0)
1723	fulltext	1639	2019-10-29 17:35:01.91862	0	0	No document to process (return code: 0)
1724	fulltext	1640	2019-10-29 17:40:01.160676	0	0	No document to process (return code: 0)
1725	fulltext	1641	2019-10-29 17:45:01.327435	0	0	No document to process (return code: 0)
1726	fulltext	1642	2019-10-29 17:50:01.861218	0	0	No document to process (return code: 0)
1727	fulltext	1643	2019-10-29 17:55:01.971684	0	0	No document to process (return code: 0)
1728	fulltext	1644	2019-10-29 18:00:02.019675	0	0	No document to process (return code: 0)
1729	fulltext	1645	2019-10-29 18:05:01.220865	0	0	No document to process (return code: 0)
1730	fulltext	1646	2019-10-29 18:10:01.755689	0	0	No document to process (return code: 0)
1731	fulltext	1647	2019-10-29 18:15:01.905996	0	0	No document to process (return code: 0)
1732	fulltext	1648	2019-10-29 18:20:01.146245	0	0	No document to process (return code: 0)
1733	fulltext	1649	2019-10-29 18:25:01.261676	0	0	No document to process (return code: 0)
1734	fulltext	1650	2019-10-29 18:30:01.334252	0	0	No document to process (return code: 0)
1735	fulltext	1651	2019-10-29 18:35:01.523025	0	0	No document to process (return code: 0)
1736	fulltext	1652	2019-10-29 18:40:01.642761	0	0	No document to process (return code: 0)
1737	fulltext	1653	2019-10-29 18:45:01.642009	0	0	No document to process (return code: 0)
1738	fulltext	1654	2019-10-29 18:50:01.747711	0	0	No document to process (return code: 0)
1739	fulltext	1655	2019-10-29 18:55:01.943816	0	0	No document to process (return code: 0)
1740	fulltext	1656	2019-10-29 19:00:02.009301	0	0	No document to process (return code: 0)
1741	fulltext	1657	2019-10-29 19:05:02.088567	0	0	No document to process (return code: 0)
1742	fulltext	1658	2019-10-29 19:10:01.214799	0	0	No document to process (return code: 0)
1743	fulltext	1659	2019-10-29 19:15:01.353512	0	0	No document to process (return code: 0)
1744	fulltext	1660	2019-10-29 19:20:01.412532	0	0	No document to process (return code: 0)
1745	fulltext	1661	2019-10-29 19:25:01.489558	0	0	No document to process (return code: 0)
1746	fulltext	1662	2019-10-29 19:30:01.586648	0	0	No document to process (return code: 0)
1747	fulltext	1663	2019-10-29 19:35:01.943862	0	0	No document to process (return code: 0)
1748	fulltext	1664	2019-10-29 19:40:02.047747	0	0	No document to process (return code: 0)
1749	fulltext	1665	2019-10-29 19:45:01.139396	0	0	No document to process (return code: 0)
1750	fulltext	1666	2019-10-29 19:50:01.160632	0	0	No document to process (return code: 0)
1751	fulltext	1667	2019-10-29 19:55:01.155602	0	0	No document to process (return code: 0)
1752	fulltext	1668	2019-10-29 20:00:01.220723	0	0	No document to process (return code: 0)
1753	fulltext	1669	2019-10-29 20:05:01.249089	0	0	No document to process (return code: 0)
1754	fulltext	1670	2019-10-29 20:10:01.223154	0	0	No document to process (return code: 0)
1755	fulltext	1671	2019-10-29 20:15:01.277585	0	0	No document to process (return code: 0)
1756	fulltext	1672	2019-10-29 20:20:01.392882	0	0	No document to process (return code: 0)
1757	fulltext	1673	2019-10-29 20:25:01.56703	0	0	No document to process (return code: 0)
1758	fulltext	1674	2019-10-29 20:30:01.546029	0	0	No document to process (return code: 0)
1759	fulltext	1675	2019-10-29 20:35:01.678617	0	0	No document to process (return code: 0)
1760	fulltext	1676	2019-10-29 20:40:01.743459	0	0	No document to process (return code: 0)
1761	fulltext	1677	2019-10-29 20:45:01.761758	0	0	No document to process (return code: 0)
1762	fulltext	1678	2019-10-29 20:50:01.829572	0	0	No document to process (return code: 0)
1763	fulltext	1679	2019-10-29 20:55:01.838113	0	0	No document to process (return code: 0)
1764	fulltext	1680	2019-10-29 21:00:01.125069	0	0	No document to process (return code: 0)
1765	fulltext	1681	2019-10-29 21:05:02.10649	0	0	No document to process (return code: 0)
1766	fulltext	1682	2019-10-29 21:10:01.275	0	0	No document to process (return code: 0)
1767	fulltext	1683	2019-10-29 21:15:01.397256	0	0	No document to process (return code: 0)
1768	fulltext	1684	2019-10-29 21:20:01.580291	0	0	No document to process (return code: 0)
1769	fulltext	1685	2019-10-29 21:25:01.727248	0	0	No document to process (return code: 0)
1770	fulltext	1686	2019-10-29 21:30:01.845424	0	0	No document to process (return code: 0)
1771	fulltext	1687	2019-10-29 21:35:01.943289	0	0	No document to process (return code: 0)
1772	fulltext	1688	2019-10-29 21:40:02.047732	0	0	No document to process (return code: 0)
1773	fulltext	1689	2019-10-29 21:45:02.109032	0	0	No document to process (return code: 0)
1774	fulltext	1690	2019-10-29 21:50:02.127433	0	0	No document to process (return code: 0)
1775	fulltext	1691	2019-10-29 21:55:01.246309	0	0	No document to process (return code: 0)
1776	fulltext	1692	2019-10-30 05:00:02.049809	0	0	No document to process (return code: 0)
1777	fulltext	1693	2019-10-30 05:05:01.178274	0	0	No document to process (return code: 0)
1778	fulltext	1694	2019-10-30 05:10:01.277597	0	0	No document to process (return code: 0)
1779	fulltext	1695	2019-10-30 05:15:01.362191	0	0	No document to process (return code: 0)
1780	fulltext	1696	2019-10-30 05:20:01.481936	0	0	No document to process (return code: 0)
1781	fulltext	1697	2019-10-30 05:25:01.548384	0	0	No document to process (return code: 0)
1782	fulltext	1698	2019-10-30 05:30:01.565204	0	0	No document to process (return code: 0)
1783	fulltext	1699	2019-10-30 05:35:01.654291	0	0	No document to process (return code: 0)
1784	fulltext	1700	2019-10-30 05:40:01.660276	0	0	No document to process (return code: 0)
1785	fulltext	1701	2019-10-30 05:45:01.732605	0	0	No document to process (return code: 0)
1786	fulltext	1702	2019-10-30 05:50:01.71703	0	0	No document to process (return code: 0)
1787	fulltext	1703	2019-10-30 05:55:01.830015	0	0	No document to process (return code: 0)
1788	fulltext	1704	2019-10-30 06:00:01.885944	0	0	No document to process (return code: 0)
1789	fulltext	1705	2019-10-30 06:05:01.930396	0	0	No document to process (return code: 0)
1790	fulltext	1706	2019-10-30 06:10:02.041829	0	0	No document to process (return code: 0)
1791	fulltext	1707	2019-10-30 06:15:01.159533	0	0	No document to process (return code: 0)
1792	fulltext	1708	2019-10-30 06:20:01.358788	0	0	No document to process (return code: 0)
1793	fulltext	1709	2019-10-30 06:25:01.407562	0	0	No document to process (return code: 0)
1794	fulltext	1710	2019-10-30 06:30:01.73199	0	0	No document to process (return code: 0)
1795	fulltext	1711	2019-10-30 06:35:01.804451	0	0	No document to process (return code: 0)
1796	fulltext	1712	2019-10-30 06:40:01.867671	0	0	No document to process (return code: 0)
1797	fulltext	1713	2019-10-30 06:45:01.868505	0	0	No document to process (return code: 0)
1798	fulltext	1714	2019-10-30 06:50:02.030556	0	0	No document to process (return code: 0)
1799	fulltext	1715	2019-10-30 06:55:01.174118	0	0	No document to process (return code: 0)
1800	fulltext	1716	2019-10-30 07:00:01.272387	0	0	No document to process (return code: 0)
1801	fulltext	1717	2019-10-30 07:05:01.65558	0	0	No document to process (return code: 0)
1802	fulltext	1718	2019-10-30 07:10:01.743402	0	0	No document to process (return code: 0)
1803	fulltext	1719	2019-10-30 07:15:01.757811	0	0	No document to process (return code: 0)
1804	fulltext	1720	2019-10-30 07:20:01.8332	0	0	No document to process (return code: 0)
1805	fulltext	1721	2019-10-30 07:25:01.979104	0	0	No document to process (return code: 0)
1806	fulltext	1722	2019-10-30 07:30:02.087264	0	0	No document to process (return code: 0)
1807	fulltext	1723	2019-10-30 07:35:01.2014	0	0	No document to process (return code: 0)
1808	fulltext	1724	2019-10-30 07:40:01.278727	0	0	No document to process (return code: 0)
1809	fulltext	1725	2019-10-30 07:45:01.350423	0	0	No document to process (return code: 0)
1810	fulltext	1726	2019-10-30 07:50:01.509014	0	0	No document to process (return code: 0)
1811	fulltext	1727	2019-10-30 07:55:01.626864	0	0	No document to process (return code: 0)
1812	fulltext	1728	2019-10-30 08:00:01.646428	0	0	No document to process (return code: 0)
1813	fulltext	1729	2019-10-30 08:05:02.131151	0	0	No document to process (return code: 0)
1814	fulltext	1730	2019-10-30 08:10:01.220711	0	0	No document to process (return code: 0)
1815	fulltext	1731	2019-10-30 08:15:01.676039	0	0	No document to process (return code: 0)
1816	fulltext	1732	2019-10-30 08:20:01.663241	0	0	No document to process (return code: 0)
1817	fulltext	1733	2019-10-30 08:25:01.788091	0	0	No document to process (return code: 0)
1818	fulltext	1734	2019-10-30 08:30:01.337361	0	0	No document to process (return code: 0)
1819	fulltext	1735	2019-10-30 08:35:01.343312	0	0	No document to process (return code: 0)
1820	fulltext	1736	2019-10-30 08:40:01.444341	0	0	No document to process (return code: 0)
1821	fulltext	1737	2019-10-30 08:45:01.610986	0	0	No document to process (return code: 0)
1822	fulltext	1738	2019-10-30 08:50:01.771219	0	0	No document to process (return code: 0)
1823	fulltext	1739	2019-10-30 08:55:01.425264	0	0	No document to process (return code: 0)
1824	fulltext	1740	2019-10-30 09:00:01.585337	0	0	No document to process (return code: 0)
1825	fulltext	1741	2019-10-30 09:05:01.65852	0	0	No document to process (return code: 0)
1826	fulltext	1742	2019-10-30 09:10:01.932982	0	0	No document to process (return code: 0)
1827	fulltext	1743	2019-10-30 09:15:01.427128	0	0	No document to process (return code: 0)
1828	fulltext	1744	2019-10-30 09:20:01.288414	0	0	No document to process (return code: 0)
1829	fulltext	1745	2019-10-30 09:25:01.279966	0	0	No document to process (return code: 0)
1830	fulltext	1746	2019-10-30 09:30:01.793778	0	0	No document to process (return code: 0)
1831	fulltext	1747	2019-10-30 09:35:01.549083	0	0	No document to process (return code: 0)
1832	fulltext	1748	2019-10-30 09:40:01.35344	0	0	No document to process (return code: 0)
1833	fulltext	1749	2019-10-30 09:45:01.692259	0	0	No document to process (return code: 0)
1834	fulltext	1750	2019-10-30 09:50:01.728944	0	0	No document to process (return code: 0)
1835	fulltext	1751	2019-10-30 09:55:01.152809	0	0	No document to process (return code: 0)
1836	fulltext	1752	2019-10-30 10:00:01.565758	0	0	No document to process (return code: 0)
1837	fulltext	1753	2019-10-30 10:05:01.61179	0	0	No document to process (return code: 0)
1838	fulltext	1754	2019-10-30 10:10:01.239469	0	0	No document to process (return code: 0)
1839	fulltext	1755	2019-10-30 10:15:01.563815	0	0	No document to process (return code: 0)
1840	process_event_stack	34	2019-10-30 10:15:01.5917	0	0	No event to process (return code: 0)
1841	process_event_stack	35	2019-10-30 10:15:01.6837	0	0	No event to process (return code: 0)
1842	process_event_stack	36	2019-10-30 10:15:01.774034	0	0	No event to process (return code: 0)
1843	fulltext	1756	2019-10-30 10:20:02.057038	0	0	No document to process (return code: 0)
1844	fulltext	1757	2019-10-30 10:25:01.72875	0	0	No document to process (return code: 0)
1845	process_email_stack	43	2019-10-30 10:30:01.377948	0	0	No notification to send (return code: 0)
1846	fulltext	1758	2019-10-30 10:30:01.379333	0	0	No document to process (return code: 0)
1847	fulltext	1759	2019-10-30 10:35:01.799208	0	0	No document to process (return code: 0)
1848	fulltext	1760	2019-10-30 10:40:01.441926	0	0	No document to process (return code: 0)
1849	fulltext	1761	2019-10-30 10:45:02.013959	0	0	No document to process (return code: 0)
1850	fulltext	1762	2019-10-30 10:50:01.928457	0	0	No document to process (return code: 0)
1851	fulltext	1763	2019-10-30 10:55:02.045262	0	0	No document to process (return code: 0)
1852	fulltext	1764	2019-10-30 11:00:01.373933	0	0	No document to process (return code: 0)
1853	fulltext	1765	2019-10-30 11:05:02.035746	0	0	No document to process (return code: 0)
1854	fulltext	1766	2019-10-30 11:10:01.783419	0	0	No document to process (return code: 0)
1855	fulltext	1767	2019-10-30 11:15:01.665793	0	0	No document to process (return code: 0)
1856	fulltext	1768	2019-10-30 11:20:01.850821	0	0	No document to process (return code: 0)
1857	fulltext	1769	2019-10-30 11:25:01.604971	0	0	No document to process (return code: 0)
1858	fulltext	1770	2019-10-30 11:30:01.695859	0	0	No document to process (return code: 0)
1859	fulltext	1771	2019-10-30 11:35:01.911445	0	0	No document to process (return code: 0)
1860	fulltext	1772	2019-10-30 11:40:01.169099	0	0	No document to process (return code: 0)
1861	fulltext	1773	2019-10-30 11:45:01.315472	0	0	No document to process (return code: 0)
1862	fulltext	1774	2019-10-30 11:50:01.900934	0	0	No document to process (return code: 0)
1863	fulltext	1775	2019-10-30 11:55:01.824213	0	0	No document to process (return code: 0)
1864	fulltext	1776	2019-10-30 12:00:01.922785	0	0	No document to process (return code: 0)
1865	fulltext	1777	2019-10-30 12:05:01.478407	0	0	No document to process (return code: 0)
1866	fulltext	1778	2019-10-30 12:10:01.677744	0	0	No document to process (return code: 0)
1867	fulltext	1779	2019-10-30 12:15:01.223663	0	0	No document to process (return code: 0)
1868	fulltext	1780	2019-10-30 12:20:01.682786	0	0	No document to process (return code: 0)
1869	fulltext	1781	2019-10-30 12:25:01.714753	0	0	No document to process (return code: 0)
1870	process_email_stack	44	2019-10-30 12:30:02.138555	0	0	No notification to send (return code: 0)
1871	fulltext	1782	2019-10-30 12:30:02.15121	0	0	No document to process (return code: 0)
1872	fulltext	1783	2019-10-30 12:35:01.508175	0	0	No document to process (return code: 0)
1873	fulltext	1784	2019-10-30 12:40:02.067492	0	0	No document to process (return code: 0)
1874	fulltext	1785	2019-10-30 12:45:01.515085	0	0	No document to process (return code: 0)
1875	fulltext	1786	2019-10-30 12:50:01.904815	0	0	No document to process (return code: 0)
1876	fulltext	1787	2019-10-30 12:55:01.598994	0	0	No document to process (return code: 0)
1877	fulltext	1788	2019-10-30 13:00:01.343828	0	0	No document to process (return code: 0)
1878	fulltext	1789	2019-10-30 13:05:01.760635	0	0	No document to process (return code: 0)
1879	fulltext	1790	2019-10-30 13:10:01.239985	0	0	No document to process (return code: 0)
1880	fulltext	1791	2019-10-30 13:15:01.712988	0	0	No document to process (return code: 0)
1881	fulltext	1792	2019-10-30 13:20:01.119513	0	0	No document to process (return code: 0)
1882	fulltext	1793	2019-10-30 13:25:02.095646	0	0	No document to process (return code: 0)
1883	fulltext	1794	2019-10-30 13:30:01.953255	0	0	No document to process (return code: 0)
1884	fulltext	1795	2019-10-30 13:35:01.582043	0	0	No document to process (return code: 0)
1885	fulltext	1796	2019-10-30 13:40:01.249686	0	0	No document to process (return code: 0)
1886	fulltext	1797	2019-10-30 13:45:01.906177	0	0	No document to process (return code: 0)
1887	fulltext	1798	2019-10-30 13:50:01.253468	0	0	No document to process (return code: 0)
1888	fulltext	1799	2019-10-30 13:55:01.327144	0	0	No document to process (return code: 0)
1889	fulltext	1800	2019-10-30 14:00:01.333677	0	0	No document to process (return code: 0)
1890	fulltext	1801	2019-10-30 14:05:01.981492	0	0	No document to process (return code: 0)
1891	fulltext	1802	2019-10-30 14:10:01.720067	0	0	No document to process (return code: 0)
1892	fulltext	1803	2019-10-30 14:15:02.077066	0	0	No document to process (return code: 0)
1893	fulltext	1804	2019-10-30 14:20:01.542708	0	0	No document to process (return code: 0)
1894	fulltext	1805	2019-10-30 14:25:01.340531	0	0	No document to process (return code: 0)
1895	fulltext	1806	2019-10-30 14:30:01.128669	0	0	No document to process (return code: 0)
1896	fulltext	1807	2019-10-30 14:35:01.702201	0	0	No document to process (return code: 0)
1897	fulltext	1808	2019-10-30 14:40:01.463945	0	0	No document to process (return code: 0)
1898	fulltext	1809	2019-10-30 14:45:02.015811	0	0	No document to process (return code: 0)
1899	fulltext	1810	2019-10-30 14:50:01.642392	0	0	No document to process (return code: 0)
1900	fulltext	1811	2019-10-30 14:55:01.371665	0	0	No document to process (return code: 0)
1901	fulltext	1812	2019-10-30 15:00:01.647125	0	0	No document to process (return code: 0)
1902	fulltext	1813	2019-10-30 15:05:01.497276	0	0	No document to process (return code: 0)
1903	fulltext	1814	2019-10-30 15:10:01.225552	0	0	No document to process (return code: 0)
1904	fulltext	1815	2019-10-30 15:15:01.679915	0	0	No document to process (return code: 0)
1905	fulltext	1816	2019-10-30 15:20:01.608206	0	0	No document to process (return code: 0)
1906	fulltext	1817	2019-10-30 15:25:01.438287	0	0	No document to process (return code: 0)
1907	fulltext	1818	2019-10-30 15:30:01.226121	0	0	No document to process (return code: 0)
1908	process_email_stack	45	2019-10-30 15:30:01.231635	0	0	No notification to send (return code: 0)
1909	fulltext	1819	2019-10-30 15:35:01.681435	0	0	No document to process (return code: 0)
1910	fulltext	1820	2019-10-30 15:40:01.530342	0	0	No document to process (return code: 0)
1911	fulltext	1821	2019-10-30 15:45:01.8923	0	0	No document to process (return code: 0)
1912	fulltext	1822	2019-10-30 15:50:01.2556	0	0	No document to process (return code: 0)
1913	fulltext	1823	2019-10-30 15:55:02.131156	0	0	No document to process (return code: 0)
1914	fulltext	1824	2019-10-30 16:00:01.896971	0	0	No document to process (return code: 0)
1915	fulltext	1825	2019-10-30 16:05:01.414676	0	0	No document to process (return code: 0)
1916	fulltext	1826	2019-10-30 16:10:01.960856	0	0	No document to process (return code: 0)
1917	fulltext	1827	2019-10-30 16:15:01.729763	0	0	No document to process (return code: 0)
1918	fulltext	1828	2019-10-30 16:20:01.755936	0	0	No document to process (return code: 0)
1919	fulltext	1829	2019-10-30 16:25:01.232864	0	0	No document to process (return code: 0)
1920	fulltext	1830	2019-10-30 16:30:01.96247	0	0	No document to process (return code: 0)
1921	fulltext	1831	2019-10-30 16:35:01.898177	0	0	No document to process (return code: 0)
1922	fulltext	1832	2019-10-30 16:40:01.917473	0	0	No document to process (return code: 0)
1923	fulltext	1833	2019-10-30 16:45:01.45136	0	0	No document to process (return code: 0)
1924	fulltext	1834	2019-10-30 16:50:02.044969	0	0	No document to process (return code: 0)
1925	fulltext	1835	2019-10-30 16:55:01.834578	0	0	No document to process (return code: 0)
1926	fulltext	1836	2019-10-30 17:00:02.006016	0	0	No document to process (return code: 0)
1927	fulltext	1837	2019-10-30 17:05:01.609367	0	0	No document to process (return code: 0)
1928	fulltext	1838	2019-10-30 17:10:01.884007	0	0	No document to process (return code: 0)
1929	fulltext	1839	2019-10-30 17:15:01.236479	0	0	No document to process (return code: 0)
1930	fulltext	1840	2019-10-30 17:20:01.666037	0	0	No document to process (return code: 0)
1931	fulltext	1841	2019-10-30 17:25:02.137366	0	0	No document to process (return code: 0)
1932	fulltext	1842	2019-10-30 17:30:01.423366	0	0	No document to process (return code: 0)
1933	fulltext	1843	2019-10-30 17:35:02.004531	0	0	No document to process (return code: 0)
1934	fulltext	1844	2019-10-30 17:40:01.157946	0	0	No document to process (return code: 0)
1935	fulltext	1845	2019-10-30 17:45:01.589531	0	0	No document to process (return code: 0)
1936	fulltext	1846	2019-10-30 17:50:01.919423	0	0	No document to process (return code: 0)
1937	fulltext	1847	2019-10-30 17:55:02.032766	0	0	No document to process (return code: 0)
1938	fulltext	1848	2019-10-30 18:00:02.103495	0	0	No document to process (return code: 0)
1939	fulltext	1849	2019-10-30 18:05:01.389188	0	0	No document to process (return code: 0)
1940	fulltext	1850	2019-10-30 18:10:01.484161	0	0	No document to process (return code: 0)
1941	fulltext	1851	2019-10-30 18:15:01.595234	0	0	No document to process (return code: 0)
1942	fulltext	1852	2019-10-30 18:20:01.652849	0	0	No document to process (return code: 0)
1943	fulltext	1853	2019-10-30 18:25:01.8018	0	0	No document to process (return code: 0)
1944	fulltext	1854	2019-10-30 18:30:01.927965	0	0	No document to process (return code: 0)
1945	fulltext	1855	2019-10-30 18:35:02.016541	0	0	No document to process (return code: 0)
1946	fulltext	1856	2019-10-30 18:40:02.028101	0	0	No document to process (return code: 0)
1947	fulltext	1857	2019-10-30 18:45:01.230044	0	0	No document to process (return code: 0)
1948	fulltext	1858	2019-10-30 18:50:01.350161	0	0	No document to process (return code: 0)
1949	fulltext	1859	2019-10-30 18:55:01.720457	0	0	No document to process (return code: 0)
1950	fulltext	1860	2019-10-30 19:00:01.862057	0	0	No document to process (return code: 0)
1951	fulltext	1861	2019-10-30 19:05:01.93605	0	0	No document to process (return code: 0)
1952	fulltext	1862	2019-10-30 19:10:01.146095	0	0	No document to process (return code: 0)
1953	fulltext	1863	2019-10-30 19:15:01.27422	0	0	No document to process (return code: 0)
1954	fulltext	1864	2019-10-30 19:20:01.541707	0	0	No document to process (return code: 0)
1955	fulltext	1865	2019-10-30 19:25:01.552612	0	0	No document to process (return code: 0)
1956	fulltext	1866	2019-10-30 19:30:01.570857	0	0	No document to process (return code: 0)
1957	fulltext	1867	2019-10-30 19:35:01.516012	0	0	No document to process (return code: 0)
1958	fulltext	1868	2019-10-30 19:40:01.59218	0	0	No document to process (return code: 0)
1959	fulltext	1869	2019-10-30 19:45:01.541997	0	0	No document to process (return code: 0)
1960	fulltext	1870	2019-10-30 19:50:01.482927	0	0	No document to process (return code: 0)
1961	fulltext	1871	2019-10-30 19:55:01.481028	0	0	No document to process (return code: 0)
1962	fulltext	1872	2019-10-30 20:00:01.581733	0	0	No document to process (return code: 0)
1963	fulltext	1873	2019-10-30 20:05:01.702046	0	0	No document to process (return code: 0)
1964	fulltext	1874	2019-10-30 20:10:01.644569	0	0	No document to process (return code: 0)
1965	fulltext	1875	2019-10-30 20:15:01.778988	0	0	No document to process (return code: 0)
1966	fulltext	1876	2019-10-30 20:20:01.805165	0	0	No document to process (return code: 0)
1967	fulltext	1877	2019-10-30 20:25:01.83054	0	0	No document to process (return code: 0)
1968	fulltext	1878	2019-10-30 20:30:01.82472	0	0	No document to process (return code: 0)
1969	fulltext	1879	2019-10-30 20:35:01.921589	0	0	No document to process (return code: 0)
1970	fulltext	1880	2019-10-30 20:40:01.962071	0	0	No document to process (return code: 0)
1971	fulltext	1881	2019-10-30 20:45:02.110096	0	0	No document to process (return code: 0)
1972	fulltext	1882	2019-10-30 20:50:01.166829	0	0	No document to process (return code: 0)
1973	fulltext	1883	2019-10-30 20:55:01.286158	0	0	No document to process (return code: 0)
1974	fulltext	1884	2019-10-30 21:00:01.410057	0	0	No document to process (return code: 0)
1975	fulltext	1885	2019-10-30 21:05:01.4364	0	0	No document to process (return code: 0)
1976	fulltext	1886	2019-10-30 21:10:01.481692	0	0	No document to process (return code: 0)
1977	fulltext	1887	2019-10-30 21:15:01.608268	0	0	No document to process (return code: 0)
1978	fulltext	1888	2019-10-30 21:20:01.761355	0	0	No document to process (return code: 0)
1979	fulltext	1889	2019-10-30 21:25:01.952852	0	0	No document to process (return code: 0)
1980	fulltext	1890	2019-10-30 21:30:02.121226	0	0	No document to process (return code: 0)
1981	fulltext	1891	2019-10-30 21:35:01.37841	0	0	No document to process (return code: 0)
1982	fulltext	1892	2019-10-30 21:40:01.457346	0	0	No document to process (return code: 0)
1983	fulltext	1893	2019-10-30 21:45:01.602918	0	0	No document to process (return code: 0)
1984	fulltext	1894	2019-10-30 21:50:01.725479	0	0	No document to process (return code: 0)
1985	fulltext	1895	2019-10-30 21:55:01.855545	0	0	No document to process (return code: 0)
1986	fulltext	1896	2019-10-31 05:00:01.772686	0	0	No document to process (return code: 0)
1987	fulltext	1897	2019-10-31 05:05:01.794356	0	0	No document to process (return code: 0)
1988	fulltext	1898	2019-10-31 05:10:01.905164	0	0	No document to process (return code: 0)
1989	fulltext	1899	2019-10-31 05:15:01.966099	0	0	No document to process (return code: 0)
1990	fulltext	1900	2019-10-31 05:20:02.029953	0	0	No document to process (return code: 0)
1991	fulltext	1901	2019-10-31 05:25:02.098682	0	0	No document to process (return code: 0)
1992	fulltext	1902	2019-10-31 05:30:01.286432	0	0	No document to process (return code: 0)
1993	fulltext	1903	2019-10-31 05:35:01.341927	0	0	No document to process (return code: 0)
1994	fulltext	1904	2019-10-31 05:40:01.413622	0	0	No document to process (return code: 0)
1995	fulltext	1905	2019-10-31 05:45:01.549514	0	0	No document to process (return code: 0)
1996	fulltext	1906	2019-10-31 05:50:01.690331	0	0	No document to process (return code: 0)
1997	fulltext	1907	2019-10-31 05:55:01.906715	0	0	No document to process (return code: 0)
1998	fulltext	1908	2019-10-31 06:00:01.981813	0	0	No document to process (return code: 0)
1999	fulltext	1909	2019-10-31 06:05:01.275518	0	0	No document to process (return code: 0)
2000	fulltext	1910	2019-10-31 06:10:01.358894	0	0	No document to process (return code: 0)
2001	fulltext	1911	2019-10-31 06:15:01.413797	0	0	No document to process (return code: 0)
2002	fulltext	1912	2019-10-31 06:20:01.526998	0	0	No document to process (return code: 0)
2003	fulltext	1913	2019-10-31 06:25:02.012923	0	0	No document to process (return code: 0)
2004	fulltext	1914	2019-10-31 06:30:02.066454	0	0	No document to process (return code: 0)
2005	fulltext	1915	2019-10-31 06:35:01.973569	0	0	No document to process (return code: 0)
2006	fulltext	1916	2019-10-31 06:40:02.003373	0	0	No document to process (return code: 0)
2007	fulltext	1917	2019-10-31 06:45:01.894592	0	0	No document to process (return code: 0)
2008	fulltext	1918	2019-10-31 06:50:01.857927	0	0	No document to process (return code: 0)
2009	fulltext	1919	2019-10-31 06:55:01.790337	0	0	No document to process (return code: 0)
2010	fulltext	1920	2019-10-31 07:00:01.708467	0	0	No document to process (return code: 0)
2011	fulltext	1921	2019-10-31 07:05:01.648902	0	0	No document to process (return code: 0)
2012	fulltext	1922	2019-10-31 07:10:01.524832	0	0	No document to process (return code: 0)
2013	fulltext	1923	2019-10-31 07:15:01.444675	0	0	No document to process (return code: 0)
2014	fulltext	1924	2019-10-31 07:20:01.344363	0	0	No document to process (return code: 0)
2015	fulltext	1925	2019-10-31 07:25:01.270309	0	0	No document to process (return code: 0)
2016	fulltext	1926	2019-10-31 07:30:01.166135	0	0	No document to process (return code: 0)
2017	fulltext	1927	2019-10-31 07:35:02.088904	0	0	No document to process (return code: 0)
2018	fulltext	1928	2019-10-31 07:40:02.061123	0	0	No document to process (return code: 0)
2019	fulltext	1929	2019-10-31 07:45:01.666513	0	0	No document to process (return code: 0)
2020	fulltext	1930	2019-10-31 07:50:01.146945	0	0	No document to process (return code: 0)
2021	fulltext	1931	2019-10-31 07:55:01.547481	0	0	No document to process (return code: 0)
2022	fulltext	1932	2019-10-31 08:00:02.129045	0	0	No document to process (return code: 0)
2023	fulltext	1933	2019-10-31 08:05:02.107553	0	0	No document to process (return code: 0)
2024	fulltext	1934	2019-10-31 08:10:01.474026	0	0	No document to process (return code: 0)
2025	fulltext	1935	2019-10-31 08:15:02.115698	0	0	No document to process (return code: 0)
2026	fulltext	1936	2019-10-31 08:20:01.843553	0	0	No document to process (return code: 0)
2027	fulltext	1937	2019-10-31 08:25:02.071944	0	0	No document to process (return code: 0)
2028	fulltext	1938	2019-10-31 08:30:01.529461	0	0	No document to process (return code: 0)
2029	fulltext	1939	2019-10-31 08:35:01.457826	0	0	No document to process (return code: 0)
2030	fulltext	1940	2019-10-31 08:40:01.319482	0	0	No document to process (return code: 0)
2031	fulltext	1941	2019-10-31 08:45:01.725941	0	0	No document to process (return code: 0)
2032	fulltext	1942	2019-10-31 08:50:01.476068	0	0	No document to process (return code: 0)
2033	fulltext	1943	2019-10-31 08:55:01.953175	0	0	No document to process (return code: 0)
2034	fulltext	1944	2019-10-31 09:00:02.128918	0	0	No document to process (return code: 0)
2035	fulltext	1945	2019-10-31 09:05:01.705179	0	0	No document to process (return code: 0)
2036	fulltext	1946	2019-10-31 09:10:01.319936	0	0	No document to process (return code: 0)
2037	fulltext	1947	2019-10-31 09:15:01.894651	0	0	No document to process (return code: 0)
2038	fulltext	1948	2019-10-31 09:20:01.269625	0	0	No document to process (return code: 0)
2039	fulltext	1949	2019-10-31 09:25:01.633863	0	0	No document to process (return code: 0)
2040	fulltext	1950	2019-10-31 09:30:01.310981	0	0	No document to process (return code: 0)
2041	fulltext	1951	2019-10-31 09:35:01.858597	0	0	No document to process (return code: 0)
2042	fulltext	1952	2019-10-31 09:40:01.740083	0	0	No document to process (return code: 0)
2043	fulltext	1953	2019-10-31 09:45:01.136987	0	0	No document to process (return code: 0)
2044	fulltext	1954	2019-10-31 09:50:01.821741	0	0	No document to process (return code: 0)
2045	fulltext	1955	2019-10-31 09:55:01.607479	0	0	No document to process (return code: 0)
2046	fulltext	1956	2019-10-31 10:00:02.120538	0	0	No document to process (return code: 0)
2047	fulltext	1957	2019-10-31 10:05:01.987976	0	0	No document to process (return code: 0)
2048	fulltext	1958	2019-10-31 10:10:01.678719	0	0	No document to process (return code: 0)
2049	fulltext	1959	2019-10-31 10:15:01.968773	0	0	No document to process (return code: 0)
2050	process_event_stack	37	2019-10-31 10:15:02.010139	0	0	No event to process (return code: 0)
2051	process_event_stack	38	2019-10-31 10:15:02.108023	0	0	No event to process (return code: 0)
2052	process_event_stack	39	2019-10-31 10:15:02.199956	0	0	No event to process (return code: 0)
2053	fulltext	1960	2019-10-31 10:20:01.908097	0	0	No document to process (return code: 0)
2054	fulltext	1961	2019-10-31 10:25:01.383314	0	0	No document to process (return code: 0)
2055	process_email_stack	46	2019-10-31 10:30:01.842308	0	0	No notification to send (return code: 0)
2056	fulltext	1962	2019-10-31 10:30:01.853571	0	0	No document to process (return code: 0)
2057	fulltext	1963	2019-10-31 10:35:01.281435	0	0	No document to process (return code: 0)
2058	fulltext	1964	2019-10-31 10:40:01.778887	0	0	No document to process (return code: 0)
2059	fulltext	1965	2019-10-31 10:45:01.575704	0	0	No document to process (return code: 0)
2060	fulltext	1966	2019-10-31 10:50:01.498631	0	0	No document to process (return code: 0)
2061	fulltext	1967	2019-10-31 10:55:01.856018	0	0	No document to process (return code: 0)
2062	fulltext	1968	2019-10-31 11:00:01.609576	0	0	No document to process (return code: 0)
2063	fulltext	1969	2019-10-31 11:05:01.20291	0	0	No document to process (return code: 0)
2064	fulltext	1970	2019-10-31 11:10:01.630742	0	0	No document to process (return code: 0)
2065	fulltext	1971	2019-10-31 11:15:01.189667	0	0	No document to process (return code: 0)
2066	fulltext	1972	2019-10-31 11:20:01.876535	0	0	No document to process (return code: 0)
2067	fulltext	1973	2019-10-31 11:25:01.755377	0	0	No document to process (return code: 0)
2068	fulltext	1974	2019-10-31 11:30:01.368146	0	0	No document to process (return code: 0)
2069	fulltext	1975	2019-10-31 11:35:02.049992	0	0	No document to process (return code: 0)
2070	fulltext	1976	2019-10-31 11:40:01.728909	0	0	No document to process (return code: 0)
2071	fulltext	1977	2019-10-31 11:45:01.445291	0	0	No document to process (return code: 0)
2072	fulltext	1978	2019-10-31 11:50:01.887267	0	0	No document to process (return code: 0)
2073	fulltext	1979	2019-10-31 11:55:01.755876	0	0	No document to process (return code: 0)
2074	fulltext	1980	2019-10-31 12:00:01.879935	0	0	No document to process (return code: 0)
2075	fulltext	1981	2019-10-31 12:05:01.413781	0	0	No document to process (return code: 0)
2076	fulltext	1982	2019-10-31 12:10:01.237235	0	0	No document to process (return code: 0)
2077	fulltext	1983	2019-10-31 12:15:01.809995	0	0	No document to process (return code: 0)
2078	fulltext	1984	2019-10-31 12:20:01.426449	0	0	No document to process (return code: 0)
2079	fulltext	1985	2019-10-31 12:25:01.179438	0	0	No document to process (return code: 0)
2080	process_email_stack	47	2019-10-31 12:30:01.696801	0	0	No notification to send (return code: 0)
2081	fulltext	1986	2019-10-31 12:30:01.715825	0	0	No document to process (return code: 0)
2082	fulltext	1987	2019-10-31 12:35:01.254286	0	0	No document to process (return code: 0)
2083	fulltext	1988	2019-10-31 12:40:01.293987	0	0	No document to process (return code: 0)
2084	fulltext	1989	2019-10-31 12:45:01.769902	0	0	No document to process (return code: 0)
2085	fulltext	1990	2019-10-31 12:50:01.771154	0	0	No document to process (return code: 0)
2086	fulltext	1991	2019-10-31 12:55:01.705634	0	0	No document to process (return code: 0)
2087	fulltext	1992	2019-10-31 13:00:01.456659	0	0	No document to process (return code: 0)
2088	fulltext	1993	2019-10-31 13:05:01.241555	0	0	No document to process (return code: 0)
2089	fulltext	1994	2019-10-31 13:10:01.971509	0	0	No document to process (return code: 0)
2090	fulltext	1995	2019-10-31 13:15:01.537165	0	0	No document to process (return code: 0)
2091	fulltext	1996	2019-10-31 13:20:01.387022	0	0	No document to process (return code: 0)
2092	fulltext	1997	2019-10-31 13:25:01.923482	0	0	No document to process (return code: 0)
2093	fulltext	1998	2019-10-31 13:30:01.771942	0	0	No document to process (return code: 0)
2094	fulltext	1999	2019-10-31 13:35:01.343024	0	0	No document to process (return code: 0)
2095	fulltext	2000	2019-10-31 13:40:01.989578	0	0	No document to process (return code: 0)
2096	fulltext	2001	2019-10-31 13:45:01.936938	0	0	No document to process (return code: 0)
2097	fulltext	2002	2019-10-31 13:50:02.117466	0	0	No document to process (return code: 0)
2098	fulltext	2003	2019-10-31 13:55:01.604464	0	0	No document to process (return code: 0)
2099	fulltext	2004	2019-10-31 14:00:01.126928	0	0	No document to process (return code: 0)
2100	fulltext	2005	2019-10-31 14:05:01.9156	0	0	No document to process (return code: 0)
2101	fulltext	2006	2019-10-31 14:10:02.122306	0	0	No document to process (return code: 0)
2102	fulltext	2007	2019-10-31 14:15:01.305901	0	0	No document to process (return code: 0)
2103	fulltext	2008	2019-10-31 14:20:01.823314	0	0	No document to process (return code: 0)
2104	fulltext	2009	2019-10-31 14:25:01.383703	0	0	No document to process (return code: 0)
2105	fulltext	2010	2019-10-31 14:30:02.076188	0	0	No document to process (return code: 0)
2106	fulltext	2011	2019-10-31 14:35:01.5572	0	0	No document to process (return code: 0)
2107	fulltext	2012	2019-10-31 14:40:01.951505	0	0	No document to process (return code: 0)
2108	fulltext	2013	2019-10-31 14:45:01.925988	0	0	No document to process (return code: 0)
2109	fulltext	2014	2019-10-31 14:50:01.673349	0	0	No document to process (return code: 0)
2110	fulltext	2015	2019-10-31 14:55:01.44955	0	0	No document to process (return code: 0)
2111	fulltext	2016	2019-10-31 15:00:01.734949	0	0	No document to process (return code: 0)
2112	fulltext	2017	2019-10-31 15:05:01.498995	0	0	No document to process (return code: 0)
2113	fulltext	2018	2019-10-31 15:10:01.163028	0	0	No document to process (return code: 0)
2114	fulltext	2019	2019-10-31 15:15:01.831586	0	0	No document to process (return code: 0)
2115	fulltext	2020	2019-10-31 15:20:01.442979	0	0	No document to process (return code: 0)
2116	fulltext	2021	2019-10-31 15:25:01.891648	0	0	No document to process (return code: 0)
2117	fulltext	2022	2019-10-31 15:30:01.287058	0	0	No document to process (return code: 0)
2118	process_email_stack	48	2019-10-31 15:30:01.320051	0	0	No notification to send (return code: 0)
2119	fulltext	2023	2019-10-31 15:35:01.186796	0	0	No document to process (return code: 0)
2120	fulltext	2024	2019-10-31 15:40:01.671958	0	0	No document to process (return code: 0)
2121	fulltext	2025	2019-10-31 15:45:01.458948	0	0	No document to process (return code: 0)
2122	fulltext	2026	2019-10-31 15:50:01.548565	0	0	No document to process (return code: 0)
2123	fulltext	2027	2019-10-31 15:55:01.598322	0	0	No document to process (return code: 0)
2124	fulltext	2028	2019-10-31 16:00:01.254399	0	0	No document to process (return code: 0)
2125	fulltext	2029	2019-10-31 16:05:01.271749	0	0	No document to process (return code: 0)
2126	fulltext	2030	2019-10-31 16:10:01.385088	0	0	No document to process (return code: 0)
2127	fulltext	2031	2019-10-31 16:15:01.535206	0	0	No document to process (return code: 0)
2128	fulltext	2032	2019-10-31 16:20:01.261679	0	0	No document to process (return code: 0)
2129	fulltext	2033	2019-10-31 16:25:01.269927	0	0	No document to process (return code: 0)
2130	fulltext	2034	2019-10-31 16:30:01.831206	0	0	No document to process (return code: 0)
2131	fulltext	2035	2019-10-31 16:35:01.16866	0	0	No document to process (return code: 0)
2132	fulltext	2036	2019-10-31 16:40:01.524252	0	0	No document to process (return code: 0)
2133	fulltext	2037	2019-10-31 16:45:01.571605	0	0	No document to process (return code: 0)
2134	fulltext	2038	2019-10-31 16:50:01.1787	0	0	No document to process (return code: 0)
2135	fulltext	2039	2019-10-31 16:55:01.607181	0	0	No document to process (return code: 0)
2136	fulltext	2040	2019-10-31 17:00:01.829668	0	0	No document to process (return code: 0)
2137	fulltext	2041	2019-10-31 17:05:01.951195	0	0	No document to process (return code: 0)
2138	fulltext	2042	2019-10-31 17:10:01.279358	0	0	No document to process (return code: 0)
2139	fulltext	2043	2019-10-31 17:15:01.423351	0	0	No document to process (return code: 0)
2140	fulltext	2044	2019-10-31 17:20:01.658475	0	0	No document to process (return code: 0)
2141	fulltext	2045	2019-10-31 17:25:01.740183	0	0	No document to process (return code: 0)
2142	fulltext	2046	2019-10-31 17:30:01.834626	0	0	No document to process (return code: 0)
2143	fulltext	2047	2019-10-31 17:35:02.061919	0	0	No document to process (return code: 0)
2144	fulltext	2048	2019-10-31 17:40:01.204268	0	0	No document to process (return code: 0)
2145	fulltext	2049	2019-10-31 17:45:01.282651	0	0	No document to process (return code: 0)
2146	fulltext	2050	2019-10-31 17:50:01.345385	0	0	No document to process (return code: 0)
2147	fulltext	2051	2019-10-31 17:55:01.446966	0	0	No document to process (return code: 0)
2148	fulltext	2052	2019-10-31 18:00:01.540255	0	0	No document to process (return code: 0)
2149	fulltext	2053	2019-10-31 18:05:01.74959	0	0	No document to process (return code: 0)
2150	fulltext	2054	2019-10-31 18:10:01.928136	0	0	No document to process (return code: 0)
2151	fulltext	2055	2019-10-31 18:15:01.977115	0	0	No document to process (return code: 0)
2152	fulltext	2056	2019-10-31 18:20:02.094356	0	0	No document to process (return code: 0)
2153	fulltext	2057	2019-10-31 18:25:01.141588	0	0	No document to process (return code: 0)
2154	fulltext	2058	2019-10-31 18:30:01.430792	0	0	No document to process (return code: 0)
2155	fulltext	2059	2019-10-31 18:35:01.485324	0	0	No document to process (return code: 0)
2156	fulltext	2060	2019-10-31 18:40:01.661825	0	0	No document to process (return code: 0)
2157	fulltext	2061	2019-10-31 18:45:01.750288	0	0	No document to process (return code: 0)
2158	fulltext	2062	2019-10-31 18:50:01.879618	0	0	No document to process (return code: 0)
2159	fulltext	2063	2019-10-31 18:55:02.084756	0	0	No document to process (return code: 0)
2160	fulltext	2064	2019-10-31 19:00:01.173679	0	0	No document to process (return code: 0)
2161	fulltext	2065	2019-10-31 19:05:01.309905	0	0	No document to process (return code: 0)
2162	fulltext	2066	2019-10-31 19:10:01.413436	0	0	No document to process (return code: 0)
2163	fulltext	2067	2019-10-31 19:15:01.560608	0	0	No document to process (return code: 0)
2164	fulltext	2068	2019-10-31 19:20:01.582925	0	0	No document to process (return code: 0)
2165	fulltext	2069	2019-10-31 19:25:01.76518	0	0	No document to process (return code: 0)
2166	fulltext	2070	2019-10-31 19:30:01.817898	0	0	No document to process (return code: 0)
2167	fulltext	2071	2019-10-31 19:35:01.156357	0	0	No document to process (return code: 0)
2168	fulltext	2072	2019-10-31 19:40:01.235679	0	0	No document to process (return code: 0)
2169	fulltext	2073	2019-10-31 19:45:01.320252	0	0	No document to process (return code: 0)
2170	fulltext	2074	2019-10-31 19:50:01.391969	0	0	No document to process (return code: 0)
2171	fulltext	2075	2019-10-31 19:55:01.443339	0	0	No document to process (return code: 0)
2172	fulltext	2076	2019-10-31 20:00:01.515144	0	0	No document to process (return code: 0)
2173	fulltext	2077	2019-10-31 20:05:01.59565	0	0	No document to process (return code: 0)
2174	fulltext	2078	2019-10-31 20:10:01.746054	0	0	No document to process (return code: 0)
2175	fulltext	2079	2019-10-31 20:15:01.829513	0	0	No document to process (return code: 0)
2176	fulltext	2080	2019-10-31 20:20:01.894102	0	0	No document to process (return code: 0)
2177	fulltext	2081	2019-10-31 20:25:01.980512	0	0	No document to process (return code: 0)
2178	fulltext	2082	2019-10-31 20:30:02.091216	0	0	No document to process (return code: 0)
2179	fulltext	2083	2019-10-31 20:35:01.154815	0	0	No document to process (return code: 0)
2180	fulltext	2084	2019-10-31 20:40:01.361917	0	0	No document to process (return code: 0)
2181	fulltext	2085	2019-10-31 20:45:01.482038	0	0	No document to process (return code: 0)
2182	fulltext	2086	2019-10-31 20:50:01.495211	0	0	No document to process (return code: 0)
2183	fulltext	2087	2019-10-31 20:55:01.597812	0	0	No document to process (return code: 0)
2184	fulltext	2088	2019-10-31 21:00:01.762828	0	0	No document to process (return code: 0)
2185	fulltext	2089	2019-10-31 21:05:01.819217	0	0	No document to process (return code: 0)
2186	fulltext	2090	2019-10-31 21:10:01.925513	0	0	No document to process (return code: 0)
2187	fulltext	2091	2019-10-31 21:15:01.971227	0	0	No document to process (return code: 0)
2188	fulltext	2092	2019-10-31 21:20:01.157641	0	0	No document to process (return code: 0)
2189	fulltext	2093	2019-10-31 21:25:01.302416	0	0	No document to process (return code: 0)
2190	fulltext	2094	2019-10-31 21:30:01.359933	0	0	No document to process (return code: 0)
2191	fulltext	2095	2019-10-31 21:35:01.425798	0	0	No document to process (return code: 0)
2192	fulltext	2096	2019-10-31 21:40:01.574569	0	0	No document to process (return code: 0)
2193	fulltext	2097	2019-10-31 21:45:01.813996	0	0	No document to process (return code: 0)
2194	fulltext	2098	2019-10-31 21:50:01.118371	0	0	No document to process (return code: 0)
2195	fulltext	2099	2019-10-31 21:55:01.253251	0	0	No document to process (return code: 0)
2196	fulltext	2100	2019-11-01 05:00:01.816614	0	0	No document to process (return code: 0)
2197	fulltext	2101	2019-11-01 05:05:01.908023	0	0	No document to process (return code: 0)
2198	fulltext	2102	2019-11-01 05:10:02.056889	0	0	No document to process (return code: 0)
2199	fulltext	2103	2019-11-01 05:15:01.217268	0	0	No document to process (return code: 0)
2200	fulltext	2104	2019-11-01 05:20:01.366875	0	0	No document to process (return code: 0)
2201	fulltext	2105	2019-11-01 05:25:01.429678	0	0	No document to process (return code: 0)
2202	fulltext	2106	2019-11-01 05:30:01.464949	0	0	No document to process (return code: 0)
2203	fulltext	2107	2019-11-01 05:35:01.564063	0	0	No document to process (return code: 0)
2204	fulltext	2108	2019-11-01 05:40:01.566574	0	0	No document to process (return code: 0)
2205	fulltext	2109	2019-11-01 05:45:01.639585	0	0	No document to process (return code: 0)
2206	fulltext	2110	2019-11-01 05:50:01.723818	0	0	No document to process (return code: 0)
2207	fulltext	2111	2019-11-01 05:55:01.821832	0	0	No document to process (return code: 0)
2208	fulltext	2112	2019-11-01 06:00:01.857858	0	0	No document to process (return code: 0)
2209	fulltext	2113	2019-11-01 06:05:02.031666	0	0	No document to process (return code: 0)
2210	fulltext	2114	2019-11-01 06:10:01.163447	0	0	No document to process (return code: 0)
2211	fulltext	2115	2019-11-01 06:15:01.133181	0	0	No document to process (return code: 0)
2212	fulltext	2116	2019-11-01 06:20:01.177754	0	0	No document to process (return code: 0)
2213	fulltext	2117	2019-11-01 06:25:01.235712	0	0	No document to process (return code: 0)
2214	fulltext	2118	2019-11-01 06:30:01.31136	0	0	No document to process (return code: 0)
2215	fulltext	2119	2019-11-01 06:35:01.401592	0	0	No document to process (return code: 0)
2216	fulltext	2120	2019-11-01 06:40:01.495396	0	0	No document to process (return code: 0)
2217	fulltext	2121	2019-11-01 06:45:01.501586	0	0	No document to process (return code: 0)
2218	fulltext	2122	2019-11-01 06:50:01.606999	0	0	No document to process (return code: 0)
2219	fulltext	2123	2019-11-01 06:55:01.610198	0	0	No document to process (return code: 0)
2220	fulltext	2124	2019-11-01 07:00:01.758864	0	0	No document to process (return code: 0)
2221	fulltext	2125	2019-11-01 07:05:01.919567	0	0	No document to process (return code: 0)
2222	fulltext	2126	2019-11-01 07:10:02.093258	0	0	No document to process (return code: 0)
2223	fulltext	2127	2019-11-01 07:15:01.20183	0	0	No document to process (return code: 0)
2224	fulltext	2128	2019-11-01 07:20:01.339069	0	0	No document to process (return code: 0)
2225	fulltext	2129	2019-11-01 07:25:01.453134	0	0	No document to process (return code: 0)
2226	fulltext	2130	2019-11-01 07:30:01.478632	0	0	No document to process (return code: 0)
2227	fulltext	2131	2019-11-01 07:35:01.545823	0	0	No document to process (return code: 0)
2228	fulltext	2132	2019-11-01 07:40:01.681717	0	0	No document to process (return code: 0)
2229	fulltext	2133	2019-11-01 07:45:01.319672	0	0	No document to process (return code: 0)
2230	fulltext	2134	2019-11-01 07:50:01.855694	0	0	No document to process (return code: 0)
2231	fulltext	2135	2019-11-01 07:55:02.119538	0	0	No document to process (return code: 0)
2232	fulltext	2136	2019-11-01 08:00:01.456909	0	0	No document to process (return code: 0)
2233	fulltext	2137	2019-11-01 08:05:01.764348	0	0	No document to process (return code: 0)
2234	fulltext	2138	2019-11-01 08:10:01.899621	0	0	No document to process (return code: 0)
2235	fulltext	2139	2019-11-01 08:15:02.080053	0	0	No document to process (return code: 0)
2236	fulltext	2140	2019-11-01 08:20:01.20953	0	0	No document to process (return code: 0)
2237	fulltext	2141	2019-11-01 08:25:01.369967	0	0	No document to process (return code: 0)
2238	fulltext	2142	2019-11-01 08:30:01.50022	0	0	No document to process (return code: 0)
2239	fulltext	2143	2019-11-01 08:35:01.597206	0	0	No document to process (return code: 0)
2240	fulltext	2144	2019-11-01 08:40:01.723298	0	0	No document to process (return code: 0)
2241	fulltext	2145	2019-11-01 08:45:02.034053	0	0	No document to process (return code: 0)
2242	fulltext	2146	2019-11-01 08:50:02.082938	0	0	No document to process (return code: 0)
2243	fulltext	2147	2019-11-01 08:55:01.18869	0	0	No document to process (return code: 0)
2244	fulltext	2148	2019-11-01 09:00:01.231234	0	0	No document to process (return code: 0)
2245	fulltext	2149	2019-11-01 09:05:01.620589	0	0	No document to process (return code: 0)
2246	fulltext	2150	2019-11-01 09:10:01.791404	0	0	No document to process (return code: 0)
2247	fulltext	2151	2019-11-01 09:15:01.923908	0	0	No document to process (return code: 0)
2248	fulltext	2152	2019-11-01 09:20:01.673802	0	0	No document to process (return code: 0)
2249	fulltext	2153	2019-11-01 09:25:01.865347	0	0	No document to process (return code: 0)
2250	fulltext	2154	2019-11-01 09:30:01.232688	0	0	No document to process (return code: 0)
2251	fulltext	2155	2019-11-01 09:35:01.267549	0	0	No document to process (return code: 0)
2252	fulltext	2156	2019-11-01 09:40:01.372425	0	0	No document to process (return code: 0)
2253	fulltext	2157	2019-11-01 09:45:01.401815	0	0	No document to process (return code: 0)
2254	fulltext	2158	2019-11-01 09:50:01.752686	0	0	No document to process (return code: 0)
2255	fulltext	2159	2019-11-01 09:55:01.837431	0	0	No document to process (return code: 0)
2256	fulltext	2160	2019-11-01 10:00:02.125427	0	0	No document to process (return code: 0)
2257	fulltext	2161	2019-11-01 10:05:02.029245	0	0	No document to process (return code: 0)
2258	fulltext	2162	2019-11-01 10:10:02.019505	0	0	No document to process (return code: 0)
2259	process_event_stack	40	2019-11-01 10:15:01.995043	0	0	No event to process (return code: 0)
2260	fulltext	2163	2019-11-01 10:15:02.013286	0	0	No document to process (return code: 0)
2261	process_event_stack	41	2019-11-01 10:15:02.094047	0	0	No event to process (return code: 0)
2262	process_event_stack	42	2019-11-01 10:15:02.186382	0	0	No event to process (return code: 0)
2263	fulltext	2164	2019-11-01 10:20:01.913589	0	0	No document to process (return code: 0)
2264	fulltext	2165	2019-11-01 10:25:01.816486	0	0	No document to process (return code: 0)
2265	fulltext	2166	2019-11-01 10:30:01.710429	0	0	No document to process (return code: 0)
2266	process_email_stack	49	2019-11-01 10:30:01.720855	0	0	No notification to send (return code: 0)
2267	fulltext	2167	2019-11-01 10:35:01.707063	0	0	No document to process (return code: 0)
2268	fulltext	2168	2019-11-01 10:40:01.658514	0	0	No document to process (return code: 0)
2269	fulltext	2169	2019-11-01 10:45:01.545983	0	0	No document to process (return code: 0)
2270	fulltext	2170	2019-11-01 10:50:01.527921	0	0	No document to process (return code: 0)
2271	fulltext	2171	2019-11-01 10:55:01.43451	0	0	No document to process (return code: 0)
2272	fulltext	2172	2019-11-01 11:00:01.431575	0	0	No document to process (return code: 0)
2273	fulltext	2173	2019-11-01 11:05:01.408943	0	0	No document to process (return code: 0)
2274	fulltext	2174	2019-11-01 11:10:01.532314	0	0	No document to process (return code: 0)
2275	fulltext	2175	2019-11-01 11:15:01.520772	0	0	No document to process (return code: 0)
2276	fulltext	2176	2019-11-01 11:20:01.465431	0	0	No document to process (return code: 0)
2277	fulltext	2177	2019-11-01 11:25:01.385727	0	0	No document to process (return code: 0)
2278	fulltext	2178	2019-11-01 11:30:01.3699	0	0	No document to process (return code: 0)
2279	fulltext	2179	2019-11-01 11:35:01.339529	0	0	No document to process (return code: 0)
2280	fulltext	2180	2019-11-01 11:40:01.205102	0	0	No document to process (return code: 0)
2281	fulltext	2181	2019-11-01 11:45:02.057722	0	0	No document to process (return code: 0)
2282	fulltext	2182	2019-11-01 11:50:01.310461	0	0	No document to process (return code: 0)
2283	fulltext	2183	2019-11-01 11:55:01.396034	0	0	No document to process (return code: 0)
2284	fulltext	2184	2019-11-01 12:00:01.357482	0	0	No document to process (return code: 0)
2285	fulltext	2185	2019-11-01 12:05:01.229854	0	0	No document to process (return code: 0)
2286	fulltext	2186	2019-11-01 12:10:01.19352	0	0	No document to process (return code: 0)
2287	fulltext	2187	2019-11-01 12:15:02.1096	0	0	No document to process (return code: 0)
2288	fulltext	2188	2019-11-01 12:20:02.071194	0	0	No document to process (return code: 0)
2289	fulltext	2189	2019-11-01 12:25:02.010132	0	0	No document to process (return code: 0)
2290	fulltext	2190	2019-11-01 12:30:01.978504	0	0	No document to process (return code: 0)
2291	process_email_stack	50	2019-11-01 12:30:01.982778	0	0	No notification to send (return code: 0)
2292	fulltext	2191	2019-11-01 12:35:01.877785	0	0	No document to process (return code: 0)
2293	fulltext	2192	2019-11-01 12:40:01.804037	0	0	No document to process (return code: 0)
2294	fulltext	2193	2019-11-01 12:45:01.722988	0	0	No document to process (return code: 0)
2295	fulltext	2194	2019-11-01 12:50:01.791789	0	0	No document to process (return code: 0)
2296	fulltext	2195	2019-11-01 12:55:01.713705	0	0	No document to process (return code: 0)
2297	fulltext	2196	2019-11-01 13:00:01.686127	0	0	No document to process (return code: 0)
2298	fulltext	2197	2019-11-01 13:05:01.596709	0	0	No document to process (return code: 0)
2299	fulltext	2198	2019-11-01 13:10:01.529332	0	0	No document to process (return code: 0)
2300	fulltext	2199	2019-11-01 13:15:01.44526	0	0	No document to process (return code: 0)
2301	fulltext	2200	2019-11-01 13:20:01.310318	0	0	No document to process (return code: 0)
2302	fulltext	2201	2019-11-01 13:25:01.366324	0	0	No document to process (return code: 0)
2303	fulltext	2202	2019-11-01 13:30:01.282375	0	0	No document to process (return code: 0)
2304	fulltext	2203	2019-11-01 13:35:01.157115	0	0	No document to process (return code: 0)
2305	fulltext	2204	2019-11-01 13:40:02.076034	0	0	No document to process (return code: 0)
2306	fulltext	2205	2019-11-01 13:45:02.006538	0	0	No document to process (return code: 0)
2307	fulltext	2206	2019-11-01 13:50:02.066711	0	0	No document to process (return code: 0)
2308	fulltext	2207	2019-11-01 13:55:01.964747	0	0	No document to process (return code: 0)
2309	fulltext	2208	2019-11-01 14:00:01.834886	0	0	No document to process (return code: 0)
2310	fulltext	2209	2019-11-01 14:05:01.781817	0	0	No document to process (return code: 0)
2311	fulltext	2210	2019-11-01 14:10:01.61243	0	0	No document to process (return code: 0)
2312	fulltext	2211	2019-11-01 14:15:01.489782	0	0	No document to process (return code: 0)
2313	fulltext	2212	2019-11-01 14:20:01.451624	0	0	No document to process (return code: 0)
2314	fulltext	2213	2019-11-01 14:25:01.405883	0	0	No document to process (return code: 0)
2315	fulltext	2214	2019-11-01 14:30:01.339884	0	0	No document to process (return code: 0)
2316	fulltext	2215	2019-11-01 14:35:01.256419	0	0	No document to process (return code: 0)
2317	fulltext	2216	2019-11-01 14:40:01.134001	0	0	No document to process (return code: 0)
2318	fulltext	2217	2019-11-01 14:45:02.010044	0	0	No document to process (return code: 0)
2319	fulltext	2218	2019-11-01 14:50:01.874364	0	0	No document to process (return code: 0)
2320	fulltext	2219	2019-11-01 14:55:01.781624	0	0	No document to process (return code: 0)
2321	fulltext	2220	2019-11-01 15:00:01.678647	0	0	No document to process (return code: 0)
2322	fulltext	2221	2019-11-01 15:05:01.627749	0	0	No document to process (return code: 0)
2323	fulltext	2222	2019-11-01 15:10:01.943905	0	0	No document to process (return code: 0)
2324	fulltext	2223	2019-11-01 15:15:01.812771	0	0	No document to process (return code: 0)
2325	fulltext	2224	2019-11-01 15:20:01.810649	0	0	No document to process (return code: 0)
2326	fulltext	2225	2019-11-01 15:25:01.701788	0	0	No document to process (return code: 0)
2327	process_email_stack	51	2019-11-01 15:30:01.673997	0	0	No notification to send (return code: 0)
2328	fulltext	2226	2019-11-01 15:30:01.698506	0	0	No document to process (return code: 0)
2329	fulltext	2227	2019-11-01 15:35:01.558844	0	0	No document to process (return code: 0)
2330	fulltext	2228	2019-11-01 15:40:01.620188	0	0	No document to process (return code: 0)
2331	fulltext	2229	2019-11-01 15:45:01.561421	0	0	No document to process (return code: 0)
2332	fulltext	2230	2019-11-01 15:50:01.437911	0	0	No document to process (return code: 0)
2333	fulltext	2231	2019-11-01 15:55:01.377435	0	0	No document to process (return code: 0)
2334	fulltext	2232	2019-11-01 16:00:01.510981	0	0	No document to process (return code: 0)
2335	fulltext	2233	2019-11-01 16:05:01.485108	0	0	No document to process (return code: 0)
2336	fulltext	2234	2019-11-01 16:10:01.599007	0	0	No document to process (return code: 0)
2337	fulltext	2235	2019-11-01 16:15:01.537671	0	0	No document to process (return code: 0)
2338	fulltext	2236	2019-11-01 16:20:01.448546	0	0	No document to process (return code: 0)
2339	fulltext	2237	2019-11-01 16:25:01.420581	0	0	No document to process (return code: 0)
2340	fulltext	2238	2019-11-01 16:30:01.344475	0	0	No document to process (return code: 0)
2341	fulltext	2239	2019-11-01 16:35:01.305228	0	0	No document to process (return code: 0)
2342	fulltext	2240	2019-11-01 16:40:01.315275	0	0	No document to process (return code: 0)
2343	fulltext	2241	2019-11-01 16:45:01.189566	0	0	No document to process (return code: 0)
2344	fulltext	2242	2019-11-01 16:50:02.091866	0	0	No document to process (return code: 0)
2345	fulltext	2243	2019-11-01 16:55:02.115496	0	0	No document to process (return code: 0)
2346	fulltext	2244	2019-11-01 17:00:02.002842	0	0	No document to process (return code: 0)
2347	fulltext	2245	2019-11-01 17:05:02.015278	0	0	No document to process (return code: 0)
2348	fulltext	2246	2019-11-01 17:10:01.946047	0	0	No document to process (return code: 0)
2349	fulltext	2247	2019-11-01 17:15:01.869942	0	0	No document to process (return code: 0)
2350	fulltext	2248	2019-11-01 17:20:01.790866	0	0	No document to process (return code: 0)
2351	fulltext	2249	2019-11-01 17:25:01.683928	0	0	No document to process (return code: 0)
2352	fulltext	2250	2019-11-01 17:30:01.569113	0	0	No document to process (return code: 0)
2353	fulltext	2251	2019-11-01 17:35:01.579082	0	0	No document to process (return code: 0)
2354	fulltext	2252	2019-11-01 17:40:01.580371	0	0	No document to process (return code: 0)
2355	fulltext	2253	2019-11-01 17:45:01.473267	0	0	No document to process (return code: 0)
2356	fulltext	2254	2019-11-01 17:50:01.361736	0	0	No document to process (return code: 0)
2357	fulltext	2255	2019-11-01 17:55:01.288567	0	0	No document to process (return code: 0)
2358	fulltext	2256	2019-11-01 18:00:01.17449	0	0	No document to process (return code: 0)
2359	fulltext	2257	2019-11-01 18:05:02.10761	0	0	No document to process (return code: 0)
2360	fulltext	2258	2019-11-01 18:10:02.012995	0	0	No document to process (return code: 0)
2361	fulltext	2259	2019-11-01 18:15:01.96755	0	0	No document to process (return code: 0)
2362	fulltext	2260	2019-11-01 18:20:01.955629	0	0	No document to process (return code: 0)
2363	fulltext	2261	2019-11-01 18:25:01.860305	0	0	No document to process (return code: 0)
2364	fulltext	2262	2019-11-01 18:30:01.721411	0	0	No document to process (return code: 0)
2365	fulltext	2263	2019-11-01 18:35:01.661291	0	0	No document to process (return code: 0)
2366	fulltext	2264	2019-11-01 18:40:01.575671	0	0	No document to process (return code: 0)
2367	fulltext	2265	2019-11-01 18:45:01.535733	0	0	No document to process (return code: 0)
2368	fulltext	2266	2019-11-01 18:50:01.413622	0	0	No document to process (return code: 0)
2369	fulltext	2267	2019-11-01 18:55:01.33625	0	0	No document to process (return code: 0)
2370	fulltext	2268	2019-11-01 19:00:01.200151	0	0	No document to process (return code: 0)
2371	fulltext	2269	2019-11-01 19:05:02.131937	0	0	No document to process (return code: 0)
2372	fulltext	2270	2019-11-01 19:10:01.941763	0	0	No document to process (return code: 0)
2373	fulltext	2271	2019-11-01 19:15:01.857611	0	0	No document to process (return code: 0)
2374	fulltext	2272	2019-11-01 19:20:01.765873	0	0	No document to process (return code: 0)
2375	fulltext	2273	2019-11-01 19:25:01.62255	0	0	No document to process (return code: 0)
2376	fulltext	2274	2019-11-01 19:30:01.488698	0	0	No document to process (return code: 0)
2377	fulltext	2275	2019-11-01 19:35:01.394292	0	0	No document to process (return code: 0)
2378	fulltext	2276	2019-11-01 19:40:01.31381	0	0	No document to process (return code: 0)
2379	fulltext	2277	2019-11-01 19:45:01.160785	0	0	No document to process (return code: 0)
2380	fulltext	2278	2019-11-01 19:50:01.241094	0	0	No document to process (return code: 0)
2381	fulltext	2279	2019-11-01 19:55:01.457208	0	0	No document to process (return code: 0)
2382	fulltext	2280	2019-11-01 20:00:01.581542	0	0	No document to process (return code: 0)
2383	fulltext	2281	2019-11-01 20:05:01.897106	0	0	No document to process (return code: 0)
2384	fulltext	2282	2019-11-01 20:10:01.992836	0	0	No document to process (return code: 0)
2385	fulltext	2283	2019-11-01 20:15:01.942364	0	0	No document to process (return code: 0)
2386	fulltext	2284	2019-11-01 20:20:02.027726	0	0	No document to process (return code: 0)
2387	fulltext	2285	2019-11-01 20:25:02.126428	0	0	No document to process (return code: 0)
2388	fulltext	2286	2019-11-01 20:30:01.162903	0	0	No document to process (return code: 0)
2389	fulltext	2287	2019-11-01 20:35:01.333497	0	0	No document to process (return code: 0)
2390	fulltext	2288	2019-11-01 20:40:01.406922	0	0	No document to process (return code: 0)
2391	fulltext	2289	2019-11-01 20:45:01.471235	0	0	No document to process (return code: 0)
2392	fulltext	2290	2019-11-01 20:50:01.60895	0	0	No document to process (return code: 0)
2393	fulltext	2291	2019-11-01 20:55:01.729574	0	0	No document to process (return code: 0)
2394	fulltext	2292	2019-11-01 21:00:01.826254	0	0	No document to process (return code: 0)
2395	fulltext	2293	2019-11-01 21:05:01.869665	0	0	No document to process (return code: 0)
2396	fulltext	2294	2019-11-01 21:10:01.949036	0	0	No document to process (return code: 0)
2397	fulltext	2295	2019-11-01 21:15:01.489821	0	0	No document to process (return code: 0)
2398	fulltext	2296	2019-11-01 21:20:01.548918	0	0	No document to process (return code: 0)
2399	fulltext	2297	2019-11-01 21:25:01.613835	0	0	No document to process (return code: 0)
2400	fulltext	2298	2019-11-01 21:30:01.814157	0	0	No document to process (return code: 0)
2401	fulltext	2299	2019-11-01 21:35:01.85542	0	0	No document to process (return code: 0)
2402	fulltext	2300	2019-11-01 21:40:01.890819	0	0	No document to process (return code: 0)
2403	fulltext	2301	2019-11-01 21:45:02.005637	0	0	No document to process (return code: 0)
2404	fulltext	2302	2019-11-01 21:50:01.149025	0	0	No document to process (return code: 0)
2405	fulltext	2303	2019-11-01 21:55:01.186349	0	0	No document to process (return code: 0)
2406	process_event_stack	43	2019-11-02 10:15:01.305232	0	0	No event to process (return code: 0)
2407	process_event_stack	44	2019-11-02 10:15:01.399093	0	0	No event to process (return code: 0)
2408	process_event_stack	45	2019-11-02 10:15:01.498622	0	0	No event to process (return code: 0)
2409	process_email_stack	52	2019-11-02 10:30:01.188888	0	0	No notification to send (return code: 0)
2410	process_email_stack	53	2019-11-02 12:30:01.397487	0	0	No notification to send (return code: 0)
2411	process_email_stack	54	2019-11-02 15:30:01.772396	0	0	No notification to send (return code: 0)
2412	process_event_stack	46	2019-11-03 10:15:01.303012	0	0	No event to process (return code: 0)
2413	process_event_stack	47	2019-11-03 10:15:01.411908	0	0	No event to process (return code: 0)
2414	process_event_stack	48	2019-11-03 10:15:01.502421	0	0	No event to process (return code: 0)
2415	process_email_stack	55	2019-11-03 10:30:01.467	0	0	No notification to send (return code: 0)
2416	process_email_stack	56	2019-11-03 12:30:01.644633	0	0	No notification to send (return code: 0)
2417	process_email_stack	57	2019-11-03 15:30:01.16278	0	0	No notification to send (return code: 0)
2418	fulltext	2304	2019-11-04 05:00:02.0678	0	0	No document to process (return code: 0)
2419	fulltext	2305	2019-11-04 05:05:02.077074	0	0	No document to process (return code: 0)
2420	fulltext	2306	2019-11-04 05:10:01.150904	0	0	No document to process (return code: 0)
2421	fulltext	2307	2019-11-04 05:15:01.254431	0	0	No document to process (return code: 0)
2422	fulltext	2308	2019-11-04 05:20:01.294165	0	0	No document to process (return code: 0)
2423	fulltext	2309	2019-11-04 05:25:01.3446	0	0	No document to process (return code: 0)
2424	fulltext	2310	2019-11-04 05:30:01.375534	0	0	No document to process (return code: 0)
2425	fulltext	2311	2019-11-04 05:35:01.438671	0	0	No document to process (return code: 0)
2426	fulltext	2312	2019-11-04 05:40:01.564371	0	0	No document to process (return code: 0)
2427	fulltext	2313	2019-11-04 05:45:01.510398	0	0	No document to process (return code: 0)
2428	fulltext	2314	2019-11-04 05:50:01.655725	0	0	No document to process (return code: 0)
2429	fulltext	2315	2019-11-04 05:55:01.715308	0	0	No document to process (return code: 0)
2430	fulltext	2316	2019-11-04 06:00:01.784296	0	0	No document to process (return code: 0)
2431	fulltext	2317	2019-11-04 06:05:01.79978	0	0	No document to process (return code: 0)
2432	fulltext	2318	2019-11-04 06:10:01.853151	0	0	No document to process (return code: 0)
2433	fulltext	2319	2019-11-04 06:15:01.928314	0	0	No document to process (return code: 0)
2434	fulltext	2320	2019-11-04 06:20:01.936851	0	0	No document to process (return code: 0)
2435	fulltext	2321	2019-11-04 06:25:01.215567	0	0	No document to process (return code: 0)
2436	fulltext	2322	2019-11-04 06:30:01.2657	0	0	No document to process (return code: 0)
2437	fulltext	2323	2019-11-04 06:35:01.32818	0	0	No document to process (return code: 0)
2438	fulltext	2324	2019-11-04 06:40:01.505875	0	0	No document to process (return code: 0)
2439	fulltext	2325	2019-11-04 06:45:01.66806	0	0	No document to process (return code: 0)
2440	fulltext	2326	2019-11-04 06:50:01.706422	0	0	No document to process (return code: 0)
2441	fulltext	2327	2019-11-04 06:55:01.862818	0	0	No document to process (return code: 0)
2442	fulltext	2328	2019-11-04 07:00:01.836006	0	0	No document to process (return code: 0)
2443	fulltext	2329	2019-11-04 07:05:01.880352	0	0	No document to process (return code: 0)
2444	fulltext	2330	2019-11-04 07:10:02.049267	0	0	No document to process (return code: 0)
2445	fulltext	2331	2019-11-04 07:15:01.194866	0	0	No document to process (return code: 0)
2446	fulltext	2332	2019-11-04 07:20:01.414957	0	0	No document to process (return code: 0)
2447	fulltext	2333	2019-11-04 07:25:01.496967	0	0	No document to process (return code: 0)
2448	fulltext	2334	2019-11-04 07:30:02.086717	0	0	No document to process (return code: 0)
2449	fulltext	2335	2019-11-04 07:35:01.253039	0	0	No document to process (return code: 0)
2450	fulltext	2336	2019-11-04 07:40:01.374351	0	0	No document to process (return code: 0)
2451	fulltext	2337	2019-11-04 07:45:01.400553	0	0	No document to process (return code: 0)
2452	fulltext	2338	2019-11-04 07:50:01.523747	0	0	No document to process (return code: 0)
2453	fulltext	2339	2019-11-04 07:55:01.632935	0	0	No document to process (return code: 0)
2454	fulltext	2340	2019-11-04 08:00:01.689107	0	0	No document to process (return code: 0)
2455	fulltext	2341	2019-11-04 08:05:01.792508	0	0	No document to process (return code: 0)
2456	fulltext	2342	2019-11-04 08:10:01.589629	0	0	No document to process (return code: 0)
2457	fulltext	2343	2019-11-04 08:15:01.231423	0	0	No document to process (return code: 0)
2458	fulltext	2344	2019-11-04 08:20:01.709042	0	0	No document to process (return code: 0)
2459	fulltext	2345	2019-11-04 08:25:01.646288	0	0	No document to process (return code: 0)
2460	fulltext	2346	2019-11-04 08:30:02.130138	0	0	No document to process (return code: 0)
2461	fulltext	2347	2019-11-04 08:35:01.316358	0	0	No document to process (return code: 0)
2462	fulltext	2348	2019-11-04 08:40:01.175862	0	0	No document to process (return code: 0)
2463	fulltext	2349	2019-11-04 08:45:01.745976	0	0	No document to process (return code: 0)
2464	fulltext	2350	2019-11-04 08:50:01.156894	0	0	No document to process (return code: 0)
2465	fulltext	2351	2019-11-04 08:55:01.295023	0	0	No document to process (return code: 0)
2466	fulltext	2352	2019-11-04 09:00:01.844889	0	0	No document to process (return code: 0)
2467	fulltext	2353	2019-11-04 09:05:01.860502	0	0	No document to process (return code: 0)
2468	fulltext	2354	2019-11-04 09:10:01.245011	0	0	No document to process (return code: 0)
2469	fulltext	2355	2019-11-04 09:15:01.989942	0	0	No document to process (return code: 0)
2470	fulltext	2356	2019-11-04 09:20:01.295984	0	0	No document to process (return code: 0)
2471	fulltext	2357	2019-11-04 09:25:02.010589	0	0	No document to process (return code: 0)
2472	fulltext	2358	2019-11-04 09:30:01.179939	0	0	No document to process (return code: 0)
2473	fulltext	2359	2019-11-04 09:35:01.178041	0	0	No document to process (return code: 0)
2474	fulltext	2360	2019-11-04 09:40:01.759681	0	0	No document to process (return code: 0)
2475	fulltext	2361	2019-11-04 09:45:01.584654	0	0	No document to process (return code: 0)
2476	fulltext	2362	2019-11-04 09:50:01.225791	0	0	No document to process (return code: 0)
2477	fulltext	2363	2019-11-04 09:55:01.867877	0	0	No document to process (return code: 0)
2478	fulltext	2364	2019-11-04 10:00:01.710033	0	0	No document to process (return code: 0)
2479	fulltext	2365	2019-11-04 10:05:01.129248	0	0	No document to process (return code: 0)
2480	fulltext	2366	2019-11-04 10:10:01.670815	0	0	No document to process (return code: 0)
2481	fulltext	2367	2019-11-04 10:15:01.568864	0	0	No document to process (return code: 0)
2482	process_event_stack	49	2019-11-04 10:15:01.578556	0	0	No event to process (return code: 0)
2483	process_event_stack	50	2019-11-04 10:15:01.677151	0	0	No event to process (return code: 0)
2484	process_event_stack	51	2019-11-04 10:15:01.773219	0	0	No event to process (return code: 0)
2485	fulltext	2368	2019-11-04 10:20:02.035328	0	0	No document to process (return code: 0)
2486	fulltext	2369	2019-11-04 10:25:01.291131	0	0	No document to process (return code: 0)
2487	fulltext	2370	2019-11-04 10:30:01.807926	0	0	No document to process (return code: 0)
2488	process_email_stack	58	2019-11-04 10:30:01.821112	0	0	No notification to send (return code: 0)
2489	fulltext	2371	2019-11-04 10:35:01.658457	0	0	No document to process (return code: 0)
2490	fulltext	2372	2019-11-04 10:40:01.522553	0	0	No document to process (return code: 0)
2491	fulltext	2373	2019-11-04 10:45:01.94789	0	0	No document to process (return code: 0)
2492	fulltext	2374	2019-11-04 10:50:01.68451	0	0	No document to process (return code: 0)
2493	fulltext	2375	2019-11-04 10:55:01.729366	0	0	No document to process (return code: 0)
2494	fulltext	2376	2019-11-04 11:00:01.705494	0	0	No document to process (return code: 0)
2495	fulltext	2377	2019-11-04 11:05:02.010317	0	0	No document to process (return code: 0)
2496	fulltext	2378	2019-11-04 11:10:01.251713	0	0	No document to process (return code: 0)
2497	fulltext	2379	2019-11-04 11:15:01.491376	0	0	No document to process (return code: 0)
2498	fulltext	2380	2019-11-04 11:20:02.029155	0	0	No document to process (return code: 0)
2499	fulltext	2381	2019-11-04 11:25:01.777834	0	0	No document to process (return code: 0)
2500	fulltext	2382	2019-11-04 11:30:01.96683	0	0	No document to process (return code: 0)
2501	fulltext	2383	2019-11-04 11:35:01.86701	0	0	No document to process (return code: 0)
2502	fulltext	2384	2019-11-04 11:40:01.29401	0	0	No document to process (return code: 0)
2503	fulltext	2385	2019-11-04 11:45:01.524095	0	0	No document to process (return code: 0)
2504	fulltext	2386	2019-11-04 11:50:01.87208	0	0	No document to process (return code: 0)
2505	fulltext	2387	2019-11-04 11:55:01.750914	0	0	No document to process (return code: 0)
2506	fulltext	2388	2019-11-04 12:00:01.876825	0	0	No document to process (return code: 0)
2507	fulltext	2389	2019-11-04 12:05:01.465406	0	0	No document to process (return code: 0)
2508	fulltext	2390	2019-11-04 12:10:01.687972	0	0	No document to process (return code: 0)
2509	fulltext	2391	2019-11-04 12:15:01.195136	0	0	No document to process (return code: 0)
2510	fulltext	2392	2019-11-04 12:20:02.066541	0	0	No document to process (return code: 0)
2511	fulltext	2393	2019-11-04 12:25:01.167269	0	0	No document to process (return code: 0)
2512	process_email_stack	59	2019-11-04 12:30:01.644429	0	0	No notification to send (return code: 0)
2513	fulltext	2394	2019-11-04 12:30:01.651487	0	0	No document to process (return code: 0)
2514	fulltext	2395	2019-11-04 12:35:01.249379	0	0	No document to process (return code: 0)
2515	fulltext	2396	2019-11-04 12:40:01.562047	0	0	No document to process (return code: 0)
2516	fulltext	2397	2019-11-04 12:45:01.350354	0	0	No document to process (return code: 0)
2517	fulltext	2398	2019-11-04 12:50:01.883692	0	0	No document to process (return code: 0)
2518	fulltext	2399	2019-11-04 12:55:01.391119	0	0	No document to process (return code: 0)
2519	fulltext	2400	2019-11-04 13:00:01.848205	0	0	No document to process (return code: 0)
2520	fulltext	2401	2019-11-04 13:05:01.279792	0	0	No document to process (return code: 0)
2521	fulltext	2402	2019-11-04 13:10:01.927313	0	0	No document to process (return code: 0)
2522	fulltext	2403	2019-11-04 13:15:01.388972	0	0	No document to process (return code: 0)
2523	fulltext	2404	2019-11-04 13:20:01.653919	0	0	No document to process (return code: 0)
2524	fulltext	2405	2019-11-04 13:25:01.850977	0	0	No document to process (return code: 0)
2525	fulltext	2406	2019-11-04 13:30:01.511413	0	0	No document to process (return code: 0)
2526	fulltext	2407	2019-11-04 13:35:01.742436	0	0	No document to process (return code: 0)
2527	fulltext	2408	2019-11-04 13:40:01.114142	0	0	No document to process (return code: 0)
2528	fulltext	2409	2019-11-04 13:45:01.738631	0	0	No document to process (return code: 0)
2529	fulltext	2410	2019-11-04 13:50:01.349717	0	0	No document to process (return code: 0)
2530	fulltext	2411	2019-11-04 13:55:01.615235	0	0	No document to process (return code: 0)
2531	fulltext	2412	2019-11-04 14:00:01.186357	0	0	No document to process (return code: 0)
2532	fulltext	2413	2019-11-04 14:05:01.241478	0	0	No document to process (return code: 0)
2533	fulltext	2414	2019-11-04 14:10:02.097766	0	0	No document to process (return code: 0)
2534	fulltext	2415	2019-11-04 14:15:02.057632	0	0	No document to process (return code: 0)
2535	fulltext	2416	2019-11-04 14:20:01.888435	0	0	No document to process (return code: 0)
2536	fulltext	2417	2019-11-04 14:25:01.914042	0	0	No document to process (return code: 0)
2537	fulltext	2418	2019-11-04 14:30:01.719625	0	0	No document to process (return code: 0)
2538	fulltext	2419	2019-11-04 14:35:01.584514	0	0	No document to process (return code: 0)
2539	fulltext	2420	2019-11-04 14:40:01.265704	0	0	No document to process (return code: 0)
2540	fulltext	2421	2019-11-04 14:45:02.001697	0	0	No document to process (return code: 0)
2541	fulltext	2422	2019-11-04 14:50:01.857362	0	0	No document to process (return code: 0)
2542	fulltext	2423	2019-11-04 14:55:01.661915	0	0	No document to process (return code: 0)
2543	fulltext	2424	2019-11-04 15:00:01.588594	0	0	No document to process (return code: 0)
2544	fulltext	2425	2019-11-04 15:05:02.114658	0	0	No document to process (return code: 0)
2545	fulltext	2426	2019-11-04 15:10:02.092264	1	0	0 document(s) with fulltext
2546	fulltext	2427	2019-11-04 15:15:01.508035	0	0	No document to process (return code: 0)
2547	fulltext	2428	2019-11-04 15:20:01.211714	0	0	No document to process (return code: 0)
2548	fulltext	2429	2019-11-04 15:25:01.683356	0	0	No document to process (return code: 0)
2549	fulltext	2430	2019-11-04 15:30:01.534086	0	0	No document to process (return code: 0)
2550	process_email_stack	60	2019-11-04 15:30:01.552245	0	0	No notification to send (return code: 0)
2551	fulltext	2431	2019-11-04 15:35:01.310812	0	0	No document to process (return code: 0)
2552	fulltext	2432	2019-11-04 15:40:01.77078	0	0	No document to process (return code: 0)
2553	fulltext	2433	2019-11-04 15:45:01.742095	0	0	No document to process (return code: 0)
2554	fulltext	2434	2019-11-04 15:50:01.74493	0	0	No document to process (return code: 0)
2555	fulltext	2435	2019-11-04 15:55:02.111364	0	0	No document to process (return code: 0)
2556	fulltext	2436	2019-11-04 16:00:01.740312	0	0	No document to process (return code: 0)
2557	fulltext	2437	2019-11-04 16:05:01.728807	0	0	No document to process (return code: 0)
2558	fulltext	2438	2019-11-04 16:10:01.231637	0	0	No document to process (return code: 0)
2559	fulltext	2439	2019-11-04 16:15:01.929504	0	0	No document to process (return code: 0)
2560	fulltext	2440	2019-11-04 16:20:01.639346	0	0	No document to process (return code: 0)
2561	fulltext	2441	2019-11-04 16:25:01.603935	0	0	No document to process (return code: 0)
2562	fulltext	2442	2019-11-04 16:30:02.06015	0	0	No document to process (return code: 0)
2563	fulltext	2443	2019-11-04 16:35:01.209965	0	0	No document to process (return code: 0)
2564	fulltext	2444	2019-11-04 16:40:01.660082	0	0	No document to process (return code: 0)
2565	fulltext	2445	2019-11-04 16:45:02.102567	0	0	No document to process (return code: 0)
2566	fulltext	2446	2019-11-04 16:50:01.267666	0	0	No document to process (return code: 0)
2567	fulltext	2447	2019-11-04 16:55:01.589742	0	0	No document to process (return code: 0)
2568	fulltext	2448	2019-11-04 17:00:01.265929	0	0	No document to process (return code: 0)
2569	fulltext	2449	2019-11-04 17:05:01.652208	0	0	No document to process (return code: 0)
2570	fulltext	2450	2019-11-04 17:10:01.378822	0	0	No document to process (return code: 0)
2571	fulltext	2451	2019-11-04 17:15:02.064774	0	0	No document to process (return code: 0)
2572	fulltext	2452	2019-11-04 17:20:02.153699	0	0	No document to process (return code: 0)
2573	fulltext	2453	2019-11-04 17:25:01.456403	0	0	No document to process (return code: 0)
2574	fulltext	2454	2019-11-04 17:30:02.12195	0	0	No document to process (return code: 0)
2575	fulltext	2455	2019-11-04 17:35:01.725283	0	0	No document to process (return code: 0)
2576	fulltext	2456	2019-11-04 17:40:01.834498	0	0	No document to process (return code: 0)
2577	fulltext	2457	2019-11-04 17:45:01.951249	0	0	No document to process (return code: 0)
2578	fulltext	2458	2019-11-04 17:50:02.072497	0	0	No document to process (return code: 0)
2579	fulltext	2459	2019-11-04 17:55:01.226587	0	0	No document to process (return code: 0)
2580	fulltext	2460	2019-11-04 18:00:01.547493	0	0	No document to process (return code: 0)
2581	fulltext	2461	2019-11-04 18:05:01.912513	0	0	No document to process (return code: 0)
2582	fulltext	2462	2019-11-04 18:10:02.103456	0	0	No document to process (return code: 0)
2583	fulltext	2463	2019-11-04 18:15:01.216805	0	0	No document to process (return code: 0)
2584	fulltext	2464	2019-11-04 18:20:01.31379	0	0	No document to process (return code: 0)
2585	fulltext	2465	2019-11-04 18:25:01.389598	0	0	No document to process (return code: 0)
2586	fulltext	2466	2019-11-04 18:30:01.85907	0	0	No document to process (return code: 0)
2587	fulltext	2467	2019-11-04 18:35:01.870377	0	0	No document to process (return code: 0)
2588	fulltext	2468	2019-11-04 18:40:01.96914	0	0	No document to process (return code: 0)
2589	fulltext	2469	2019-11-04 18:45:01.197905	0	0	No document to process (return code: 0)
2590	fulltext	2470	2019-11-04 18:50:01.262453	0	0	No document to process (return code: 0)
2591	fulltext	2471	2019-11-04 18:55:01.485357	0	0	No document to process (return code: 0)
2592	fulltext	2472	2019-11-04 19:00:01.904316	0	0	No document to process (return code: 0)
2593	fulltext	2473	2019-11-04 19:05:01.185277	0	0	No document to process (return code: 0)
2594	fulltext	2474	2019-11-04 19:10:01.364243	0	0	No document to process (return code: 0)
2595	fulltext	2475	2019-11-04 19:15:01.537671	0	0	No document to process (return code: 0)
2596	fulltext	2476	2019-11-04 19:20:01.650221	0	0	No document to process (return code: 0)
2597	fulltext	2477	2019-11-04 19:25:01.757605	0	0	No document to process (return code: 0)
2598	fulltext	2478	2019-11-04 19:30:01.904314	0	0	No document to process (return code: 0)
2599	fulltext	2479	2019-11-04 19:35:02.035589	0	0	No document to process (return code: 0)
2600	fulltext	2480	2019-11-04 19:40:01.152113	0	0	No document to process (return code: 0)
2601	fulltext	2481	2019-11-04 19:45:01.759184	0	0	No document to process (return code: 0)
2602	fulltext	2482	2019-11-04 19:50:01.495299	0	0	No document to process (return code: 0)
2603	fulltext	2483	2019-11-04 19:55:01.575462	0	0	No document to process (return code: 0)
2604	fulltext	2484	2019-11-04 20:00:01.61906	0	0	No document to process (return code: 0)
2605	fulltext	2485	2019-11-04 20:05:01.326518	0	0	No document to process (return code: 0)
2606	fulltext	2486	2019-11-04 20:10:01.426102	0	0	No document to process (return code: 0)
2607	fulltext	2487	2019-11-04 20:15:01.454585	0	0	No document to process (return code: 0)
2608	fulltext	2488	2019-11-04 20:20:01.525481	0	0	No document to process (return code: 0)
2609	fulltext	2489	2019-11-04 20:25:01.631548	0	0	No document to process (return code: 0)
2610	fulltext	2490	2019-11-04 20:30:01.904484	0	0	No document to process (return code: 0)
2611	fulltext	2491	2019-11-04 20:35:02.014294	0	0	No document to process (return code: 0)
2612	fulltext	2492	2019-11-04 20:40:01.482837	0	0	No document to process (return code: 0)
2613	fulltext	2493	2019-11-04 20:45:01.53797	0	0	No document to process (return code: 0)
2614	fulltext	2494	2019-11-04 20:50:02.121568	0	0	No document to process (return code: 0)
2615	fulltext	2495	2019-11-04 20:55:01.179698	0	0	No document to process (return code: 0)
2616	fulltext	2496	2019-11-04 21:00:01.574494	0	0	No document to process (return code: 0)
2617	fulltext	2497	2019-11-04 21:05:01.632361	0	0	No document to process (return code: 0)
2618	fulltext	2498	2019-11-04 21:10:01.355375	0	0	No document to process (return code: 0)
2619	fulltext	2499	2019-11-04 21:15:01.38149	0	0	No document to process (return code: 0)
2620	fulltext	2500	2019-11-04 21:20:01.410711	0	0	No document to process (return code: 0)
2621	fulltext	2501	2019-11-04 21:25:01.487336	0	0	No document to process (return code: 0)
2622	fulltext	2502	2019-11-04 21:30:01.705568	0	0	No document to process (return code: 0)
2623	fulltext	2503	2019-11-04 21:35:01.769316	0	0	No document to process (return code: 0)
2624	fulltext	2504	2019-11-04 21:40:02.049947	0	0	No document to process (return code: 0)
2625	fulltext	2505	2019-11-04 21:45:01.275696	0	0	No document to process (return code: 0)
2626	fulltext	2506	2019-11-04 21:50:01.392413	0	0	No document to process (return code: 0)
2627	fulltext	2507	2019-11-04 21:55:01.700603	0	0	No document to process (return code: 0)
2628	fulltext	2508	2019-11-05 05:00:01.993919	0	0	No document to process (return code: 0)
2629	fulltext	2509	2019-11-05 05:05:01.980365	0	0	No document to process (return code: 0)
2630	fulltext	2510	2019-11-05 05:10:02.038324	0	0	No document to process (return code: 0)
2631	fulltext	2511	2019-11-05 05:15:02.115358	0	0	No document to process (return code: 0)
2632	fulltext	2512	2019-11-05 05:20:01.158891	0	0	No document to process (return code: 0)
2633	fulltext	2513	2019-11-05 05:25:01.429191	0	0	No document to process (return code: 0)
2634	fulltext	2514	2019-11-05 05:30:01.586884	0	0	No document to process (return code: 0)
2635	fulltext	2515	2019-11-05 05:35:01.846991	0	0	No document to process (return code: 0)
2636	fulltext	2516	2019-11-05 05:40:01.989099	0	0	No document to process (return code: 0)
2637	fulltext	2517	2019-11-05 05:45:02.028103	0	0	No document to process (return code: 0)
2638	fulltext	2518	2019-11-05 05:50:02.09044	0	0	No document to process (return code: 0)
2639	fulltext	2519	2019-11-05 05:55:01.128467	0	0	No document to process (return code: 0)
2640	fulltext	2520	2019-11-05 06:00:01.226718	0	0	No document to process (return code: 0)
2641	fulltext	2521	2019-11-05 06:05:01.598177	0	0	No document to process (return code: 0)
2642	fulltext	2522	2019-11-05 06:10:01.135362	0	0	No document to process (return code: 0)
2643	fulltext	2523	2019-11-05 06:15:01.3015	0	0	No document to process (return code: 0)
2644	fulltext	2524	2019-11-05 06:20:01.295791	0	0	No document to process (return code: 0)
2645	fulltext	2525	2019-11-05 06:25:01.512466	0	0	No document to process (return code: 0)
2646	fulltext	2526	2019-11-05 06:30:01.496145	0	0	No document to process (return code: 0)
2647	fulltext	2527	2019-11-05 06:35:01.586437	0	0	No document to process (return code: 0)
2648	fulltext	2528	2019-11-05 06:40:01.998452	0	0	No document to process (return code: 0)
2649	fulltext	2529	2019-11-05 06:45:02.054929	0	0	No document to process (return code: 0)
2650	fulltext	2530	2019-11-05 06:50:02.141429	0	0	No document to process (return code: 0)
2651	fulltext	2531	2019-11-05 06:55:01.93538	0	0	No document to process (return code: 0)
2652	fulltext	2532	2019-11-05 07:00:01.426577	0	0	No document to process (return code: 0)
2653	fulltext	2533	2019-11-05 07:05:01.501163	0	0	No document to process (return code: 0)
2654	fulltext	2534	2019-11-05 07:10:01.725009	0	0	No document to process (return code: 0)
2655	fulltext	2535	2019-11-05 07:15:01.818004	0	0	No document to process (return code: 0)
2656	fulltext	2536	2019-11-05 07:20:01.953211	0	0	No document to process (return code: 0)
2657	fulltext	2537	2019-11-05 07:25:02.082422	0	0	No document to process (return code: 0)
2658	fulltext	2538	2019-11-05 07:30:01.349012	0	0	No document to process (return code: 0)
2659	fulltext	2539	2019-11-05 07:35:01.587258	0	0	No document to process (return code: 0)
2660	fulltext	2540	2019-11-05 07:40:01.777759	0	0	No document to process (return code: 0)
2661	fulltext	2541	2019-11-05 07:45:01.270972	0	0	No document to process (return code: 0)
2662	fulltext	2542	2019-11-05 07:50:01.37946	0	0	No document to process (return code: 0)
2663	fulltext	2543	2019-11-05 07:55:01.46196	0	0	No document to process (return code: 0)
2664	fulltext	2544	2019-11-05 08:00:01.898153	0	0	No document to process (return code: 0)
2665	fulltext	2545	2019-11-05 08:05:01.369613	0	0	No document to process (return code: 0)
2666	fulltext	2546	2019-11-05 08:10:02.065711	0	0	No document to process (return code: 0)
2667	fulltext	2547	2019-11-05 08:15:01.891873	0	0	No document to process (return code: 0)
2668	fulltext	2548	2019-11-05 08:20:01.452535	0	0	No document to process (return code: 0)
2669	fulltext	2549	2019-11-05 08:25:01.703114	0	0	No document to process (return code: 0)
2670	fulltext	2550	2019-11-05 08:30:01.15837	0	0	No document to process (return code: 0)
2671	fulltext	2551	2019-11-05 08:35:01.99224	0	0	No document to process (return code: 0)
2672	fulltext	2552	2019-11-05 08:40:01.702786	0	0	No document to process (return code: 0)
2673	fulltext	2553	2019-11-05 08:45:01.252944	0	0	No document to process (return code: 0)
2674	fulltext	2554	2019-11-05 08:50:01.841487	0	0	No document to process (return code: 0)
2675	fulltext	2555	2019-11-05 08:55:01.509489	0	0	No document to process (return code: 0)
2676	fulltext	2556	2019-11-05 09:00:01.226013	0	0	No document to process (return code: 0)
2677	fulltext	2557	2019-11-05 09:05:02.095249	0	0	No document to process (return code: 0)
2678	fulltext	2558	2019-11-05 09:10:01.805316	0	0	No document to process (return code: 0)
2679	fulltext	2559	2019-11-05 09:15:02.074664	0	0	No document to process (return code: 0)
2680	fulltext	2560	2019-11-05 09:20:02.111116	0	0	No document to process (return code: 0)
2681	fulltext	2561	2019-11-05 09:25:01.850086	0	0	No document to process (return code: 0)
2682	fulltext	2562	2019-11-05 09:30:01.43495	0	0	No document to process (return code: 0)
2683	fulltext	2563	2019-11-05 09:35:01.846617	0	0	No document to process (return code: 0)
2684	fulltext	2564	2019-11-05 09:40:01.587589	0	0	No document to process (return code: 0)
2685	fulltext	2565	2019-11-05 09:45:02.030456	0	0	No document to process (return code: 0)
2686	fulltext	2566	2019-11-05 09:50:01.724975	0	0	No document to process (return code: 0)
2687	fulltext	2567	2019-11-05 09:55:01.193982	0	0	No document to process (return code: 0)
2688	fulltext	2568	2019-11-05 10:00:02.068097	0	0	No document to process (return code: 0)
2689	fulltext	2569	2019-11-05 10:05:01.747482	0	0	No document to process (return code: 0)
2690	fulltext	2570	2019-11-05 10:10:01.90259	0	0	No document to process (return code: 0)
2691	fulltext	2571	2019-11-05 10:15:01.70617	0	0	No document to process (return code: 0)
2692	process_event_stack	52	2019-11-05 10:15:01.711103	0	0	No event to process (return code: 0)
2693	process_event_stack	53	2019-11-05 10:15:01.809981	0	0	No event to process (return code: 0)
2694	process_event_stack	54	2019-11-05 10:15:01.907718	0	0	No event to process (return code: 0)
2695	fulltext	2572	2019-11-05 10:20:02.027308	0	0	No document to process (return code: 0)
2696	fulltext	2573	2019-11-05 10:25:01.557391	0	0	No document to process (return code: 0)
2697	fulltext	2574	2019-11-05 10:30:01.965638	0	0	No document to process (return code: 0)
2698	process_email_stack	61	2019-11-05 10:30:01.972255	0	0	No notification to send (return code: 0)
2699	fulltext	2575	2019-11-05 10:35:01.324378	0	0	No document to process (return code: 0)
2700	fulltext	2576	2019-11-05 10:40:01.458304	0	0	No document to process (return code: 0)
2701	fulltext	2577	2019-11-05 10:45:01.293284	0	0	No document to process (return code: 0)
2702	fulltext	2578	2019-11-05 10:50:02.109309	0	0	No document to process (return code: 0)
2703	fulltext	2579	2019-11-05 10:55:01.593602	0	0	No document to process (return code: 0)
2704	fulltext	2580	2019-11-05 11:00:01.677822	0	0	No document to process (return code: 0)
2705	fulltext	2581	2019-11-05 11:05:01.468532	0	0	No document to process (return code: 0)
2706	fulltext	2582	2019-11-05 11:10:01.967711	0	0	No document to process (return code: 0)
2707	fulltext	2583	2019-11-05 11:15:01.676048	0	0	No document to process (return code: 0)
2708	fulltext	2584	2019-11-05 11:20:01.370139	0	0	No document to process (return code: 0)
2709	fulltext	2585	2019-11-05 11:25:01.534298	0	0	No document to process (return code: 0)
2710	fulltext	2586	2019-11-05 11:30:01.412916	0	0	No document to process (return code: 0)
2711	fulltext	2587	2019-11-05 11:35:01.881128	0	0	No document to process (return code: 0)
2712	fulltext	2588	2019-11-05 11:40:01.369428	0	0	No document to process (return code: 0)
2713	fulltext	2589	2019-11-05 11:45:01.865021	0	0	No document to process (return code: 0)
2714	fulltext	2590	2019-11-05 11:50:01.145566	0	0	No document to process (return code: 0)
2715	fulltext	2591	2019-11-05 11:55:01.813039	0	0	No document to process (return code: 0)
2716	fulltext	2592	2019-11-05 12:00:01.387573	0	0	No document to process (return code: 0)
2717	fulltext	2593	2019-11-05 12:05:01.268445	0	0	No document to process (return code: 0)
2718	fulltext	2594	2019-11-05 12:10:01.385438	0	0	No document to process (return code: 0)
2719	fulltext	2595	2019-11-05 12:15:01.574764	0	0	No document to process (return code: 0)
2720	fulltext	2596	2019-11-05 12:20:01.952385	0	0	No document to process (return code: 0)
2721	fulltext	2597	2019-11-05 12:25:01.665996	0	0	No document to process (return code: 0)
2722	process_email_stack	62	2019-11-05 12:30:01.71325	0	0	No notification to send (return code: 0)
2723	fulltext	2598	2019-11-05 12:30:01.767109	0	0	No document to process (return code: 0)
2724	fulltext	2599	2019-11-05 12:35:01.843974	0	0	No document to process (return code: 0)
2725	fulltext	2600	2019-11-05 12:40:01.882875	0	0	No document to process (return code: 0)
2726	fulltext	2601	2019-11-05 12:45:02.040379	0	0	No document to process (return code: 0)
2727	fulltext	2602	2019-11-05 12:50:01.784254	0	0	No document to process (return code: 0)
2728	fulltext	2603	2019-11-05 12:55:01.21983	0	0	No document to process (return code: 0)
2729	fulltext	2604	2019-11-05 13:00:01.883845	0	0	No document to process (return code: 0)
2730	fulltext	2605	2019-11-05 13:05:01.145113	0	0	No document to process (return code: 0)
2731	fulltext	2606	2019-11-05 13:10:01.569959	0	0	No document to process (return code: 0)
2732	fulltext	2607	2019-11-05 13:15:01.857615	0	0	No document to process (return code: 0)
2733	fulltext	2608	2019-11-05 13:20:01.773809	0	0	No document to process (return code: 0)
2734	fulltext	2609	2019-11-05 13:25:01.847553	0	0	No document to process (return code: 0)
2735	fulltext	2610	2019-11-05 13:30:01.931036	0	0	No document to process (return code: 0)
2736	fulltext	2611	2019-11-05 13:35:01.587637	0	0	No document to process (return code: 0)
2737	fulltext	2612	2019-11-05 13:40:01.594467	0	0	No document to process (return code: 0)
2738	fulltext	2613	2019-11-05 13:45:01.975865	0	0	No document to process (return code: 0)
2739	fulltext	2614	2019-11-05 13:50:01.562334	0	0	No document to process (return code: 0)
2740	fulltext	2615	2019-11-05 13:55:01.576843	0	0	No document to process (return code: 0)
2741	fulltext	2616	2019-11-05 14:00:01.217413	0	0	No document to process (return code: 0)
2742	fulltext	2617	2019-11-05 14:05:02.098183	0	0	No document to process (return code: 0)
2743	fulltext	2618	2019-11-05 14:10:01.143602	0	0	No document to process (return code: 0)
2744	fulltext	2619	2019-11-05 14:15:01.648009	0	0	No document to process (return code: 0)
2745	fulltext	2620	2019-11-05 14:20:01.253046	0	0	No document to process (return code: 0)
2746	fulltext	2621	2019-11-05 14:25:02.005912	0	0	No document to process (return code: 0)
2747	fulltext	2622	2019-11-05 14:30:01.716996	0	0	No document to process (return code: 0)
2748	fulltext	2623	2019-11-05 14:35:01.422725	0	0	No document to process (return code: 0)
2749	fulltext	2624	2019-11-05 14:40:01.451604	0	0	No document to process (return code: 0)
2750	fulltext	2625	2019-11-05 14:45:01.965417	0	0	No document to process (return code: 0)
2751	fulltext	2626	2019-11-05 14:50:01.53962	0	0	No document to process (return code: 0)
2752	fulltext	2627	2019-11-05 14:55:01.486486	0	0	No document to process (return code: 0)
2753	fulltext	2628	2019-11-05 15:00:01.301741	0	0	No document to process (return code: 0)
2754	fulltext	2629	2019-11-05 15:05:01.692542	0	0	No document to process (return code: 0)
2755	fulltext	2630	2019-11-05 15:10:01.466369	0	0	No document to process (return code: 0)
2756	fulltext	2631	2019-11-05 15:15:01.92428	0	0	No document to process (return code: 0)
2757	fulltext	2632	2019-11-05 15:20:01.250521	0	0	No document to process (return code: 0)
2758	fulltext	2633	2019-11-05 15:25:01.881518	0	0	No document to process (return code: 0)
2759	process_email_stack	63	2019-11-05 15:30:01.532028	0	0	No notification to send (return code: 0)
2760	fulltext	2634	2019-11-05 15:30:01.546712	0	0	No document to process (return code: 0)
2761	fulltext	2635	2019-11-05 15:35:02.037071	0	0	No document to process (return code: 0)
2762	fulltext	2636	2019-11-05 15:40:01.399309	0	0	No document to process (return code: 0)
2763	fulltext	2637	2019-11-05 15:45:01.828889	0	0	No document to process (return code: 0)
2764	fulltext	2638	2019-11-05 15:50:01.358338	0	0	No document to process (return code: 0)
2765	fulltext	2639	2019-11-05 15:55:01.473917	0	0	No document to process (return code: 0)
2766	fulltext	2640	2019-11-05 16:00:01.536081	0	0	No document to process (return code: 0)
2767	fulltext	2641	2019-11-05 16:05:01.921596	0	0	No document to process (return code: 0)
2768	fulltext	2642	2019-11-05 16:10:01.718783	0	0	No document to process (return code: 0)
2769	fulltext	2643	2019-11-05 16:15:01.469928	0	0	No document to process (return code: 0)
2770	fulltext	2644	2019-11-05 16:20:01.794043	0	0	No document to process (return code: 0)
2771	fulltext	2645	2019-11-05 16:25:01.435799	0	0	No document to process (return code: 0)
2772	fulltext	2646	2019-11-05 16:30:01.641756	0	0	No document to process (return code: 0)
2773	fulltext	2647	2019-11-05 16:35:01.96577	0	0	No document to process (return code: 0)
2774	fulltext	2648	2019-11-05 16:40:01.693662	0	0	No document to process (return code: 0)
2775	fulltext	2649	2019-11-05 16:45:01.494007	0	0	No document to process (return code: 0)
2776	fulltext	2650	2019-11-05 16:50:01.685897	0	0	No document to process (return code: 0)
2777	fulltext	2651	2019-11-05 16:55:01.775689	0	0	No document to process (return code: 0)
2778	fulltext	2652	2019-11-05 17:00:02.083945	0	0	No document to process (return code: 0)
2779	fulltext	2653	2019-11-05 17:05:01.433005	0	0	No document to process (return code: 0)
2780	fulltext	2654	2019-11-05 17:10:01.536028	0	0	No document to process (return code: 0)
2781	fulltext	2655	2019-11-05 17:15:02.031864	0	0	No document to process (return code: 0)
2782	fulltext	2656	2019-11-05 17:20:01.625293	0	0	No document to process (return code: 0)
2783	fulltext	2657	2019-11-05 17:25:02.042377	0	0	No document to process (return code: 0)
2784	fulltext	2658	2019-11-05 17:30:02.085288	0	0	No document to process (return code: 0)
2785	fulltext	2659	2019-11-05 17:35:01.849231	0	0	No document to process (return code: 0)
2786	fulltext	2660	2019-11-05 17:40:01.981376	0	0	No document to process (return code: 0)
2787	fulltext	2661	2019-11-05 17:45:01.188979	0	0	No document to process (return code: 0)
2788	fulltext	2662	2019-11-05 17:50:01.352037	0	0	No document to process (return code: 0)
2789	fulltext	2663	2019-11-05 17:55:01.419811	0	0	No document to process (return code: 0)
2790	fulltext	2664	2019-11-05 18:00:01.495603	0	0	No document to process (return code: 0)
2791	fulltext	2665	2019-11-05 18:05:01.694657	0	0	No document to process (return code: 0)
2792	fulltext	2666	2019-11-05 18:10:01.708066	0	0	No document to process (return code: 0)
2793	fulltext	2667	2019-11-05 18:15:01.956305	0	0	No document to process (return code: 0)
2794	fulltext	2668	2019-11-05 18:20:02.102344	0	0	No document to process (return code: 0)
2795	fulltext	2669	2019-11-05 18:25:01.26692	0	0	No document to process (return code: 0)
2796	fulltext	2670	2019-11-05 18:30:01.250976	0	0	No document to process (return code: 0)
2797	fulltext	2671	2019-11-05 18:35:01.399157	0	0	No document to process (return code: 0)
2798	fulltext	2672	2019-11-05 18:40:01.602348	0	0	No document to process (return code: 0)
2799	fulltext	2673	2019-11-05 18:45:01.692399	0	0	No document to process (return code: 0)
2800	fulltext	2674	2019-11-05 18:50:01.897009	0	0	No document to process (return code: 0)
2801	fulltext	2675	2019-11-05 18:55:02.022719	0	0	No document to process (return code: 0)
2802	fulltext	2676	2019-11-05 19:00:02.131417	0	0	No document to process (return code: 0)
2803	fulltext	2677	2019-11-05 19:05:01.252008	0	0	No document to process (return code: 0)
2804	fulltext	2678	2019-11-05 19:10:01.395151	0	0	No document to process (return code: 0)
2805	fulltext	2679	2019-11-05 19:15:01.905024	0	0	No document to process (return code: 0)
2806	fulltext	2680	2019-11-05 19:20:01.989467	0	0	No document to process (return code: 0)
2807	fulltext	2681	2019-11-05 19:25:01.984724	0	0	No document to process (return code: 0)
2808	fulltext	2682	2019-11-05 19:30:01.245163	0	0	No document to process (return code: 0)
2809	fulltext	2683	2019-11-05 19:35:01.350757	0	0	No document to process (return code: 0)
2810	fulltext	2684	2019-11-05 19:40:01.474486	0	0	No document to process (return code: 0)
2811	fulltext	2685	2019-11-05 19:45:01.51096	0	0	No document to process (return code: 0)
2812	fulltext	2686	2019-11-05 19:50:01.47938	0	0	No document to process (return code: 0)
2813	fulltext	2687	2019-11-05 19:55:01.71531	0	0	No document to process (return code: 0)
2814	fulltext	2688	2019-11-05 20:00:01.78056	0	0	No document to process (return code: 0)
2815	fulltext	2689	2019-11-05 20:05:01.876393	0	0	No document to process (return code: 0)
2816	fulltext	2690	2019-11-05 20:10:01.922538	0	0	No document to process (return code: 0)
2817	fulltext	2691	2019-11-05 20:15:01.874722	0	0	No document to process (return code: 0)
2818	fulltext	2692	2019-11-05 20:20:01.939464	0	0	No document to process (return code: 0)
2819	fulltext	2693	2019-11-05 20:25:02.040704	0	0	No document to process (return code: 0)
2820	fulltext	2694	2019-11-05 20:30:01.142889	0	0	No document to process (return code: 0)
2821	fulltext	2695	2019-11-05 20:35:01.236056	0	0	No document to process (return code: 0)
2822	fulltext	2696	2019-11-05 20:40:01.297885	0	0	No document to process (return code: 0)
2823	fulltext	2697	2019-11-05 20:45:01.385362	0	0	No document to process (return code: 0)
2824	fulltext	2698	2019-11-05 20:50:01.457376	0	0	No document to process (return code: 0)
2825	fulltext	2699	2019-11-05 20:55:01.894546	0	0	No document to process (return code: 0)
2826	fulltext	2700	2019-11-05 21:00:02.112726	0	0	No document to process (return code: 0)
2827	fulltext	2701	2019-11-05 21:05:01.423564	0	0	No document to process (return code: 0)
2828	fulltext	2702	2019-11-05 21:10:01.781942	0	0	No document to process (return code: 0)
2829	fulltext	2703	2019-11-05 21:15:01.873021	0	0	No document to process (return code: 0)
2830	fulltext	2704	2019-11-05 21:20:02.027666	0	0	No document to process (return code: 0)
2831	fulltext	2705	2019-11-05 21:25:02.125819	0	0	No document to process (return code: 0)
2832	fulltext	2706	2019-11-05 21:30:02.092292	0	0	No document to process (return code: 0)
2833	fulltext	2707	2019-11-05 21:35:01.197644	0	0	No document to process (return code: 0)
2834	fulltext	2708	2019-11-05 21:40:02.034349	0	0	No document to process (return code: 0)
2835	fulltext	2709	2019-11-05 21:45:01.24791	0	0	No document to process (return code: 0)
2836	fulltext	2710	2019-11-05 21:50:01.266732	0	0	No document to process (return code: 0)
2837	fulltext	2711	2019-11-05 21:55:01.384557	0	0	No document to process (return code: 0)
2838	fulltext	2712	2019-11-06 05:00:01.622181	0	0	No document to process (return code: 0)
2839	fulltext	2713	2019-11-06 05:05:01.746428	0	0	No document to process (return code: 0)
2840	fulltext	2714	2019-11-06 05:10:01.808262	0	0	No document to process (return code: 0)
2841	fulltext	2715	2019-11-06 05:15:01.844382	0	0	No document to process (return code: 0)
2842	fulltext	2716	2019-11-06 05:20:01.897225	0	0	No document to process (return code: 0)
2843	fulltext	2717	2019-11-06 05:25:01.943519	0	0	No document to process (return code: 0)
2844	fulltext	2718	2019-11-06 05:30:01.989001	0	0	No document to process (return code: 0)
2845	fulltext	2719	2019-11-06 05:35:02.023064	0	0	No document to process (return code: 0)
2846	fulltext	2720	2019-11-06 05:40:02.095791	0	0	No document to process (return code: 0)
2847	fulltext	2721	2019-11-06 05:45:01.221817	0	0	No document to process (return code: 0)
2848	fulltext	2722	2019-11-06 05:50:01.26859	0	0	No document to process (return code: 0)
2849	fulltext	2723	2019-11-06 05:55:01.452268	0	0	No document to process (return code: 0)
2850	fulltext	2724	2019-11-06 06:00:01.622328	0	0	No document to process (return code: 0)
2851	fulltext	2725	2019-11-06 06:05:01.657253	0	0	No document to process (return code: 0)
2852	fulltext	2726	2019-11-06 06:10:01.648312	0	0	No document to process (return code: 0)
2853	fulltext	2727	2019-11-06 06:15:01.714993	0	0	No document to process (return code: 0)
2854	fulltext	2728	2019-11-06 06:20:01.739873	0	0	No document to process (return code: 0)
2855	fulltext	2729	2019-11-06 06:25:01.855803	0	0	No document to process (return code: 0)
2856	fulltext	2730	2019-11-06 06:30:01.905395	0	0	No document to process (return code: 0)
2857	fulltext	2731	2019-11-06 06:35:01.925336	0	0	No document to process (return code: 0)
2858	fulltext	2732	2019-11-06 06:40:02.077813	0	0	No document to process (return code: 0)
2859	fulltext	2733	2019-11-06 06:45:02.080604	0	0	No document to process (return code: 0)
2860	fulltext	2734	2019-11-06 06:50:02.051829	0	0	No document to process (return code: 0)
2861	fulltext	2735	2019-11-06 06:55:02.033988	0	0	No document to process (return code: 0)
2862	fulltext	2736	2019-11-06 07:00:01.979422	0	0	No document to process (return code: 0)
2863	fulltext	2737	2019-11-06 07:05:01.973328	0	0	No document to process (return code: 0)
2864	fulltext	2738	2019-11-06 07:10:02.001328	0	0	No document to process (return code: 0)
2865	fulltext	2739	2019-11-06 07:15:01.215524	0	0	No document to process (return code: 0)
2866	fulltext	2740	2019-11-06 07:20:01.261757	0	0	No document to process (return code: 0)
2867	fulltext	2741	2019-11-06 07:25:01.421663	0	0	No document to process (return code: 0)
2868	fulltext	2742	2019-11-06 07:30:01.58746	0	0	No document to process (return code: 0)
2869	fulltext	2743	2019-11-06 07:35:01.275273	0	0	No document to process (return code: 0)
2870	fulltext	2744	2019-11-06 07:40:01.462557	0	0	No document to process (return code: 0)
2871	fulltext	2745	2019-11-06 07:45:01.470734	0	0	No document to process (return code: 0)
2872	fulltext	2746	2019-11-06 07:50:01.591398	0	0	No document to process (return code: 0)
2873	fulltext	2747	2019-11-06 07:55:01.694047	0	0	No document to process (return code: 0)
2874	fulltext	2748	2019-11-06 08:00:01.711423	0	0	No document to process (return code: 0)
2875	fulltext	2749	2019-11-06 08:05:02.096958	0	0	No document to process (return code: 0)
2876	fulltext	2750	2019-11-06 08:10:01.510157	0	0	No document to process (return code: 0)
2877	fulltext	2751	2019-11-06 08:15:01.588634	0	0	No document to process (return code: 0)
2878	fulltext	2752	2019-11-06 08:20:01.880324	0	0	No document to process (return code: 0)
2879	fulltext	2753	2019-11-06 08:25:02.063722	0	0	No document to process (return code: 0)
2880	fulltext	2754	2019-11-06 08:30:01.823114	0	0	No document to process (return code: 0)
2881	fulltext	2755	2019-11-06 08:35:02.093687	0	0	No document to process (return code: 0)
2882	fulltext	2756	2019-11-06 08:40:01.205702	0	0	No document to process (return code: 0)
2883	fulltext	2757	2019-11-06 08:45:01.499452	0	0	No document to process (return code: 0)
2884	fulltext	2758	2019-11-06 08:50:01.925682	0	0	No document to process (return code: 0)
2885	fulltext	2759	2019-11-06 08:55:01.933978	0	0	No document to process (return code: 0)
2886	fulltext	2760	2019-11-06 09:00:01.631182	0	0	No document to process (return code: 0)
2887	fulltext	2761	2019-11-06 09:05:02.02032	0	0	No document to process (return code: 0)
2888	fulltext	2762	2019-11-06 09:10:02.033925	0	0	No document to process (return code: 0)
2889	fulltext	2763	2019-11-06 09:15:01.627687	0	0	No document to process (return code: 0)
2890	fulltext	2764	2019-11-06 09:20:01.365049	0	0	No document to process (return code: 0)
2891	fulltext	2765	2019-11-06 09:25:01.969157	0	0	No document to process (return code: 0)
2892	fulltext	2766	2019-11-06 09:30:01.26612	0	0	No document to process (return code: 0)
2893	fulltext	2767	2019-11-06 09:35:02.028513	0	0	No document to process (return code: 0)
2894	fulltext	2768	2019-11-06 09:40:01.536895	0	0	No document to process (return code: 0)
2895	fulltext	2769	2019-11-06 09:45:01.831834	0	0	No document to process (return code: 0)
2896	fulltext	2770	2019-11-06 09:50:01.653205	0	0	No document to process (return code: 0)
2897	fulltext	2771	2019-11-06 09:55:01.446473	0	0	No document to process (return code: 0)
2898	fulltext	2772	2019-11-06 10:00:01.898001	0	0	No document to process (return code: 0)
2899	fulltext	2773	2019-11-06 10:05:01.99307	0	0	No document to process (return code: 0)
2900	fulltext	2774	2019-11-06 10:10:01.875529	0	0	No document to process (return code: 0)
2901	fulltext	2775	2019-11-06 10:15:01.505414	0	0	No document to process (return code: 0)
2902	process_event_stack	55	2019-11-06 10:15:01.533266	0	0	No event to process (return code: 0)
2903	process_event_stack	56	2019-11-06 10:15:01.624564	0	0	No event to process (return code: 0)
2904	process_event_stack	57	2019-11-06 10:15:01.715311	0	0	No event to process (return code: 0)
2905	fulltext	2776	2019-11-06 10:20:01.940317	0	0	No document to process (return code: 0)
2906	fulltext	2777	2019-11-06 10:25:02.116116	0	0	No document to process (return code: 0)
2907	process_email_stack	64	2019-11-06 10:30:01.36942	0	0	No notification to send (return code: 0)
2908	fulltext	2778	2019-11-06 10:30:01.369421	0	0	No document to process (return code: 0)
2909	fulltext	2779	2019-11-06 10:35:02.056058	0	0	No document to process (return code: 0)
2910	fulltext	2780	2019-11-06 10:40:01.45304	0	0	No document to process (return code: 0)
2911	fulltext	2781	2019-11-06 10:45:02.099006	0	0	No document to process (return code: 0)
2912	fulltext	2782	2019-11-06 10:50:01.312366	0	0	No document to process (return code: 0)
2913	fulltext	2783	2019-11-06 10:55:01.890786	0	0	No document to process (return code: 0)
2914	fulltext	2784	2019-11-06 11:00:01.597692	0	0	No document to process (return code: 0)
2915	fulltext	2785	2019-11-06 11:05:01.773446	0	0	No document to process (return code: 0)
2916	fulltext	2786	2019-11-06 11:10:02.035646	0	0	No document to process (return code: 0)
2917	fulltext	2787	2019-11-06 11:15:01.432919	0	0	No document to process (return code: 0)
2918	fulltext	2788	2019-11-06 11:20:01.617465	0	0	No document to process (return code: 0)
2919	fulltext	2789	2019-11-06 11:25:01.667493	0	0	No document to process (return code: 0)
2920	fulltext	2790	2019-11-06 11:30:01.16504	0	0	No document to process (return code: 0)
2921	fulltext	2791	2019-11-06 11:35:02.106351	0	0	No document to process (return code: 0)
2922	fulltext	2792	2019-11-06 11:40:01.410293	0	0	No document to process (return code: 0)
2923	fulltext	2793	2019-11-06 11:45:01.280897	0	0	No document to process (return code: 0)
2924	fulltext	2794	2019-11-06 11:50:01.894573	0	0	No document to process (return code: 0)
2925	fulltext	2795	2019-11-06 11:55:01.51189	0	0	No document to process (return code: 0)
2926	fulltext	2796	2019-11-06 12:00:02.080426	0	0	No document to process (return code: 0)
2927	fulltext	2797	2019-11-06 12:05:01.820274	0	0	No document to process (return code: 0)
2928	fulltext	2798	2019-11-06 12:10:02.09738	0	0	No document to process (return code: 0)
2929	fulltext	2799	2019-11-06 12:15:01.911637	0	0	No document to process (return code: 0)
2930	fulltext	2800	2019-11-06 12:20:01.467041	0	0	No document to process (return code: 0)
2931	fulltext	2801	2019-11-06 12:25:01.17371	0	0	No document to process (return code: 0)
2932	fulltext	2802	2019-11-06 12:30:01.561077	0	0	No document to process (return code: 0)
2933	process_email_stack	65	2019-11-06 12:30:01.579709	0	0	No notification to send (return code: 0)
2934	fulltext	2803	2019-11-06 12:35:01.540481	0	0	No document to process (return code: 0)
2935	fulltext	2804	2019-11-06 12:40:01.326194	0	0	No document to process (return code: 0)
2936	fulltext	2805	2019-11-06 12:45:01.848943	0	0	No document to process (return code: 0)
2937	fulltext	2806	2019-11-06 12:50:01.425818	0	0	No document to process (return code: 0)
2938	fulltext	2807	2019-11-06 12:55:01.652212	0	0	No document to process (return code: 0)
2939	fulltext	2808	2019-11-06 13:00:01.568124	0	0	No document to process (return code: 0)
2940	fulltext	2809	2019-11-06 13:05:01.350881	0	0	No document to process (return code: 0)
2941	fulltext	2810	2019-11-06 13:10:01.765275	0	0	No document to process (return code: 0)
2942	fulltext	2811	2019-11-06 13:15:01.159218	0	0	No document to process (return code: 0)
2943	fulltext	2812	2019-11-06 13:20:01.682983	0	0	No document to process (return code: 0)
2944	fulltext	2813	2019-11-06 13:25:01.395373	0	0	No document to process (return code: 0)
2945	fulltext	2814	2019-11-06 13:30:01.898395	0	0	No document to process (return code: 0)
2946	fulltext	2815	2019-11-06 13:35:01.338416	0	0	No document to process (return code: 0)
2947	fulltext	2816	2019-11-06 13:40:01.629946	0	0	No document to process (return code: 0)
2948	fulltext	2817	2019-11-06 13:45:01.230468	0	0	No document to process (return code: 0)
2949	fulltext	2818	2019-11-06 13:50:01.958605	0	0	No document to process (return code: 0)
2950	fulltext	2819	2019-11-06 13:55:01.765499	0	0	No document to process (return code: 0)
2951	fulltext	2820	2019-11-06 14:00:01.678017	0	0	No document to process (return code: 0)
2952	fulltext	2821	2019-11-06 14:05:01.537161	0	0	No document to process (return code: 0)
2953	fulltext	2822	2019-11-06 14:10:01.550701	0	0	No document to process (return code: 0)
2954	fulltext	2823	2019-11-06 14:15:02.044671	0	0	No document to process (return code: 0)
2955	fulltext	2824	2019-11-06 14:20:01.999736	0	0	No document to process (return code: 0)
2956	fulltext	2825	2019-11-06 14:25:01.18975	0	0	No document to process (return code: 0)
2957	fulltext	2826	2019-11-06 14:30:01.33062	0	0	No document to process (return code: 0)
2958	fulltext	2827	2019-11-06 14:35:01.767207	0	0	No document to process (return code: 0)
2959	fulltext	2828	2019-11-06 14:40:01.383979	0	0	No document to process (return code: 0)
2960	fulltext	2829	2019-11-06 14:45:01.897132	0	0	No document to process (return code: 0)
2961	fulltext	2830	2019-11-06 14:50:01.451677	0	0	No document to process (return code: 0)
2962	fulltext	2831	2019-11-06 14:55:01.41236	0	0	No document to process (return code: 0)
2963	fulltext	2832	2019-11-06 15:00:01.682404	0	0	No document to process (return code: 0)
2964	fulltext	2833	2019-11-06 15:05:01.341453	0	0	No document to process (return code: 0)
2965	fulltext	2834	2019-11-06 15:10:01.227793	0	0	No document to process (return code: 0)
2966	fulltext	2835	2019-11-06 15:15:01.364506	0	0	No document to process (return code: 0)
2967	fulltext	2836	2019-11-06 15:20:01.139059	0	0	No document to process (return code: 0)
2968	fulltext	2837	2019-11-06 15:25:01.197728	0	0	No document to process (return code: 0)
2969	fulltext	2838	2019-11-06 15:30:01.714715	0	0	No document to process (return code: 0)
2970	process_email_stack	66	2019-11-06 15:30:01.724263	0	0	No notification to send (return code: 0)
2971	fulltext	2839	2019-11-06 15:35:01.477717	0	0	No document to process (return code: 0)
2972	fulltext	2840	2019-11-06 15:40:01.313948	0	0	No document to process (return code: 0)
2973	fulltext	2841	2019-11-06 15:45:01.447135	0	0	No document to process (return code: 0)
2974	fulltext	2842	2019-11-06 15:50:01.199487	0	0	No document to process (return code: 0)
2975	fulltext	2843	2019-11-06 15:55:01.567129	0	0	No document to process (return code: 0)
2976	fulltext	2844	2019-11-06 16:00:01.476996	0	0	No document to process (return code: 0)
2977	fulltext	2845	2019-11-06 16:05:01.886049	0	0	No document to process (return code: 0)
2978	fulltext	2846	2019-11-06 16:10:01.309985	0	0	No document to process (return code: 0)
2979	fulltext	2847	2019-11-06 16:15:01.801265	0	0	No document to process (return code: 0)
2980	fulltext	2848	2019-11-06 16:20:01.484757	0	0	No document to process (return code: 0)
2981	fulltext	2849	2019-11-06 16:25:01.906287	0	0	No document to process (return code: 0)
2982	fulltext	2850	2019-11-06 16:30:02.010581	0	0	No document to process (return code: 0)
2983	fulltext	2851	2019-11-06 16:35:01.629287	0	0	No document to process (return code: 0)
2984	fulltext	2852	2019-11-06 16:40:01.535164	0	0	No document to process (return code: 0)
2985	fulltext	2853	2019-11-06 16:45:02.048957	0	0	No document to process (return code: 0)
2986	fulltext	2854	2019-11-06 16:50:01.68982	0	0	No document to process (return code: 0)
2987	fulltext	2855	2019-11-06 16:55:01.383186	0	0	No document to process (return code: 0)
2988	fulltext	2856	2019-11-06 17:00:01.262222	0	0	No document to process (return code: 0)
2989	fulltext	2857	2019-11-06 17:05:01.745762	0	0	No document to process (return code: 0)
2990	fulltext	2858	2019-11-06 17:10:01.391996	0	0	No document to process (return code: 0)
2991	fulltext	2859	2019-11-06 17:15:01.515982	0	0	No document to process (return code: 0)
2992	fulltext	2860	2019-11-06 17:20:01.577534	0	0	No document to process (return code: 0)
2993	fulltext	2861	2019-11-06 17:25:01.694189	0	0	No document to process (return code: 0)
2994	fulltext	2862	2019-11-06 17:30:01.707986	0	0	No document to process (return code: 0)
2995	fulltext	2863	2019-11-06 17:35:01.933312	0	0	No document to process (return code: 0)
2996	fulltext	2864	2019-11-06 17:40:01.98007	0	0	No document to process (return code: 0)
2997	fulltext	2865	2019-11-06 17:45:02.082805	0	0	No document to process (return code: 0)
2998	fulltext	2866	2019-11-06 17:50:01.332394	0	0	No document to process (return code: 0)
2999	fulltext	2867	2019-11-06 17:55:01.401497	0	0	No document to process (return code: 0)
3000	fulltext	2868	2019-11-06 18:00:01.628288	0	0	No document to process (return code: 0)
3001	fulltext	2869	2019-11-06 18:05:01.739725	0	0	No document to process (return code: 0)
3002	fulltext	2870	2019-11-06 18:10:01.897982	0	0	No document to process (return code: 0)
3003	fulltext	2871	2019-11-06 18:15:01.967859	0	0	No document to process (return code: 0)
3004	fulltext	2872	2019-11-06 18:20:01.984769	0	0	No document to process (return code: 0)
3005	fulltext	2873	2019-11-06 18:25:02.089183	0	0	No document to process (return code: 0)
3006	fulltext	2874	2019-11-06 18:30:02.135455	0	0	No document to process (return code: 0)
3007	fulltext	2875	2019-11-06 18:35:01.261563	0	0	No document to process (return code: 0)
3008	fulltext	2876	2019-11-06 18:40:01.310709	0	0	No document to process (return code: 0)
3009	fulltext	2877	2019-11-06 18:45:01.428074	0	0	No document to process (return code: 0)
3010	fulltext	2878	2019-11-06 18:50:01.418811	0	0	No document to process (return code: 0)
3011	fulltext	2879	2019-11-06 18:55:01.823538	0	0	No document to process (return code: 0)
3012	fulltext	2880	2019-11-06 19:00:01.812581	0	0	No document to process (return code: 0)
3013	fulltext	2881	2019-11-06 19:05:01.936933	0	0	No document to process (return code: 0)
3014	fulltext	2882	2019-11-06 19:10:02.035988	0	0	No document to process (return code: 0)
3015	fulltext	2883	2019-11-06 19:15:02.107684	0	0	No document to process (return code: 0)
3016	fulltext	2884	2019-11-06 19:20:02.115452	0	0	No document to process (return code: 0)
3017	fulltext	2885	2019-11-06 19:25:02.131166	0	0	No document to process (return code: 0)
3018	fulltext	2886	2019-11-06 19:30:01.274632	0	0	No document to process (return code: 0)
3019	fulltext	2887	2019-11-06 19:35:01.306876	0	0	No document to process (return code: 0)
3020	fulltext	2888	2019-11-06 19:40:01.411096	0	0	No document to process (return code: 0)
3021	fulltext	2889	2019-11-06 19:45:01.512782	0	0	No document to process (return code: 0)
3022	fulltext	2890	2019-11-06 19:50:01.604545	0	0	No document to process (return code: 0)
3023	fulltext	2891	2019-11-06 19:55:01.760563	0	0	No document to process (return code: 0)
3024	fulltext	2892	2019-11-06 20:00:01.807114	0	0	No document to process (return code: 0)
3025	fulltext	2893	2019-11-06 20:05:01.897146	0	0	No document to process (return code: 0)
3026	fulltext	2894	2019-11-06 20:10:01.990083	0	0	No document to process (return code: 0)
3027	fulltext	2895	2019-11-06 20:15:02.068941	0	0	No document to process (return code: 0)
3028	fulltext	2896	2019-11-06 20:20:02.124604	0	0	No document to process (return code: 0)
3029	fulltext	2897	2019-11-06 20:25:01.266005	0	0	No document to process (return code: 0)
3030	fulltext	2898	2019-11-06 20:30:01.443968	0	0	No document to process (return code: 0)
3031	fulltext	2899	2019-11-06 20:35:01.527792	0	0	No document to process (return code: 0)
3032	fulltext	2900	2019-11-06 20:40:01.550735	0	0	No document to process (return code: 0)
3033	fulltext	2901	2019-11-06 20:45:01.609387	0	0	No document to process (return code: 0)
3034	fulltext	2902	2019-11-06 20:50:01.749408	0	0	No document to process (return code: 0)
3035	fulltext	2903	2019-11-06 20:55:01.79178	0	0	No document to process (return code: 0)
3036	fulltext	2904	2019-11-06 21:00:02.013966	0	0	No document to process (return code: 0)
3037	fulltext	2905	2019-11-06 21:05:02.099378	0	0	No document to process (return code: 0)
3038	fulltext	2906	2019-11-06 21:10:01.26675	0	0	No document to process (return code: 0)
3039	fulltext	2907	2019-11-06 21:15:01.40086	0	0	No document to process (return code: 0)
3040	fulltext	2908	2019-11-06 21:20:01.459462	0	0	No document to process (return code: 0)
3041	fulltext	2909	2019-11-06 21:25:01.994113	0	0	No document to process (return code: 0)
3042	fulltext	2910	2019-11-06 21:30:01.256205	0	0	No document to process (return code: 0)
3043	fulltext	2911	2019-11-06 21:35:01.304795	0	0	No document to process (return code: 0)
3044	fulltext	2912	2019-11-06 21:40:01.604194	0	0	No document to process (return code: 0)
3045	fulltext	2913	2019-11-06 21:45:01.640831	0	0	No document to process (return code: 0)
3046	fulltext	2914	2019-11-06 21:50:01.643836	0	0	No document to process (return code: 0)
3047	fulltext	2915	2019-11-06 21:55:01.756518	0	0	No document to process (return code: 0)
3048	fulltext	2916	2019-11-07 05:00:01.561323	0	0	No document to process (return code: 0)
3049	fulltext	2917	2019-11-07 05:05:01.58314	0	0	No document to process (return code: 0)
3050	fulltext	2918	2019-11-07 05:10:01.6597	0	0	No document to process (return code: 0)
3051	fulltext	2919	2019-11-07 05:15:01.761576	0	0	No document to process (return code: 0)
3052	fulltext	2920	2019-11-07 05:20:01.780404	0	0	No document to process (return code: 0)
3053	fulltext	2921	2019-11-07 05:25:01.890499	0	0	No document to process (return code: 0)
3054	fulltext	2922	2019-11-07 05:30:01.991395	0	0	No document to process (return code: 0)
3055	fulltext	2923	2019-11-07 05:35:02.057814	0	0	No document to process (return code: 0)
3056	fulltext	2924	2019-11-07 05:40:02.108654	0	0	No document to process (return code: 0)
3057	fulltext	2925	2019-11-07 05:45:01.190601	0	0	No document to process (return code: 0)
3058	fulltext	2926	2019-11-07 05:50:01.277035	0	0	No document to process (return code: 0)
3059	fulltext	2927	2019-11-07 05:55:01.391507	0	0	No document to process (return code: 0)
3060	fulltext	2928	2019-11-07 06:00:01.478449	0	0	No document to process (return code: 0)
3061	fulltext	2929	2019-11-07 06:05:01.378954	0	0	No document to process (return code: 0)
3062	fulltext	2930	2019-11-07 06:10:01.463871	0	0	No document to process (return code: 0)
3063	fulltext	2931	2019-11-07 06:15:01.547391	0	0	No document to process (return code: 0)
3064	fulltext	2932	2019-11-07 06:20:01.576663	0	0	No document to process (return code: 0)
3065	fulltext	2933	2019-11-07 06:25:01.643412	0	0	No document to process (return code: 0)
3066	fulltext	2934	2019-11-07 06:30:01.647294	0	0	No document to process (return code: 0)
3067	fulltext	2935	2019-11-07 06:35:01.689562	0	0	No document to process (return code: 0)
3068	fulltext	2936	2019-11-07 06:40:01.765938	0	0	No document to process (return code: 0)
3069	fulltext	2937	2019-11-07 06:45:01.765173	0	0	No document to process (return code: 0)
3070	fulltext	2938	2019-11-07 06:50:01.833208	0	0	No document to process (return code: 0)
3071	fulltext	2939	2019-11-07 06:55:01.902385	0	0	No document to process (return code: 0)
3072	fulltext	2940	2019-11-07 07:00:02.022713	0	0	No document to process (return code: 0)
3073	fulltext	2941	2019-11-07 07:05:02.05061	0	0	No document to process (return code: 0)
3074	fulltext	2942	2019-11-07 07:10:02.097379	0	0	No document to process (return code: 0)
3075	fulltext	2943	2019-11-07 07:15:01.181513	0	0	No document to process (return code: 0)
3076	fulltext	2944	2019-11-07 07:20:01.276333	0	0	No document to process (return code: 0)
3077	fulltext	2945	2019-11-07 07:25:01.345924	0	0	No document to process (return code: 0)
3078	fulltext	2946	2019-11-07 07:30:01.413632	0	0	No document to process (return code: 0)
3079	fulltext	2947	2019-11-07 07:35:01.65027	0	0	No document to process (return code: 0)
3080	fulltext	2948	2019-11-07 07:40:01.739316	0	0	No document to process (return code: 0)
3081	fulltext	2949	2019-11-07 07:45:01.836578	0	0	No document to process (return code: 0)
3082	fulltext	2950	2019-11-07 07:50:01.88224	0	0	No document to process (return code: 0)
3083	fulltext	2951	2019-11-07 07:55:01.985589	0	0	No document to process (return code: 0)
3084	fulltext	2952	2019-11-07 08:00:02.070444	0	0	No document to process (return code: 0)
3085	fulltext	2953	2019-11-07 08:05:01.172108	0	0	No document to process (return code: 0)
3086	fulltext	2954	2019-11-07 08:10:01.243903	0	0	No document to process (return code: 0)
3087	fulltext	2955	2019-11-07 08:15:01.328277	0	0	No document to process (return code: 0)
3088	fulltext	2956	2019-11-07 08:20:01.758629	0	0	No document to process (return code: 0)
3089	fulltext	2957	2019-11-07 08:25:01.879514	0	0	No document to process (return code: 0)
3090	fulltext	2958	2019-11-07 08:30:01.504979	0	0	No document to process (return code: 0)
3091	fulltext	2959	2019-11-07 08:35:01.928185	0	0	No document to process (return code: 0)
3092	fulltext	2960	2019-11-07 08:40:02.113978	0	0	No document to process (return code: 0)
3093	fulltext	2961	2019-11-07 08:45:01.81778	0	0	No document to process (return code: 0)
3094	fulltext	2962	2019-11-07 08:50:01.466415	0	0	No document to process (return code: 0)
3095	fulltext	2963	2019-11-07 08:55:02.146116	0	0	No document to process (return code: 0)
3096	fulltext	2964	2019-11-07 09:00:01.846527	0	0	No document to process (return code: 0)
3097	fulltext	2965	2019-11-07 09:05:01.473956	0	0	No document to process (return code: 0)
3098	fulltext	2966	2019-11-07 09:10:01.204684	0	0	No document to process (return code: 0)
3099	fulltext	2967	2019-11-07 09:15:01.396324	0	0	No document to process (return code: 0)
3100	fulltext	2968	2019-11-07 09:20:01.714784	0	0	No document to process (return code: 0)
3101	fulltext	2969	2019-11-07 09:25:01.60413	0	0	No document to process (return code: 0)
3102	fulltext	2970	2019-11-07 09:30:01.160078	0	0	No document to process (return code: 0)
3103	fulltext	2971	2019-11-07 09:35:01.404376	0	0	No document to process (return code: 0)
3104	fulltext	2972	2019-11-07 09:40:01.267574	0	0	No document to process (return code: 0)
3105	fulltext	2973	2019-11-07 09:45:01.506737	0	0	No document to process (return code: 0)
3106	fulltext	2974	2019-11-07 09:50:01.176513	0	0	No document to process (return code: 0)
3107	fulltext	2975	2019-11-07 09:55:01.866037	0	0	No document to process (return code: 0)
3108	fulltext	2976	2019-11-07 10:00:01.519687	0	0	No document to process (return code: 0)
3109	fulltext	2977	2019-11-07 10:05:01.340682	0	0	No document to process (return code: 0)
3110	fulltext	2978	2019-11-07 10:10:02.112112	0	0	No document to process (return code: 0)
3111	fulltext	2979	2019-11-07 10:15:01.607252	0	0	No document to process (return code: 0)
3112	process_event_stack	58	2019-11-07 10:15:01.663288	0	0	No event to process (return code: 0)
3113	process_event_stack	59	2019-11-07 10:15:01.754637	0	0	No event to process (return code: 0)
3114	process_event_stack	60	2019-11-07 10:15:01.838112	0	0	No event to process (return code: 0)
3115	fulltext	2980	2019-11-07 10:20:01.414691	0	0	No document to process (return code: 0)
3116	fulltext	2981	2019-11-07 10:25:02.064776	0	0	No document to process (return code: 0)
3117	fulltext	2982	2019-11-07 10:30:02.108897	0	0	No document to process (return code: 0)
3118	process_email_stack	67	2019-11-07 10:30:02.138209	0	0	No notification to send (return code: 0)
3119	fulltext	2983	2019-11-07 10:35:01.527936	0	0	No document to process (return code: 0)
3120	fulltext	2984	2019-11-07 10:40:02.035385	0	0	No document to process (return code: 0)
3121	fulltext	2985	2019-11-07 10:45:01.396902	0	0	No document to process (return code: 0)
3122	fulltext	2986	2019-11-07 10:50:01.46993	0	0	No document to process (return code: 0)
3123	fulltext	2987	2019-11-07 10:55:01.962029	0	0	No document to process (return code: 0)
3124	fulltext	2988	2019-11-07 11:00:01.456492	0	0	No document to process (return code: 0)
3125	fulltext	2989	2019-11-07 11:05:01.820493	0	0	No document to process (return code: 0)
3126	fulltext	2990	2019-11-07 11:10:01.901513	0	0	No document to process (return code: 0)
3127	fulltext	2991	2019-11-07 11:15:01.649783	0	0	No document to process (return code: 0)
3128	fulltext	2992	2019-11-07 11:20:02.106819	0	0	No document to process (return code: 0)
3129	fulltext	2993	2019-11-07 11:25:01.545936	0	0	No document to process (return code: 0)
3130	fulltext	2994	2019-11-07 11:30:02.00324	0	0	No document to process (return code: 0)
3131	fulltext	2995	2019-11-07 11:35:01.999928	0	0	No document to process (return code: 0)
3132	fulltext	2996	2019-11-07 11:40:01.497149	0	0	No document to process (return code: 0)
3133	fulltext	2997	2019-11-07 11:45:01.934757	0	0	No document to process (return code: 0)
3134	fulltext	2998	2019-11-07 11:50:01.589543	0	0	No document to process (return code: 0)
3135	fulltext	2999	2019-11-07 11:55:02.066475	0	0	No document to process (return code: 0)
3136	fulltext	3000	2019-11-07 12:00:01.753958	0	0	No document to process (return code: 0)
3137	fulltext	3001	2019-11-07 12:05:01.842873	0	0	No document to process (return code: 0)
3138	fulltext	3002	2019-11-07 12:10:01.378381	0	0	No document to process (return code: 0)
3139	fulltext	3003	2019-11-07 12:15:02.000555	0	0	No document to process (return code: 0)
3140	fulltext	3004	2019-11-07 12:20:01.445549	0	0	No document to process (return code: 0)
3141	fulltext	3005	2019-11-07 12:25:01.248507	0	0	No document to process (return code: 0)
3142	process_email_stack	68	2019-11-07 12:30:01.871011	0	0	No notification to send (return code: 0)
3143	fulltext	3006	2019-11-07 12:30:01.874166	0	0	No document to process (return code: 0)
3144	fulltext	3007	2019-11-07 12:35:01.603222	0	0	No document to process (return code: 0)
3145	fulltext	3008	2019-11-07 12:40:02.058402	0	0	No document to process (return code: 0)
3146	fulltext	3009	2019-11-07 12:45:01.582199	0	0	No document to process (return code: 0)
3147	fulltext	3010	2019-11-07 12:50:02.064457	0	0	No document to process (return code: 0)
3148	fulltext	3011	2019-11-07 12:55:01.592773	0	0	No document to process (return code: 0)
3149	fulltext	3012	2019-11-07 13:00:01.281604	0	0	No document to process (return code: 0)
3150	fulltext	3013	2019-11-07 13:05:01.5862	0	0	No document to process (return code: 0)
3151	fulltext	3014	2019-11-07 13:10:01.734688	0	0	No document to process (return code: 0)
3152	fulltext	3015	2019-11-07 13:15:01.577421	0	0	No document to process (return code: 0)
3153	fulltext	3016	2019-11-07 13:20:01.392653	0	0	No document to process (return code: 0)
3154	fulltext	3017	2019-11-07 13:25:01.8247	0	0	No document to process (return code: 0)
3155	fulltext	3018	2019-11-07 13:30:01.297702	0	0	No document to process (return code: 0)
3156	fulltext	3019	2019-11-07 13:35:01.231858	0	0	No document to process (return code: 0)
3157	fulltext	3020	2019-11-07 13:40:01.226019	0	0	No document to process (return code: 0)
3158	fulltext	3021	2019-11-07 13:45:01.786464	0	0	No document to process (return code: 0)
3159	fulltext	3022	2019-11-07 13:50:01.216632	0	0	No document to process (return code: 0)
3160	fulltext	3023	2019-11-07 13:55:01.746734	0	0	No document to process (return code: 0)
3161	fulltext	3024	2019-11-07 14:00:01.159459	0	0	No document to process (return code: 0)
3162	fulltext	3025	2019-11-07 14:05:01.713536	0	0	No document to process (return code: 0)
3163	fulltext	3026	2019-11-07 14:10:01.413638	0	0	No document to process (return code: 0)
3164	fulltext	3027	2019-11-07 14:15:01.505358	0	0	No document to process (return code: 0)
3165	fulltext	3028	2019-11-07 14:20:01.150198	0	0	No document to process (return code: 0)
3166	fulltext	3029	2019-11-07 14:25:01.615798	0	0	No document to process (return code: 0)
3167	fulltext	3030	2019-11-07 14:30:01.975177	0	0	No document to process (return code: 0)
3168	fulltext	3031	2019-11-07 14:35:01.78091	0	0	No document to process (return code: 0)
3169	fulltext	3032	2019-11-07 14:40:01.916714	0	0	No document to process (return code: 0)
3170	fulltext	3033	2019-11-07 14:45:01.255005	0	0	No document to process (return code: 0)
3171	fulltext	3034	2019-11-07 14:50:02.033879	0	0	No document to process (return code: 0)
3172	fulltext	3035	2019-11-07 14:55:01.320463	0	0	No document to process (return code: 0)
3173	fulltext	3036	2019-11-07 15:00:01.833027	0	0	No document to process (return code: 0)
3174	fulltext	3037	2019-11-07 15:05:01.323438	0	0	No document to process (return code: 0)
3175	fulltext	3038	2019-11-07 15:10:01.917113	0	0	No document to process (return code: 0)
3176	fulltext	3039	2019-11-07 15:15:02.12699	0	0	No document to process (return code: 0)
3177	fulltext	3040	2019-11-07 15:20:01.7264	0	0	No document to process (return code: 0)
3178	fulltext	3041	2019-11-07 15:25:01.993409	0	0	No document to process (return code: 0)
3179	fulltext	3042	2019-11-07 15:30:01.798211	0	0	No document to process (return code: 0)
3180	process_email_stack	69	2019-11-07 15:30:01.819006	0	0	No notification to send (return code: 0)
3181	fulltext	3043	2019-11-07 15:35:01.268699	0	0	No document to process (return code: 0)
3182	fulltext	3044	2019-11-07 15:40:01.491707	0	0	No document to process (return code: 0)
3183	fulltext	3045	2019-11-07 15:45:01.599344	0	0	No document to process (return code: 0)
3184	fulltext	3046	2019-11-07 15:50:02.056277	0	0	No document to process (return code: 0)
3185	fulltext	3047	2019-11-07 15:55:01.385038	0	0	No document to process (return code: 0)
3186	fulltext	3048	2019-11-07 16:00:01.794755	0	0	No document to process (return code: 0)
3187	fulltext	3049	2019-11-07 16:05:01.592835	0	0	No document to process (return code: 0)
3188	fulltext	3050	2019-11-07 16:10:01.146681	0	0	No document to process (return code: 0)
3189	fulltext	3051	2019-11-07 16:15:01.304656	0	0	No document to process (return code: 0)
3190	fulltext	3052	2019-11-07 16:20:01.713492	0	0	No document to process (return code: 0)
3191	fulltext	3053	2019-11-07 16:25:02.000918	0	0	No document to process (return code: 0)
3192	fulltext	3054	2019-11-07 16:30:02.067309	0	0	No document to process (return code: 0)
3193	fulltext	3055	2019-11-07 16:35:01.991223	0	0	No document to process (return code: 0)
3194	fulltext	3056	2019-11-07 16:40:01.62665	0	0	No document to process (return code: 0)
3195	fulltext	3057	2019-11-07 16:45:02.045262	0	0	No document to process (return code: 0)
3196	fulltext	3058	2019-11-07 16:50:01.456816	0	0	No document to process (return code: 0)
3197	fulltext	3059	2019-11-07 16:55:01.13874	0	0	No document to process (return code: 0)
3198	fulltext	3060	2019-11-07 17:00:01.531713	0	0	No document to process (return code: 0)
3199	fulltext	3061	2019-11-07 17:05:02.045249	0	0	No document to process (return code: 0)
3200	fulltext	3062	2019-11-07 17:10:01.523882	0	0	No document to process (return code: 0)
3201	fulltext	3063	2019-11-07 17:15:01.613361	0	0	No document to process (return code: 0)
3202	fulltext	3064	2019-11-07 17:20:01.672777	0	0	No document to process (return code: 0)
3203	fulltext	3065	2019-11-07 17:25:01.760173	0	0	No document to process (return code: 0)
3204	fulltext	3066	2019-11-07 17:30:01.839768	0	0	No document to process (return code: 0)
3205	fulltext	3067	2019-11-07 17:35:01.94524	0	0	No document to process (return code: 0)
3206	fulltext	3068	2019-11-07 17:40:01.963816	0	0	No document to process (return code: 0)
3207	fulltext	3069	2019-11-07 17:45:02.0172	0	0	No document to process (return code: 0)
3208	fulltext	3070	2019-11-07 17:50:02.045441	0	0	No document to process (return code: 0)
3209	fulltext	3071	2019-11-07 17:55:02.118625	0	0	No document to process (return code: 0)
3210	fulltext	3072	2019-11-07 18:00:01.226873	0	0	No document to process (return code: 0)
3211	fulltext	3073	2019-11-07 18:05:01.473419	0	0	No document to process (return code: 0)
3212	fulltext	3074	2019-11-07 18:10:01.62059	0	0	No document to process (return code: 0)
3213	fulltext	3075	2019-11-07 18:15:01.835842	0	0	No document to process (return code: 0)
3214	fulltext	3076	2019-11-07 18:20:01.908165	0	0	No document to process (return code: 0)
3215	fulltext	3077	2019-11-07 18:25:02.02389	0	0	No document to process (return code: 0)
3216	fulltext	3078	2019-11-07 18:30:02.141325	0	0	No document to process (return code: 0)
3217	fulltext	3079	2019-11-07 18:35:01.243649	0	0	No document to process (return code: 0)
3218	fulltext	3080	2019-11-07 18:40:01.260302	0	0	No document to process (return code: 0)
3219	fulltext	3081	2019-11-07 18:45:01.329973	0	0	No document to process (return code: 0)
3220	fulltext	3082	2019-11-07 18:50:01.390482	0	0	No document to process (return code: 0)
3221	fulltext	3083	2019-11-07 18:55:01.621171	0	0	No document to process (return code: 0)
3222	fulltext	3084	2019-11-07 19:00:01.750548	0	0	No document to process (return code: 0)
3223	fulltext	3085	2019-11-07 19:05:01.926369	0	0	No document to process (return code: 0)
3224	fulltext	3086	2019-11-07 19:10:02.012226	0	0	No document to process (return code: 0)
3225	fulltext	3087	2019-11-07 19:15:01.158973	0	0	No document to process (return code: 0)
3226	fulltext	3088	2019-11-07 19:20:01.198543	0	0	No document to process (return code: 0)
3227	fulltext	3089	2019-11-07 19:25:01.295933	0	0	No document to process (return code: 0)
3228	fulltext	3090	2019-11-07 19:30:01.272714	0	0	No document to process (return code: 0)
3229	fulltext	3091	2019-11-07 19:35:01.388126	0	0	No document to process (return code: 0)
3230	fulltext	3092	2019-11-07 19:40:01.661054	0	0	No document to process (return code: 0)
3231	fulltext	3093	2019-11-07 19:45:01.756456	0	0	No document to process (return code: 0)
3232	fulltext	3094	2019-11-07 19:50:01.803936	0	0	No document to process (return code: 0)
3233	fulltext	3095	2019-11-07 19:55:01.898	0	0	No document to process (return code: 0)
3234	fulltext	3096	2019-11-07 20:00:01.921628	0	0	No document to process (return code: 0)
3235	fulltext	3097	2019-11-07 20:05:02.043665	0	0	No document to process (return code: 0)
3236	fulltext	3098	2019-11-07 20:10:01.148296	0	0	No document to process (return code: 0)
3237	fulltext	3099	2019-11-07 20:15:01.254162	0	0	No document to process (return code: 0)
3238	fulltext	3100	2019-11-07 20:20:01.292837	0	0	No document to process (return code: 0)
3239	fulltext	3101	2019-11-07 20:25:01.345224	0	0	No document to process (return code: 0)
3240	fulltext	3102	2019-11-07 20:30:01.556653	0	0	No document to process (return code: 0)
3241	fulltext	3103	2019-11-07 20:35:01.657525	0	0	No document to process (return code: 0)
3242	fulltext	3104	2019-11-07 20:40:01.676618	0	0	No document to process (return code: 0)
3243	fulltext	3105	2019-11-07 20:45:01.822418	0	0	No document to process (return code: 0)
3244	fulltext	3106	2019-11-07 20:50:01.936867	0	0	No document to process (return code: 0)
3245	fulltext	3107	2019-11-07 20:55:02.04621	0	0	No document to process (return code: 0)
3246	fulltext	3108	2019-11-07 21:00:01.164026	0	0	No document to process (return code: 0)
3247	fulltext	3109	2019-11-07 21:05:01.37976	0	0	No document to process (return code: 0)
3248	fulltext	3110	2019-11-07 21:10:01.448811	0	0	No document to process (return code: 0)
3249	fulltext	3111	2019-11-07 21:15:01.646312	0	0	No document to process (return code: 0)
3250	fulltext	3112	2019-11-07 21:20:01.709476	0	0	No document to process (return code: 0)
3251	fulltext	3113	2019-11-07 21:25:01.775897	0	0	No document to process (return code: 0)
3252	fulltext	3114	2019-11-07 21:30:01.234515	0	0	No document to process (return code: 0)
3253	fulltext	3115	2019-11-07 21:35:01.266728	0	0	No document to process (return code: 0)
3254	fulltext	3116	2019-11-07 21:40:01.312661	0	0	No document to process (return code: 0)
3255	fulltext	3117	2019-11-07 21:45:01.353902	0	0	No document to process (return code: 0)
3256	fulltext	3118	2019-11-07 21:50:01.31871	0	0	No document to process (return code: 0)
3257	fulltext	3119	2019-11-07 21:55:01.378009	0	0	No document to process (return code: 0)
3258	fulltext	3120	2019-11-08 05:00:01.199532	0	0	No document to process (return code: 0)
3259	fulltext	3121	2019-11-08 05:05:01.301924	0	0	No document to process (return code: 0)
3260	fulltext	3122	2019-11-08 05:10:01.345888	0	0	No document to process (return code: 0)
3261	fulltext	3123	2019-11-08 05:15:01.345908	0	0	No document to process (return code: 0)
3262	fulltext	3124	2019-11-08 05:20:02.08868	0	0	No document to process (return code: 0)
3263	fulltext	3125	2019-11-08 05:25:02.125002	0	0	No document to process (return code: 0)
3264	fulltext	3126	2019-11-08 05:30:01.190969	0	0	No document to process (return code: 0)
3265	fulltext	3127	2019-11-08 05:35:01.239689	0	0	No document to process (return code: 0)
3266	fulltext	3128	2019-11-08 05:40:01.248131	0	0	No document to process (return code: 0)
3267	fulltext	3129	2019-11-08 05:45:01.214768	0	0	No document to process (return code: 0)
3268	fulltext	3130	2019-11-08 05:50:01.357342	0	0	No document to process (return code: 0)
3269	fulltext	3131	2019-11-08 05:55:01.427632	0	0	No document to process (return code: 0)
3270	fulltext	3132	2019-11-08 06:00:01.452732	0	0	No document to process (return code: 0)
3271	fulltext	3133	2019-11-08 06:05:01.533563	0	0	No document to process (return code: 0)
3272	fulltext	3134	2019-11-08 06:10:01.60631	0	0	No document to process (return code: 0)
3273	fulltext	3135	2019-11-08 06:15:01.688841	0	0	No document to process (return code: 0)
3274	fulltext	3136	2019-11-08 06:20:01.712421	0	0	No document to process (return code: 0)
3275	fulltext	3137	2019-11-08 06:25:01.863531	0	0	No document to process (return code: 0)
3276	fulltext	3138	2019-11-08 06:30:01.899047	0	0	No document to process (return code: 0)
3277	fulltext	3139	2019-11-08 06:35:01.883506	0	0	No document to process (return code: 0)
3278	fulltext	3140	2019-11-08 06:40:01.932948	0	0	No document to process (return code: 0)
3279	fulltext	3141	2019-11-08 06:45:02.001741	0	0	No document to process (return code: 0)
3280	fulltext	3142	2019-11-08 06:50:02.07247	0	0	No document to process (return code: 0)
3281	fulltext	3143	2019-11-08 06:55:01.219673	0	0	No document to process (return code: 0)
3282	fulltext	3144	2019-11-08 07:00:01.242292	0	0	No document to process (return code: 0)
3283	fulltext	3145	2019-11-08 07:05:01.367599	0	0	No document to process (return code: 0)
3284	fulltext	3146	2019-11-08 07:10:01.429965	0	0	No document to process (return code: 0)
3285	fulltext	3147	2019-11-08 07:15:01.491379	0	0	No document to process (return code: 0)
3286	fulltext	3148	2019-11-08 07:20:01.618609	0	0	No document to process (return code: 0)
3287	fulltext	3149	2019-11-08 07:25:01.691616	0	0	No document to process (return code: 0)
3288	fulltext	3150	2019-11-08 07:30:01.731384	0	0	No document to process (return code: 0)
3289	fulltext	3151	2019-11-08 07:35:01.92328	0	0	No document to process (return code: 0)
3290	fulltext	3152	2019-11-08 07:40:01.924026	0	0	No document to process (return code: 0)
3291	fulltext	3153	2019-11-08 07:45:01.959722	0	0	No document to process (return code: 0)
3292	fulltext	3154	2019-11-08 07:50:01.991653	0	0	No document to process (return code: 0)
3293	fulltext	3155	2019-11-08 07:55:01.919843	0	0	No document to process (return code: 0)
3294	fulltext	3156	2019-11-08 08:00:01.823221	0	0	No document to process (return code: 0)
3295	fulltext	3157	2019-11-08 08:05:01.475848	0	0	No document to process (return code: 0)
3296	fulltext	3158	2019-11-08 08:10:01.705897	0	0	No document to process (return code: 0)
3297	fulltext	3159	2019-11-08 08:15:01.806584	0	0	No document to process (return code: 0)
3298	fulltext	3160	2019-11-08 08:20:01.198843	0	0	No document to process (return code: 0)
3299	fulltext	3161	2019-11-08 08:25:01.187072	0	0	No document to process (return code: 0)
3300	fulltext	3162	2019-11-08 08:30:01.602867	0	0	No document to process (return code: 0)
3301	fulltext	3163	2019-11-08 08:35:01.693405	0	0	No document to process (return code: 0)
3302	fulltext	3164	2019-11-08 08:40:01.205775	0	0	No document to process (return code: 0)
3303	fulltext	3165	2019-11-08 08:45:01.615398	0	0	No document to process (return code: 0)
3304	fulltext	3166	2019-11-08 08:50:01.948714	0	0	No document to process (return code: 0)
3305	fulltext	3167	2019-11-08 08:55:02.016758	0	0	No document to process (return code: 0)
3306	fulltext	3168	2019-11-08 09:00:02.067315	0	0	No document to process (return code: 0)
3307	fulltext	3169	2019-11-08 09:05:01.573386	0	0	No document to process (return code: 0)
3308	fulltext	3170	2019-11-08 09:10:01.9713	0	0	No document to process (return code: 0)
3309	fulltext	3171	2019-11-08 09:15:01.221058	0	0	No document to process (return code: 0)
3310	fulltext	3172	2019-11-08 09:20:01.916085	0	0	No document to process (return code: 0)
3311	fulltext	3173	2019-11-08 09:25:01.29347	0	0	No document to process (return code: 0)
3312	fulltext	3174	2019-11-08 09:30:01.882584	0	0	No document to process (return code: 0)
3313	fulltext	3175	2019-11-08 09:35:01.631547	0	0	No document to process (return code: 0)
3314	fulltext	3176	2019-11-08 09:40:02.041822	0	0	No document to process (return code: 0)
3315	fulltext	3177	2019-11-08 09:45:01.430938	0	0	No document to process (return code: 0)
3316	fulltext	3178	2019-11-08 09:50:01.792909	0	0	No document to process (return code: 0)
3317	fulltext	3179	2019-11-08 09:55:01.885316	0	0	No document to process (return code: 0)
3318	fulltext	3180	2019-11-08 10:00:01.759592	0	0	No document to process (return code: 0)
3319	fulltext	3181	2019-11-08 10:05:01.338344	0	0	No document to process (return code: 0)
3320	fulltext	3182	2019-11-08 10:10:01.965549	0	0	No document to process (return code: 0)
3321	fulltext	3183	2019-11-08 10:15:01.599794	0	0	No document to process (return code: 0)
3322	process_event_stack	61	2019-11-08 10:15:01.602858	0	0	No event to process (return code: 0)
3323	process_event_stack	62	2019-11-08 10:15:01.695043	0	0	No event to process (return code: 0)
3324	process_event_stack	63	2019-11-08 10:15:01.793671	0	0	No event to process (return code: 0)
3325	fulltext	3184	2019-11-08 10:20:02.068686	0	0	No document to process (return code: 0)
3326	fulltext	3185	2019-11-08 10:25:01.462553	0	0	No document to process (return code: 0)
3327	process_email_stack	70	2019-11-08 10:30:01.624401	0	0	No notification to send (return code: 0)
3328	fulltext	3186	2019-11-08 10:30:01.631209	0	0	No document to process (return code: 0)
3329	fulltext	3187	2019-11-08 10:35:01.911834	0	0	No document to process (return code: 0)
3330	fulltext	3188	2019-11-08 10:40:01.677075	0	0	No document to process (return code: 0)
3331	fulltext	3189	2019-11-08 10:45:01.349405	0	0	No document to process (return code: 0)
3332	fulltext	3190	2019-11-08 10:50:02.025229	0	0	No document to process (return code: 0)
3333	fulltext	3191	2019-11-08 10:55:01.431867	0	0	No document to process (return code: 0)
3334	fulltext	3192	2019-11-08 11:00:01.215379	1	0	0 document(s) with fulltext
3335	fulltext	3193	2019-11-08 11:05:01.602438	0	0	No document to process (return code: 0)
3336	fulltext	3194	2019-11-08 11:10:01.505652	0	0	No document to process (return code: 0)
3337	fulltext	3195	2019-11-08 11:15:01.255101	0	0	No document to process (return code: 0)
3338	fulltext	3196	2019-11-08 11:20:01.431961	0	0	No document to process (return code: 0)
3339	fulltext	3197	2019-11-08 11:25:01.888948	0	0	No document to process (return code: 0)
3340	fulltext	3198	2019-11-08 11:30:01.929829	0	0	No document to process (return code: 0)
3341	fulltext	3199	2019-11-08 11:35:01.970503	0	0	No document to process (return code: 0)
3342	fulltext	3200	2019-11-08 11:40:01.374601	0	0	No document to process (return code: 0)
3343	fulltext	3201	2019-11-08 11:45:01.847463	0	0	No document to process (return code: 0)
3344	fulltext	3202	2019-11-08 11:50:01.259036	0	0	No document to process (return code: 0)
3345	fulltext	3203	2019-11-08 11:55:02.024998	0	0	No document to process (return code: 0)
3346	fulltext	3204	2019-11-08 12:00:01.421373	0	0	No document to process (return code: 0)
3347	fulltext	3205	2019-11-08 12:05:01.209775	0	0	No document to process (return code: 0)
3348	fulltext	3206	2019-11-08 12:10:01.879656	0	0	No document to process (return code: 0)
3349	fulltext	3207	2019-11-08 12:15:01.466398	0	0	No document to process (return code: 0)
3350	fulltext	3208	2019-11-08 12:20:01.971429	0	0	No document to process (return code: 0)
3351	fulltext	3209	2019-11-08 12:25:01.947115	0	0	No document to process (return code: 0)
3352	fulltext	3210	2019-11-08 12:30:01.386018	0	0	No document to process (return code: 0)
3353	process_email_stack	71	2019-11-08 12:30:01.386974	0	0	No notification to send (return code: 0)
3354	fulltext	3211	2019-11-08 12:35:01.994027	0	0	No document to process (return code: 0)
3355	fulltext	3212	2019-11-08 12:40:01.714678	0	0	No document to process (return code: 0)
3356	fulltext	3213	2019-11-08 12:45:01.167368	0	0	No document to process (return code: 0)
3357	fulltext	3214	2019-11-08 12:50:01.290382	0	0	No document to process (return code: 0)
3358	fulltext	3215	2019-11-08 12:55:01.250948	0	0	No document to process (return code: 0)
3359	fulltext	3216	2019-11-08 13:00:01.305785	0	0	No document to process (return code: 0)
3360	fulltext	3217	2019-11-08 13:05:01.414577	0	0	No document to process (return code: 0)
3361	fulltext	3218	2019-11-08 13:10:01.545451	0	0	No document to process (return code: 0)
3362	fulltext	3219	2019-11-08 13:15:01.543934	0	0	No document to process (return code: 0)
3363	fulltext	3220	2019-11-08 13:20:01.591071	0	0	No document to process (return code: 0)
3364	fulltext	3221	2019-11-08 13:25:01.49193	0	0	No document to process (return code: 0)
3365	fulltext	3222	2019-11-08 13:30:01.945036	0	0	No document to process (return code: 0)
3366	fulltext	3223	2019-11-08 13:35:01.991363	0	0	No document to process (return code: 0)
3367	fulltext	3224	2019-11-08 13:40:01.376425	0	0	No document to process (return code: 0)
3368	fulltext	3225	2019-11-08 13:45:01.360192	0	0	No document to process (return code: 0)
3369	fulltext	3226	2019-11-08 13:50:01.367926	0	0	No document to process (return code: 0)
3370	fulltext	3227	2019-11-08 13:55:02.103447	0	0	No document to process (return code: 0)
3371	fulltext	3228	2019-11-08 14:00:01.477505	0	0	No document to process (return code: 0)
3372	fulltext	3229	2019-11-08 14:05:01.855026	0	0	No document to process (return code: 0)
3373	fulltext	3230	2019-11-08 14:10:01.302311	0	0	No document to process (return code: 0)
3374	fulltext	3231	2019-11-08 14:15:01.695474	0	0	No document to process (return code: 0)
3375	fulltext	3232	2019-11-08 14:20:01.909971	0	0	No document to process (return code: 0)
3376	fulltext	3233	2019-11-08 14:25:01.490069	0	0	No document to process (return code: 0)
3377	fulltext	3234	2019-11-08 14:30:01.836982	0	0	No document to process (return code: 0)
3378	fulltext	3235	2019-11-08 14:35:01.909874	0	0	No document to process (return code: 0)
3379	fulltext	3236	2019-11-08 14:40:01.345727	0	0	No document to process (return code: 0)
3380	fulltext	3237	2019-11-08 14:45:01.971516	0	0	No document to process (return code: 0)
3381	fulltext	3238	2019-11-08 14:50:01.346557	0	0	No document to process (return code: 0)
3382	fulltext	3239	2019-11-08 14:55:01.910845	0	0	No document to process (return code: 0)
3383	fulltext	3240	2019-11-08 15:00:01.28575	0	0	No document to process (return code: 0)
3384	fulltext	3241	2019-11-08 15:05:01.879064	0	0	No document to process (return code: 0)
3385	fulltext	3242	2019-11-08 15:10:01.917411	0	0	No document to process (return code: 0)
3386	fulltext	3243	2019-11-08 15:15:02.091769	0	0	No document to process (return code: 0)
3387	fulltext	3244	2019-11-08 15:20:01.15368	0	0	No document to process (return code: 0)
3388	fulltext	3245	2019-11-08 15:25:01.538663	0	0	No document to process (return code: 0)
3389	process_email_stack	72	2019-11-08 15:30:01.658513	0	0	No notification to send (return code: 0)
3390	fulltext	3246	2019-11-08 15:30:01.669003	0	0	No document to process (return code: 0)
3391	fulltext	3247	2019-11-08 15:35:01.993124	0	0	No document to process (return code: 0)
3392	fulltext	3248	2019-11-08 15:40:02.042125	0	0	No document to process (return code: 0)
3393	fulltext	3249	2019-11-08 15:45:01.319286	0	0	No document to process (return code: 0)
3394	fulltext	3250	2019-11-08 15:50:01.429142	0	0	No document to process (return code: 0)
3395	fulltext	3251	2019-11-08 15:55:01.502064	0	0	No document to process (return code: 0)
3396	fulltext	3252	2019-11-08 16:00:01.636611	0	0	No document to process (return code: 0)
3397	fulltext	3253	2019-11-08 16:05:01.719884	0	0	No document to process (return code: 0)
3398	fulltext	3254	2019-11-08 16:10:01.807209	0	0	No document to process (return code: 0)
3399	fulltext	3255	2019-11-08 16:15:02.008084	0	0	No document to process (return code: 0)
3400	fulltext	3256	2019-11-08 16:20:02.074453	0	0	No document to process (return code: 0)
3401	fulltext	3257	2019-11-08 16:25:02.118389	0	0	No document to process (return code: 0)
3402	fulltext	3258	2019-11-08 16:30:01.141208	0	0	No document to process (return code: 0)
3403	fulltext	3259	2019-11-08 16:35:01.252997	0	0	No document to process (return code: 0)
3404	fulltext	3260	2019-11-08 16:40:01.350979	0	0	No document to process (return code: 0)
3405	fulltext	3261	2019-11-08 16:45:01.435434	0	0	No document to process (return code: 0)
3406	fulltext	3262	2019-11-08 16:50:01.529486	0	0	No document to process (return code: 0)
3407	fulltext	3263	2019-11-08 16:55:01.672404	0	0	No document to process (return code: 0)
3408	fulltext	3264	2019-11-08 17:00:01.77096	0	0	No document to process (return code: 0)
3409	fulltext	3265	2019-11-08 17:05:01.820245	0	0	No document to process (return code: 0)
3410	fulltext	3266	2019-11-08 17:10:01.926959	0	0	No document to process (return code: 0)
3411	fulltext	3267	2019-11-08 17:15:02.02922	0	0	No document to process (return code: 0)
3412	fulltext	3268	2019-11-08 17:20:01.203923	0	0	No document to process (return code: 0)
3413	fulltext	3269	2019-11-08 17:25:01.234576	0	0	No document to process (return code: 0)
3414	fulltext	3270	2019-11-08 17:30:01.350006	0	0	No document to process (return code: 0)
3415	fulltext	3271	2019-11-08 17:35:01.381505	0	0	No document to process (return code: 0)
3416	fulltext	3272	2019-11-08 17:40:01.428963	0	0	No document to process (return code: 0)
3417	fulltext	3273	2019-11-08 17:45:01.690538	0	0	No document to process (return code: 0)
3418	fulltext	3274	2019-11-08 17:50:01.659632	0	0	No document to process (return code: 0)
3419	fulltext	3275	2019-11-08 17:55:01.651236	0	0	No document to process (return code: 0)
3420	fulltext	3276	2019-11-08 18:00:01.691126	0	0	No document to process (return code: 0)
3421	fulltext	3277	2019-11-08 18:05:01.771772	0	0	No document to process (return code: 0)
3422	fulltext	3278	2019-11-08 18:10:01.821943	0	0	No document to process (return code: 0)
3423	fulltext	3279	2019-11-08 18:15:01.947104	0	0	No document to process (return code: 0)
3424	fulltext	3280	2019-11-08 18:20:02.010398	0	0	No document to process (return code: 0)
3425	fulltext	3281	2019-11-08 18:25:02.018507	0	0	No document to process (return code: 0)
3426	fulltext	3282	2019-11-08 18:30:02.060863	0	0	No document to process (return code: 0)
3427	fulltext	3283	2019-11-08 18:35:01.23787	0	0	No document to process (return code: 0)
3428	fulltext	3284	2019-11-08 18:40:01.207163	0	0	No document to process (return code: 0)
3429	fulltext	3285	2019-11-08 18:45:01.251963	0	0	No document to process (return code: 0)
3430	fulltext	3286	2019-11-08 18:50:01.275819	0	0	No document to process (return code: 0)
3431	fulltext	3287	2019-11-08 18:55:01.331298	0	0	No document to process (return code: 0)
3432	fulltext	3288	2019-11-08 19:00:01.314049	0	0	No document to process (return code: 0)
3433	fulltext	3289	2019-11-08 19:05:01.396458	0	0	No document to process (return code: 0)
3434	fulltext	3290	2019-11-08 19:10:01.476186	0	0	No document to process (return code: 0)
3435	fulltext	3291	2019-11-08 19:15:01.545319	0	0	No document to process (return code: 0)
3436	fulltext	3292	2019-11-08 19:20:01.637067	0	0	No document to process (return code: 0)
3437	fulltext	3293	2019-11-08 19:25:01.700788	0	0	No document to process (return code: 0)
3438	fulltext	3294	2019-11-08 19:30:01.79069	0	0	No document to process (return code: 0)
3439	fulltext	3295	2019-11-08 19:35:01.832793	0	0	No document to process (return code: 0)
3440	fulltext	3296	2019-11-08 19:40:01.855127	0	0	No document to process (return code: 0)
3441	fulltext	3297	2019-11-08 19:45:01.869669	0	0	No document to process (return code: 0)
3442	fulltext	3298	2019-11-08 19:50:02.107157	0	0	No document to process (return code: 0)
3443	fulltext	3299	2019-11-08 19:55:01.173437	0	0	No document to process (return code: 0)
3444	fulltext	3300	2019-11-08 20:00:01.230818	0	0	No document to process (return code: 0)
3445	fulltext	3301	2019-11-08 20:05:01.2576	0	0	No document to process (return code: 0)
3446	fulltext	3302	2019-11-08 20:10:01.384392	0	0	No document to process (return code: 0)
3447	fulltext	3303	2019-11-08 20:15:01.407782	0	0	No document to process (return code: 0)
3448	fulltext	3304	2019-11-08 20:20:01.485416	0	0	No document to process (return code: 0)
3449	fulltext	3305	2019-11-08 20:25:01.506813	0	0	No document to process (return code: 0)
3450	fulltext	3306	2019-11-08 20:30:01.604035	0	0	No document to process (return code: 0)
3451	fulltext	3307	2019-11-08 20:35:01.662771	0	0	No document to process (return code: 0)
3452	fulltext	3308	2019-11-08 20:40:01.666147	0	0	No document to process (return code: 0)
3453	fulltext	3309	2019-11-08 20:45:01.761964	0	0	No document to process (return code: 0)
3454	fulltext	3310	2019-11-08 20:50:01.854467	0	0	No document to process (return code: 0)
3455	fulltext	3311	2019-11-08 20:55:01.899038	0	0	No document to process (return code: 0)
3456	fulltext	3312	2019-11-08 21:00:01.95776	0	0	No document to process (return code: 0)
3457	fulltext	3313	2019-11-08 21:05:01.99145	0	0	No document to process (return code: 0)
3458	fulltext	3314	2019-11-08 21:10:02.042355	0	0	No document to process (return code: 0)
3459	fulltext	3315	2019-11-08 21:15:01.144784	0	0	No document to process (return code: 0)
3460	fulltext	3316	2019-11-08 21:20:01.220121	0	0	No document to process (return code: 0)
3461	fulltext	3317	2019-11-08 21:25:01.319267	0	0	No document to process (return code: 0)
3462	fulltext	3318	2019-11-08 21:30:01.377341	0	0	No document to process (return code: 0)
3463	fulltext	3319	2019-11-08 21:35:01.465481	0	0	No document to process (return code: 0)
3464	fulltext	3320	2019-11-08 21:40:01.581973	0	0	No document to process (return code: 0)
3465	fulltext	3321	2019-11-08 21:45:01.621127	0	0	No document to process (return code: 0)
3466	fulltext	3322	2019-11-08 21:50:01.653535	0	0	No document to process (return code: 0)
3467	fulltext	3323	2019-11-08 21:55:01.674786	0	0	No document to process (return code: 0)
3468	process_event_stack	64	2019-11-09 10:15:01.228485	1	0	process without error
3469	process_event_stack	64	2019-11-09 10:15:01.378786	1	0	process without error
3470	process_event_stack	64	2019-11-09 10:15:01.473962	0	0	No event to process (return code: 0)
3471	process_email_stack	73	2019-11-09 10:30:01.929416	0	0	No notification to send (return code: 0)
3472	process_email_stack	74	2019-11-09 12:30:01.543313	0	0	No notification to send (return code: 0)
3473	process_email_stack	75	2019-11-09 15:30:01.81886	0	0	No notification to send (return code: 0)
3474	process_event_stack	65	2019-11-10 10:15:01.56338	0	0	No event to process (return code: 0)
3475	process_event_stack	66	2019-11-10 10:15:01.665952	0	0	No event to process (return code: 0)
3476	process_event_stack	67	2019-11-10 10:15:01.765424	0	0	No event to process (return code: 0)
3477	process_email_stack	76	2019-11-10 10:30:02.001701	0	0	No notification to send (return code: 0)
3478	process_email_stack	77	2019-11-10 12:30:01.568977	0	0	No notification to send (return code: 0)
3479	process_email_stack	78	2019-11-10 15:30:01.637093	0	0	No notification to send (return code: 0)
3480	fulltext	3324	2019-11-11 05:00:01.94936	0	0	No document to process (return code: 0)
3481	fulltext	3325	2019-11-11 05:05:02.059208	0	0	No document to process (return code: 0)
3482	fulltext	3326	2019-11-11 05:10:02.122549	0	0	No document to process (return code: 0)
3483	fulltext	3327	2019-11-11 05:15:01.21185	0	0	No document to process (return code: 0)
3484	fulltext	3328	2019-11-11 05:20:01.30355	0	0	No document to process (return code: 0)
3485	fulltext	3329	2019-11-11 05:25:01.424702	0	0	No document to process (return code: 0)
3486	fulltext	3330	2019-11-11 05:30:01.592359	0	0	No document to process (return code: 0)
3487	fulltext	3331	2019-11-11 05:35:01.610085	0	0	No document to process (return code: 0)
3488	fulltext	3332	2019-11-11 05:40:01.742995	0	0	No document to process (return code: 0)
3489	fulltext	3333	2019-11-11 05:45:01.769349	0	0	No document to process (return code: 0)
3490	fulltext	3334	2019-11-11 05:50:01.834529	0	0	No document to process (return code: 0)
3491	fulltext	3335	2019-11-11 05:55:01.852703	0	0	No document to process (return code: 0)
3492	fulltext	3336	2019-11-11 06:00:02.038546	0	0	No document to process (return code: 0)
3493	fulltext	3337	2019-11-11 06:05:02.082973	0	0	No document to process (return code: 0)
3494	fulltext	3338	2019-11-11 06:10:01.168406	0	0	No document to process (return code: 0)
3495	fulltext	3339	2019-11-11 06:15:01.208768	0	0	No document to process (return code: 0)
3496	fulltext	3340	2019-11-11 06:20:01.284692	0	0	No document to process (return code: 0)
3497	fulltext	3341	2019-11-11 06:25:01.825831	0	0	No document to process (return code: 0)
3498	fulltext	3342	2019-11-11 06:30:01.868632	0	0	No document to process (return code: 0)
3499	fulltext	3343	2019-11-11 06:35:01.904764	0	0	No document to process (return code: 0)
3500	fulltext	3344	2019-11-11 06:40:01.960334	0	0	No document to process (return code: 0)
3501	fulltext	3345	2019-11-11 06:45:02.062248	0	0	No document to process (return code: 0)
3502	fulltext	3346	2019-11-11 06:50:01.188553	0	0	No document to process (return code: 0)
3503	fulltext	3347	2019-11-11 06:55:01.303876	0	0	No document to process (return code: 0)
3504	fulltext	3348	2019-11-11 07:00:01.342825	0	0	No document to process (return code: 0)
3505	fulltext	3349	2019-11-11 07:05:01.457105	0	0	No document to process (return code: 0)
3506	fulltext	3350	2019-11-11 07:10:01.667129	0	0	No document to process (return code: 0)
3507	fulltext	3351	2019-11-11 07:15:01.793636	0	0	No document to process (return code: 0)
3508	fulltext	3352	2019-11-11 07:20:01.882525	0	0	No document to process (return code: 0)
3509	fulltext	3353	2019-11-11 07:25:01.928862	0	0	No document to process (return code: 0)
3510	fulltext	3354	2019-11-11 07:30:01.215462	0	0	No document to process (return code: 0)
3511	fulltext	3355	2019-11-11 07:35:01.2761	0	0	No document to process (return code: 0)
3512	fulltext	3356	2019-11-11 07:40:01.410556	0	0	No document to process (return code: 0)
3513	fulltext	3357	2019-11-11 07:45:01.585575	0	0	No document to process (return code: 0)
3514	fulltext	3358	2019-11-11 07:50:01.634381	0	0	No document to process (return code: 0)
3515	fulltext	3359	2019-11-11 07:55:01.704107	0	0	No document to process (return code: 0)
3516	fulltext	3360	2019-11-11 08:00:01.765769	0	0	No document to process (return code: 0)
3517	fulltext	3361	2019-11-11 08:05:01.950819	0	0	No document to process (return code: 0)
3518	fulltext	3362	2019-11-11 08:10:01.342975	0	0	No document to process (return code: 0)
3519	fulltext	3363	2019-11-11 08:15:01.479918	0	0	No document to process (return code: 0)
3520	fulltext	3364	2019-11-11 08:20:01.519224	0	0	No document to process (return code: 0)
3521	fulltext	3365	2019-11-11 08:25:01.521007	0	0	No document to process (return code: 0)
3522	fulltext	3366	2019-11-11 08:30:01.600673	0	0	No document to process (return code: 0)
3523	fulltext	3367	2019-11-11 08:35:01.727551	0	0	No document to process (return code: 0)
3524	fulltext	3368	2019-11-11 08:40:01.944845	0	0	No document to process (return code: 0)
3525	fulltext	3369	2019-11-11 08:45:01.706723	0	0	No document to process (return code: 0)
3526	fulltext	3370	2019-11-11 08:50:01.819259	0	0	No document to process (return code: 0)
3527	fulltext	3371	2019-11-11 08:55:01.191937	0	0	No document to process (return code: 0)
3528	fulltext	3372	2019-11-11 09:00:01.924298	0	0	No document to process (return code: 0)
3529	fulltext	3373	2019-11-11 09:05:01.159369	0	0	No document to process (return code: 0)
3530	fulltext	3374	2019-11-11 09:10:01.566819	0	0	No document to process (return code: 0)
3531	fulltext	3375	2019-11-11 09:15:01.756812	0	0	No document to process (return code: 0)
3532	fulltext	3376	2019-11-11 09:20:02.029336	0	0	No document to process (return code: 0)
3533	fulltext	3377	2019-11-11 09:25:01.200808	0	0	No document to process (return code: 0)
3534	fulltext	3378	2019-11-11 09:30:01.275582	0	0	No document to process (return code: 0)
3535	fulltext	3379	2019-11-11 09:35:01.586067	0	0	No document to process (return code: 0)
3536	fulltext	3380	2019-11-11 09:40:01.919063	0	0	No document to process (return code: 0)
3537	fulltext	3381	2019-11-11 09:45:01.34149	0	0	No document to process (return code: 0)
3538	fulltext	3382	2019-11-11 09:50:01.793951	0	0	No document to process (return code: 0)
3539	fulltext	3383	2019-11-11 09:55:01.340264	0	0	No document to process (return code: 0)
3540	fulltext	3384	2019-11-11 10:00:01.529237	0	0	No document to process (return code: 0)
3541	fulltext	3385	2019-11-11 10:05:01.186227	0	0	No document to process (return code: 0)
3542	fulltext	3386	2019-11-11 10:10:01.647915	0	0	No document to process (return code: 0)
3543	fulltext	3387	2019-11-11 10:15:02.154885	0	0	No document to process (return code: 0)
3544	process_event_stack	68	2019-11-11 10:15:02.158875	0	0	No event to process (return code: 0)
3545	process_event_stack	69	2019-11-11 10:15:02.257787	0	0	No event to process (return code: 0)
3546	process_event_stack	70	2019-11-11 10:15:02.343489	0	0	No event to process (return code: 0)
3547	fulltext	3388	2019-11-11 10:20:01.197773	0	0	No document to process (return code: 0)
3548	fulltext	3389	2019-11-11 10:25:01.891093	0	0	No document to process (return code: 0)
3549	fulltext	3390	2019-11-11 10:30:01.266754	0	0	No document to process (return code: 0)
3550	process_email_stack	79	2019-11-11 10:30:01.270835	0	0	No notification to send (return code: 0)
3551	fulltext	3391	2019-11-11 10:35:01.431186	0	0	No document to process (return code: 0)
3552	fulltext	3392	2019-11-11 10:40:01.217948	0	0	No document to process (return code: 0)
3553	fulltext	3393	2019-11-11 10:45:01.9469	0	0	No document to process (return code: 0)
3554	fulltext	3394	2019-11-11 10:50:01.264832	0	0	No document to process (return code: 0)
3555	fulltext	3395	2019-11-11 10:55:01.783654	0	0	No document to process (return code: 0)
3556	fulltext	3396	2019-11-11 11:00:02.047723	0	0	No document to process (return code: 0)
3557	fulltext	3397	2019-11-11 11:05:01.77427	0	0	No document to process (return code: 0)
3558	fulltext	3398	2019-11-11 11:10:01.817029	0	0	No document to process (return code: 0)
3559	fulltext	3399	2019-11-11 11:15:01.467542	0	0	No document to process (return code: 0)
3560	fulltext	3400	2019-11-11 11:20:01.944137	0	0	No document to process (return code: 0)
3561	fulltext	3401	2019-11-11 11:25:01.706308	0	0	No document to process (return code: 0)
3562	fulltext	3402	2019-11-11 11:30:01.416533	0	0	No document to process (return code: 0)
3563	fulltext	3403	2019-11-11 11:35:01.589751	0	0	No document to process (return code: 0)
3564	fulltext	3404	2019-11-11 11:40:01.635735	0	0	No document to process (return code: 0)
3565	fulltext	3405	2019-11-11 11:45:02.02957	0	0	No document to process (return code: 0)
3566	fulltext	3406	2019-11-11 11:50:01.364698	0	0	No document to process (return code: 0)
3567	fulltext	3407	2019-11-11 11:55:01.253278	0	0	No document to process (return code: 0)
3568	fulltext	3408	2019-11-11 12:00:01.715958	0	0	No document to process (return code: 0)
3569	fulltext	3409	2019-11-11 12:05:01.913518	0	0	No document to process (return code: 0)
3570	fulltext	3410	2019-11-11 12:10:01.403304	0	0	No document to process (return code: 0)
3571	fulltext	3411	2019-11-11 12:15:01.646371	0	0	No document to process (return code: 0)
3572	fulltext	3412	2019-11-11 12:20:01.974972	0	0	No document to process (return code: 0)
3573	fulltext	3413	2019-11-11 12:25:01.205932	0	0	No document to process (return code: 0)
3574	process_email_stack	80	2019-11-11 12:30:01.510978	0	0	No notification to send (return code: 0)
3575	fulltext	3414	2019-11-11 12:30:01.510982	0	0	No document to process (return code: 0)
3576	fulltext	3415	2019-11-11 12:35:01.484681	0	0	No document to process (return code: 0)
3577	fulltext	3416	2019-11-11 12:40:01.665708	0	0	No document to process (return code: 0)
3578	fulltext	3417	2019-11-11 12:45:01.890971	0	0	No document to process (return code: 0)
3579	fulltext	3418	2019-11-11 12:50:02.015659	0	0	No document to process (return code: 0)
3580	fulltext	3419	2019-11-11 12:55:02.008263	0	0	No document to process (return code: 0)
3581	fulltext	3420	2019-11-11 13:00:01.154217	0	0	No document to process (return code: 0)
3582	fulltext	3421	2019-11-11 13:05:01.256492	0	0	No document to process (return code: 0)
3583	fulltext	3422	2019-11-11 13:10:01.438307	0	0	No document to process (return code: 0)
3584	fulltext	3423	2019-11-11 13:15:01.489377	0	0	No document to process (return code: 0)
3585	fulltext	3424	2019-11-11 13:20:01.463078	0	0	No document to process (return code: 0)
3586	fulltext	3425	2019-11-11 13:25:01.737268	0	0	No document to process (return code: 0)
3587	fulltext	3426	2019-11-11 13:30:01.908636	0	0	No document to process (return code: 0)
3588	fulltext	3427	2019-11-11 13:35:01.325192	0	0	No document to process (return code: 0)
3589	fulltext	3428	2019-11-11 13:40:01.50619	0	0	No document to process (return code: 0)
3590	fulltext	3429	2019-11-11 13:45:01.747644	0	0	No document to process (return code: 0)
3591	fulltext	3430	2019-11-11 13:50:01.822288	0	0	No document to process (return code: 0)
3592	fulltext	3431	2019-11-11 13:55:01.96731	0	0	No document to process (return code: 0)
3593	fulltext	3432	2019-11-11 14:00:02.061895	0	0	No document to process (return code: 0)
3594	fulltext	3433	2019-11-11 14:05:02.102116	0	0	No document to process (return code: 0)
3595	fulltext	3434	2019-11-11 14:10:01.291964	0	0	No document to process (return code: 0)
3596	fulltext	3435	2019-11-11 14:15:01.336881	0	0	No document to process (return code: 0)
3597	fulltext	3436	2019-11-11 14:20:01.811003	0	0	No document to process (return code: 0)
3598	fulltext	3437	2019-11-11 14:25:02.019935	0	0	No document to process (return code: 0)
3599	fulltext	3438	2019-11-11 14:30:01.39792	0	0	No document to process (return code: 0)
3600	fulltext	3439	2019-11-11 14:35:01.849206	0	0	No document to process (return code: 0)
3601	fulltext	3440	2019-11-11 14:40:01.909985	0	0	No document to process (return code: 0)
3602	fulltext	3441	2019-11-11 14:45:02.053438	0	0	No document to process (return code: 0)
3603	fulltext	3442	2019-11-11 14:50:02.143346	0	0	No document to process (return code: 0)
3604	fulltext	3443	2019-11-11 14:55:01.18676	0	0	No document to process (return code: 0)
3605	fulltext	3444	2019-11-11 15:00:01.614272	0	0	No document to process (return code: 0)
3606	fulltext	3445	2019-11-11 15:05:01.735763	0	0	No document to process (return code: 0)
3607	fulltext	3446	2019-11-11 15:10:02.102475	0	0	No document to process (return code: 0)
3608	fulltext	3447	2019-11-11 15:15:01.204418	0	0	No document to process (return code: 0)
3609	fulltext	3448	2019-11-11 15:20:01.319461	0	0	No document to process (return code: 0)
3610	fulltext	3449	2019-11-11 15:25:01.409264	0	0	No document to process (return code: 0)
3611	fulltext	3450	2019-11-11 15:30:01.428533	0	0	No document to process (return code: 0)
3612	process_email_stack	81	2019-11-11 15:30:01.470454	0	0	No notification to send (return code: 0)
3613	fulltext	3451	2019-11-11 15:35:01.541053	0	0	No document to process (return code: 0)
3614	fulltext	3452	2019-11-11 15:40:01.726988	0	0	No document to process (return code: 0)
3615	fulltext	3453	2019-11-11 15:45:01.78743	0	0	No document to process (return code: 0)
3616	fulltext	3454	2019-11-11 15:50:01.924132	0	0	No document to process (return code: 0)
3617	fulltext	3455	2019-11-11 15:55:01.948932	0	0	No document to process (return code: 0)
3618	fulltext	3456	2019-11-11 16:00:02.02782	0	0	No document to process (return code: 0)
3619	fulltext	3457	2019-11-11 16:05:02.110358	0	0	No document to process (return code: 0)
3620	fulltext	3458	2019-11-11 16:10:01.207345	0	0	No document to process (return code: 0)
3621	fulltext	3459	2019-11-11 16:15:01.267863	0	0	No document to process (return code: 0)
3622	fulltext	3460	2019-11-11 16:20:01.320583	0	0	No document to process (return code: 0)
3623	fulltext	3461	2019-11-11 16:25:01.41116	0	0	No document to process (return code: 0)
3624	fulltext	3462	2019-11-11 16:30:01.472963	0	0	No document to process (return code: 0)
3625	fulltext	3463	2019-11-11 16:35:01.618052	0	0	No document to process (return code: 0)
3626	fulltext	3464	2019-11-11 16:40:01.778217	0	0	No document to process (return code: 0)
3627	fulltext	3465	2019-11-11 16:45:01.851629	0	0	No document to process (return code: 0)
3628	fulltext	3466	2019-11-11 16:50:01.919041	0	0	No document to process (return code: 0)
3629	fulltext	3467	2019-11-11 16:55:02.038327	0	0	No document to process (return code: 0)
3630	fulltext	3468	2019-11-11 17:00:01.159523	0	0	No document to process (return code: 0)
3631	fulltext	3469	2019-11-11 17:05:01.22928	0	0	No document to process (return code: 0)
3632	fulltext	3470	2019-11-11 17:10:01.309786	0	0	No document to process (return code: 0)
3633	fulltext	3471	2019-11-11 17:15:01.417969	0	0	No document to process (return code: 0)
3634	fulltext	3472	2019-11-11 17:20:01.506081	0	0	No document to process (return code: 0)
3635	fulltext	3473	2019-11-11 17:25:01.55722	0	0	No document to process (return code: 0)
3636	fulltext	3474	2019-11-11 17:30:01.595322	0	0	No document to process (return code: 0)
3637	fulltext	3475	2019-11-11 17:35:01.701957	0	0	No document to process (return code: 0)
3638	fulltext	3476	2019-11-11 17:40:01.78292	0	0	No document to process (return code: 0)
3639	fulltext	3477	2019-11-11 17:45:01.860028	0	0	No document to process (return code: 0)
3640	fulltext	3478	2019-11-11 17:50:02.003772	0	0	No document to process (return code: 0)
3641	fulltext	3479	2019-11-11 17:55:02.124389	0	0	No document to process (return code: 0)
3642	fulltext	3480	2019-11-11 18:00:01.232029	0	0	No document to process (return code: 0)
3643	fulltext	3481	2019-11-11 18:05:01.324162	0	0	No document to process (return code: 0)
3644	fulltext	3482	2019-11-11 18:10:01.387996	0	0	No document to process (return code: 0)
3645	fulltext	3483	2019-11-11 18:15:01.52234	0	0	No document to process (return code: 0)
3646	fulltext	3484	2019-11-11 18:20:01.569769	0	0	No document to process (return code: 0)
3647	fulltext	3485	2019-11-11 18:25:01.666162	0	0	No document to process (return code: 0)
3648	fulltext	3486	2019-11-11 18:30:01.743205	0	0	No document to process (return code: 0)
3649	fulltext	3487	2019-11-11 18:35:01.863403	0	0	No document to process (return code: 0)
3650	fulltext	3488	2019-11-11 18:40:01.997935	0	0	No document to process (return code: 0)
3651	fulltext	3489	2019-11-11 18:45:02.114448	0	0	No document to process (return code: 0)
3652	fulltext	3490	2019-11-11 18:50:01.351661	0	0	No document to process (return code: 0)
3653	fulltext	3491	2019-11-11 18:55:01.509443	0	0	No document to process (return code: 0)
3654	fulltext	3492	2019-11-11 19:00:01.553561	0	0	No document to process (return code: 0)
3655	fulltext	3493	2019-11-11 19:05:01.599814	0	0	No document to process (return code: 0)
3656	fulltext	3494	2019-11-11 19:10:01.709973	0	0	No document to process (return code: 0)
3657	fulltext	3495	2019-11-11 19:15:01.789496	0	0	No document to process (return code: 0)
3658	fulltext	3496	2019-11-11 19:20:01.896244	0	0	No document to process (return code: 0)
3659	fulltext	3497	2019-11-11 19:25:01.953295	0	0	No document to process (return code: 0)
3660	fulltext	3498	2019-11-11 19:30:01.980075	0	0	No document to process (return code: 0)
3661	fulltext	3499	2019-11-11 19:35:02.026062	0	0	No document to process (return code: 0)
3662	fulltext	3500	2019-11-11 19:40:01.139226	0	0	No document to process (return code: 0)
3663	fulltext	3501	2019-11-11 19:45:01.472744	0	0	No document to process (return code: 0)
3664	fulltext	3502	2019-11-11 19:50:01.550663	0	0	No document to process (return code: 0)
3665	fulltext	3503	2019-11-11 19:55:01.638421	0	0	No document to process (return code: 0)
3666	fulltext	3504	2019-11-11 20:00:01.805907	0	0	No document to process (return code: 0)
3667	fulltext	3505	2019-11-11 20:05:01.86326	0	0	No document to process (return code: 0)
3668	fulltext	3506	2019-11-11 20:10:01.936955	0	0	No document to process (return code: 0)
3669	fulltext	3507	2019-11-11 20:15:02.001835	0	0	No document to process (return code: 0)
3670	fulltext	3508	2019-11-11 20:20:02.056214	0	0	No document to process (return code: 0)
3671	fulltext	3509	2019-11-11 20:25:02.096589	0	0	No document to process (return code: 0)
3672	fulltext	3510	2019-11-11 20:30:01.154371	0	0	No document to process (return code: 0)
3673	fulltext	3511	2019-11-11 20:35:01.191777	0	0	No document to process (return code: 0)
3674	fulltext	3512	2019-11-11 20:40:01.285717	0	0	No document to process (return code: 0)
3675	fulltext	3513	2019-11-11 20:45:01.416203	0	0	No document to process (return code: 0)
3676	fulltext	3514	2019-11-11 20:50:01.502573	0	0	No document to process (return code: 0)
3677	fulltext	3515	2019-11-11 20:55:01.527031	0	0	No document to process (return code: 0)
3678	fulltext	3516	2019-11-11 21:00:01.624055	0	0	No document to process (return code: 0)
3679	fulltext	3517	2019-11-11 21:05:01.653703	0	0	No document to process (return code: 0)
3680	fulltext	3518	2019-11-11 21:10:01.660546	0	0	No document to process (return code: 0)
3681	fulltext	3519	2019-11-11 21:15:01.731126	0	0	No document to process (return code: 0)
3682	fulltext	3520	2019-11-11 21:20:01.808969	0	0	No document to process (return code: 0)
3683	fulltext	3521	2019-11-11 21:25:01.961948	0	0	No document to process (return code: 0)
3684	fulltext	3522	2019-11-11 21:30:02.017498	0	0	No document to process (return code: 0)
3685	fulltext	3523	2019-11-11 21:35:01.624156	0	0	No document to process (return code: 0)
3686	fulltext	3524	2019-11-11 21:40:01.726719	0	0	No document to process (return code: 0)
3687	fulltext	3525	2019-11-11 21:45:01.753682	0	0	No document to process (return code: 0)
3688	fulltext	3526	2019-11-11 21:50:01.887307	0	0	No document to process (return code: 0)
3689	fulltext	3527	2019-11-11 21:55:02.028995	0	0	No document to process (return code: 0)
3690	fulltext	3528	2019-11-12 05:00:01.436748	0	0	No document to process (return code: 0)
3691	fulltext	3529	2019-11-12 05:05:01.470299	0	0	No document to process (return code: 0)
3692	fulltext	3530	2019-11-12 05:10:01.577386	0	0	No document to process (return code: 0)
3693	fulltext	3531	2019-11-12 05:15:01.630726	0	0	No document to process (return code: 0)
3694	fulltext	3532	2019-11-12 05:20:01.691935	0	0	No document to process (return code: 0)
3695	fulltext	3533	2019-11-12 05:25:01.807423	0	0	No document to process (return code: 0)
3696	fulltext	3534	2019-11-12 05:30:01.846927	0	0	No document to process (return code: 0)
3697	fulltext	3535	2019-11-12 05:35:01.829931	0	0	No document to process (return code: 0)
3698	fulltext	3536	2019-11-12 05:40:01.897431	0	0	No document to process (return code: 0)
3699	fulltext	3537	2019-11-12 05:45:02.002388	0	0	No document to process (return code: 0)
3700	fulltext	3538	2019-11-12 05:50:02.060067	0	0	No document to process (return code: 0)
3701	fulltext	3539	2019-11-12 05:55:01.171309	0	0	No document to process (return code: 0)
3702	fulltext	3540	2019-11-12 06:00:01.250372	0	0	No document to process (return code: 0)
3703	fulltext	3541	2019-11-12 06:05:01.285767	0	0	No document to process (return code: 0)
3704	fulltext	3542	2019-11-12 06:10:01.35399	0	0	No document to process (return code: 0)
3705	fulltext	3543	2019-11-12 06:15:01.478051	0	0	No document to process (return code: 0)
3706	fulltext	3544	2019-11-12 06:20:01.570532	0	0	No document to process (return code: 0)
3707	fulltext	3545	2019-11-12 06:25:01.675348	0	0	No document to process (return code: 0)
3708	fulltext	3546	2019-11-12 06:30:01.779384	0	0	No document to process (return code: 0)
3709	fulltext	3547	2019-11-12 06:35:01.812197	0	0	No document to process (return code: 0)
3710	fulltext	3548	2019-11-12 06:40:01.851248	0	0	No document to process (return code: 0)
3711	fulltext	3549	2019-11-12 06:45:02.01593	0	0	No document to process (return code: 0)
3712	fulltext	3550	2019-11-12 06:50:02.13097	0	0	No document to process (return code: 0)
3713	fulltext	3551	2019-11-12 06:55:01.160455	0	0	No document to process (return code: 0)
3714	fulltext	3552	2019-11-12 07:00:01.237998	0	0	No document to process (return code: 0)
3715	fulltext	3553	2019-11-12 07:05:01.291222	0	0	No document to process (return code: 0)
3716	fulltext	3554	2019-11-12 07:10:01.704016	0	0	No document to process (return code: 0)
3717	fulltext	3555	2019-11-12 07:15:01.812177	0	0	No document to process (return code: 0)
3718	fulltext	3556	2019-11-12 07:20:01.921663	0	0	No document to process (return code: 0)
3719	fulltext	3557	2019-11-12 07:25:01.995641	0	0	No document to process (return code: 0)
3720	fulltext	3558	2019-11-12 07:30:02.096245	0	0	No document to process (return code: 0)
3721	fulltext	3559	2019-11-12 07:35:01.214171	0	0	No document to process (return code: 0)
3722	fulltext	3560	2019-11-12 07:40:01.47764	0	0	No document to process (return code: 0)
3723	fulltext	3561	2019-11-12 07:45:01.52599	0	0	No document to process (return code: 0)
3724	fulltext	3562	2019-11-12 07:50:01.605995	0	0	No document to process (return code: 0)
3725	fulltext	3563	2019-11-12 07:55:01.678615	0	0	No document to process (return code: 0)
3726	fulltext	3564	2019-11-12 08:00:01.803533	0	0	No document to process (return code: 0)
3727	fulltext	3565	2019-11-12 08:05:01.35949	0	0	No document to process (return code: 0)
3728	fulltext	3566	2019-11-12 08:10:02.135989	0	0	No document to process (return code: 0)
3729	fulltext	3567	2019-11-12 08:15:01.469673	0	0	No document to process (return code: 0)
3730	fulltext	3568	2019-11-12 08:20:01.517297	0	0	No document to process (return code: 0)
3731	fulltext	3569	2019-11-12 08:25:01.660309	0	0	No document to process (return code: 0)
3732	fulltext	3570	2019-11-12 08:30:02.017033	0	0	No document to process (return code: 0)
3733	fulltext	3571	2019-11-12 08:35:02.004463	0	0	No document to process (return code: 0)
3734	fulltext	3572	2019-11-12 08:40:01.981141	0	0	No document to process (return code: 0)
3735	fulltext	3573	2019-11-12 08:45:01.677005	0	0	No document to process (return code: 0)
3736	fulltext	3574	2019-11-12 08:50:01.15099	0	0	No document to process (return code: 0)
3737	fulltext	3575	2019-11-12 08:55:01.669867	0	0	No document to process (return code: 0)
3738	fulltext	3576	2019-11-12 09:00:02.012246	0	0	No document to process (return code: 0)
3739	fulltext	3577	2019-11-12 09:05:02.029114	0	0	No document to process (return code: 0)
3740	fulltext	3578	2019-11-12 09:10:01.713156	0	0	No document to process (return code: 0)
3741	fulltext	3579	2019-11-12 09:15:01.683597	0	0	No document to process (return code: 0)
3742	fulltext	3580	2019-11-12 09:20:01.252941	0	0	No document to process (return code: 0)
3743	fulltext	3581	2019-11-12 09:25:01.512012	0	0	No document to process (return code: 0)
3744	fulltext	3582	2019-11-12 09:30:01.423663	0	0	No document to process (return code: 0)
3745	fulltext	3583	2019-11-12 09:35:01.923361	0	0	No document to process (return code: 0)
3746	fulltext	3584	2019-11-12 09:40:01.706532	0	0	No document to process (return code: 0)
3747	fulltext	3585	2019-11-12 09:45:01.322003	0	0	No document to process (return code: 0)
3748	fulltext	3586	2019-11-12 09:50:02.115539	0	0	No document to process (return code: 0)
3749	fulltext	3587	2019-11-12 09:55:02.045914	0	0	No document to process (return code: 0)
3750	fulltext	3588	2019-11-12 10:00:01.647366	0	0	No document to process (return code: 0)
3751	fulltext	3589	2019-11-12 10:05:01.951593	0	0	No document to process (return code: 0)
3752	fulltext	3590	2019-11-12 10:10:01.169545	0	0	No document to process (return code: 0)
3753	fulltext	3591	2019-11-12 10:15:01.283419	0	0	No document to process (return code: 0)
3754	process_event_stack	71	2019-11-12 10:15:01.294606	0	0	No event to process (return code: 0)
3755	process_event_stack	72	2019-11-12 10:15:01.393177	0	0	No event to process (return code: 0)
3756	process_event_stack	73	2019-11-12 10:15:01.494145	0	0	No event to process (return code: 0)
3757	fulltext	3592	2019-11-12 10:20:01.989428	0	0	No document to process (return code: 0)
3758	fulltext	3593	2019-11-12 10:25:02.088008	0	0	No document to process (return code: 0)
3759	fulltext	3594	2019-11-12 10:30:01.416536	0	0	No document to process (return code: 0)
3760	process_email_stack	82	2019-11-12 10:30:01.435349	0	0	No notification to send (return code: 0)
3761	fulltext	3595	2019-11-12 10:35:01.142301	0	0	No document to process (return code: 0)
3762	fulltext	3596	2019-11-12 10:40:01.38224	0	0	No document to process (return code: 0)
3763	fulltext	3597	2019-11-12 10:45:01.997746	0	0	No document to process (return code: 0)
3764	fulltext	3598	2019-11-12 10:50:01.276785	0	0	No document to process (return code: 0)
3765	fulltext	3599	2019-11-12 10:55:02.089496	0	0	No document to process (return code: 0)
3766	fulltext	3600	2019-11-12 11:00:01.907666	0	0	No document to process (return code: 0)
3767	fulltext	3601	2019-11-12 11:05:01.551921	0	0	No document to process (return code: 0)
3768	fulltext	3602	2019-11-12 11:10:01.915564	0	0	No document to process (return code: 0)
3769	fulltext	3603	2019-11-12 11:15:01.809209	0	0	No document to process (return code: 0)
3770	fulltext	3604	2019-11-12 11:20:01.320664	0	0	No document to process (return code: 0)
3771	fulltext	3605	2019-11-12 11:25:01.990023	0	0	No document to process (return code: 0)
3772	fulltext	3606	2019-11-12 11:30:01.551753	0	0	No document to process (return code: 0)
3773	fulltext	3607	2019-11-12 11:35:01.310938	0	0	No document to process (return code: 0)
3774	fulltext	3608	2019-11-12 11:40:01.332386	0	0	No document to process (return code: 0)
3775	fulltext	3609	2019-11-12 11:45:01.579336	0	0	No document to process (return code: 0)
3776	fulltext	3610	2019-11-12 11:50:01.541358	0	0	No document to process (return code: 0)
3777	fulltext	3611	2019-11-12 11:55:01.697186	0	0	No document to process (return code: 0)
3778	fulltext	3612	2019-11-12 12:00:01.753961	0	0	No document to process (return code: 0)
3779	fulltext	3613	2019-11-12 12:05:01.307082	0	0	No document to process (return code: 0)
3780	fulltext	3614	2019-11-12 12:10:01.403405	0	0	No document to process (return code: 0)
3781	fulltext	3615	2019-11-12 12:15:01.861578	0	0	No document to process (return code: 0)
3782	fulltext	3616	2019-11-12 12:20:01.58467	0	0	No document to process (return code: 0)
3783	fulltext	3617	2019-11-12 12:25:01.616016	0	0	No document to process (return code: 0)
3784	process_email_stack	83	2019-11-12 12:30:01.473617	0	0	No notification to send (return code: 0)
3785	fulltext	3618	2019-11-12 12:30:01.479211	0	0	No document to process (return code: 0)
3786	fulltext	3619	2019-11-12 12:35:01.361093	0	0	No document to process (return code: 0)
3787	fulltext	3620	2019-11-12 12:40:01.783728	0	0	No document to process (return code: 0)
3788	fulltext	3621	2019-11-12 12:45:01.172909	0	0	No document to process (return code: 0)
3789	fulltext	3622	2019-11-12 12:50:01.9026	0	0	No document to process (return code: 0)
3790	fulltext	3623	2019-11-12 12:55:01.590124	0	0	No document to process (return code: 0)
3791	fulltext	3624	2019-11-12 13:00:01.963618	0	0	No document to process (return code: 0)
3792	fulltext	3625	2019-11-12 13:05:01.986202	0	0	No document to process (return code: 0)
3793	fulltext	3626	2019-11-12 13:10:01.304515	0	0	No document to process (return code: 0)
3794	fulltext	3627	2019-11-12 13:15:01.968204	0	0	No document to process (return code: 0)
3795	fulltext	3628	2019-11-12 13:20:01.814759	0	0	No document to process (return code: 0)
3796	fulltext	3629	2019-11-12 13:25:01.997741	0	0	No document to process (return code: 0)
3797	fulltext	3630	2019-11-12 13:30:01.627147	0	0	No document to process (return code: 0)
3798	fulltext	3631	2019-11-12 13:35:01.436444	0	0	No document to process (return code: 0)
3799	fulltext	3632	2019-11-12 13:40:01.880087	0	0	No document to process (return code: 0)
3800	fulltext	3633	2019-11-12 13:45:01.475887	0	0	No document to process (return code: 0)
3801	fulltext	3634	2019-11-12 13:50:01.532753	0	0	No document to process (return code: 0)
3802	fulltext	3635	2019-11-12 13:55:01.740561	0	0	No document to process (return code: 0)
3803	fulltext	3636	2019-11-12 14:00:01.38905	0	0	No document to process (return code: 0)
3804	fulltext	3637	2019-11-12 14:05:02.118568	0	0	No document to process (return code: 0)
3805	fulltext	3638	2019-11-12 14:10:02.110541	0	0	No document to process (return code: 0)
3806	fulltext	3639	2019-11-12 14:15:01.983539	0	0	No document to process (return code: 0)
3807	fulltext	3640	2019-11-12 14:20:01.454607	0	0	No document to process (return code: 0)
3808	fulltext	3641	2019-11-12 14:25:01.291852	0	0	No document to process (return code: 0)
3809	fulltext	3642	2019-11-12 14:30:01.990668	0	0	No document to process (return code: 0)
3810	fulltext	3643	2019-11-12 14:35:01.678132	0	0	No document to process (return code: 0)
3811	fulltext	3644	2019-11-12 14:40:01.866074	0	0	No document to process (return code: 0)
3812	fulltext	3645	2019-11-12 14:45:01.9684	0	0	No document to process (return code: 0)
3813	fulltext	3646	2019-11-12 14:50:01.610556	0	0	No document to process (return code: 0)
3814	fulltext	3647	2019-11-12 14:55:01.769623	0	0	No document to process (return code: 0)
3815	fulltext	3648	2019-11-12 15:00:01.298453	0	0	No document to process (return code: 0)
3816	fulltext	3649	2019-11-12 15:05:02.011592	0	0	No document to process (return code: 0)
3817	fulltext	3650	2019-11-12 15:10:01.542544	0	0	No document to process (return code: 0)
3818	fulltext	3651	2019-11-12 15:15:01.176425	0	0	No document to process (return code: 0)
3819	fulltext	3652	2019-11-12 15:20:01.656166	0	0	No document to process (return code: 0)
3820	fulltext	3653	2019-11-12 15:25:01.576751	0	0	No document to process (return code: 0)
3821	fulltext	3654	2019-11-12 15:30:01.560692	0	0	No document to process (return code: 0)
3822	process_email_stack	84	2019-11-12 15:30:01.562157	0	0	No notification to send (return code: 0)
3823	fulltext	3655	2019-11-12 15:35:01.749448	0	0	No document to process (return code: 0)
3824	fulltext	3656	2019-11-12 15:40:01.310477	0	0	No document to process (return code: 0)
3825	fulltext	3657	2019-11-12 15:45:01.728918	0	0	No document to process (return code: 0)
3826	fulltext	3658	2019-11-12 15:50:01.471236	0	0	No document to process (return code: 0)
3827	fulltext	3659	2019-11-12 15:55:01.247352	0	0	No document to process (return code: 0)
3828	fulltext	3660	2019-11-12 16:00:01.200343	0	0	No document to process (return code: 0)
3829	fulltext	3661	2019-11-12 16:05:02.039453	0	0	No document to process (return code: 0)
3830	fulltext	3662	2019-11-12 16:10:01.621874	0	0	No document to process (return code: 0)
3831	fulltext	3663	2019-11-12 16:15:01.228708	0	0	No document to process (return code: 0)
3832	fulltext	3664	2019-11-12 16:20:01.158479	0	0	No document to process (return code: 0)
3833	fulltext	3665	2019-11-12 16:25:01.722724	0	0	No document to process (return code: 0)
3834	fulltext	3666	2019-11-12 16:30:01.137424	0	0	No document to process (return code: 0)
3835	fulltext	3667	2019-11-12 16:35:01.931177	0	0	No document to process (return code: 0)
3836	fulltext	3668	2019-11-12 16:40:01.977139	0	0	No document to process (return code: 0)
3837	fulltext	3669	2019-11-12 16:45:01.588851	0	0	No document to process (return code: 0)
3838	fulltext	3670	2019-11-12 16:50:01.259467	0	0	No document to process (return code: 0)
3839	fulltext	3671	2019-11-12 16:55:01.328939	0	0	No document to process (return code: 0)
3840	fulltext	3672	2019-11-12 17:00:01.857929	0	0	No document to process (return code: 0)
3841	fulltext	3673	2019-11-12 17:05:02.026398	0	0	No document to process (return code: 0)
3842	fulltext	3674	2019-11-12 17:10:01.951814	0	0	No document to process (return code: 0)
3843	fulltext	3675	2019-11-12 17:15:01.722381	0	0	No document to process (return code: 0)
3844	fulltext	3676	2019-11-12 17:20:01.532503	0	0	No document to process (return code: 0)
3845	fulltext	3677	2019-11-12 17:25:01.91749	0	0	No document to process (return code: 0)
3846	fulltext	3678	2019-11-12 17:30:02.039748	0	0	No document to process (return code: 0)
3847	fulltext	3679	2019-11-12 17:35:01.723176	0	0	No document to process (return code: 0)
3848	fulltext	3680	2019-11-12 17:40:01.749494	0	0	No document to process (return code: 0)
3849	fulltext	3681	2019-11-12 17:45:02.021193	0	0	No document to process (return code: 0)
3850	fulltext	3682	2019-11-12 17:50:01.34484	0	0	No document to process (return code: 0)
3851	fulltext	3683	2019-11-12 17:55:01.539591	0	0	No document to process (return code: 0)
3852	fulltext	3684	2019-11-12 18:00:01.643187	0	0	No document to process (return code: 0)
3853	fulltext	3685	2019-11-12 18:05:01.737805	0	0	No document to process (return code: 0)
3854	fulltext	3686	2019-11-12 18:10:01.222333	0	0	No document to process (return code: 0)
3855	fulltext	3687	2019-11-12 18:15:01.332465	0	0	No document to process (return code: 0)
3856	fulltext	3688	2019-11-12 18:20:01.745508	0	0	No document to process (return code: 0)
3857	fulltext	3689	2019-11-12 18:25:01.997293	0	0	No document to process (return code: 0)
3858	fulltext	3690	2019-11-12 18:30:02.138275	0	0	No document to process (return code: 0)
3859	fulltext	3691	2019-11-12 18:35:01.42834	0	0	No document to process (return code: 0)
3860	fulltext	3692	2019-11-12 18:40:01.494921	0	0	No document to process (return code: 0)
3861	fulltext	3693	2019-11-12 18:45:01.59787	0	0	No document to process (return code: 0)
3862	fulltext	3694	2019-11-12 18:50:01.674249	0	0	No document to process (return code: 0)
3863	fulltext	3695	2019-11-12 18:55:01.852545	0	0	No document to process (return code: 0)
3864	fulltext	3696	2019-11-12 19:00:02.057881	0	0	No document to process (return code: 0)
3865	fulltext	3697	2019-11-12 19:05:01.158065	0	0	No document to process (return code: 0)
3866	fulltext	3698	2019-11-12 19:10:01.384476	0	0	No document to process (return code: 0)
3867	fulltext	3699	2019-11-12 19:15:01.33909	0	0	No document to process (return code: 0)
3868	fulltext	3700	2019-11-12 19:20:01.458553	0	0	No document to process (return code: 0)
3869	fulltext	3701	2019-11-12 19:25:01.599266	0	0	No document to process (return code: 0)
3870	fulltext	3702	2019-11-12 19:30:01.694046	0	0	No document to process (return code: 0)
3871	fulltext	3703	2019-11-12 19:35:01.766569	0	0	No document to process (return code: 0)
3872	fulltext	3704	2019-11-12 19:40:01.932457	0	0	No document to process (return code: 0)
3873	fulltext	3705	2019-11-12 19:45:01.978814	0	0	No document to process (return code: 0)
3874	fulltext	3706	2019-11-12 19:50:01.143542	0	0	No document to process (return code: 0)
3875	fulltext	3707	2019-11-12 19:55:01.256868	0	0	No document to process (return code: 0)
3876	fulltext	3708	2019-11-12 20:00:01.345956	0	0	No document to process (return code: 0)
3877	fulltext	3709	2019-11-12 20:05:01.5224	0	0	No document to process (return code: 0)
3878	fulltext	3710	2019-11-12 20:10:01.689796	0	0	No document to process (return code: 0)
3879	fulltext	3711	2019-11-12 20:15:01.868146	0	0	No document to process (return code: 0)
3880	fulltext	3712	2019-11-12 20:20:02.006157	0	0	No document to process (return code: 0)
3881	fulltext	3713	2019-11-12 20:25:02.094716	0	0	No document to process (return code: 0)
3882	fulltext	3714	2019-11-12 20:30:01.307523	0	0	No document to process (return code: 0)
3883	fulltext	3715	2019-11-12 20:35:01.426287	0	0	No document to process (return code: 0)
3884	fulltext	3716	2019-11-12 20:40:01.545324	0	0	No document to process (return code: 0)
3885	fulltext	3717	2019-11-12 20:45:01.55007	0	0	No document to process (return code: 0)
3886	fulltext	3718	2019-11-12 20:50:01.687835	0	0	No document to process (return code: 0)
3887	fulltext	3719	2019-11-12 20:55:01.90145	0	0	No document to process (return code: 0)
3888	fulltext	3720	2019-11-12 21:00:02.005199	0	0	No document to process (return code: 0)
3889	fulltext	3721	2019-11-12 21:05:02.100037	0	0	No document to process (return code: 0)
3890	fulltext	3722	2019-11-12 21:10:01.627072	0	0	No document to process (return code: 0)
3891	fulltext	3723	2019-11-12 21:15:01.771373	0	0	No document to process (return code: 0)
3892	fulltext	3724	2019-11-12 21:20:01.937455	0	0	No document to process (return code: 0)
3893	fulltext	3725	2019-11-12 21:25:01.161401	0	0	No document to process (return code: 0)
3894	fulltext	3726	2019-11-12 21:30:01.349092	0	0	No document to process (return code: 0)
3895	fulltext	3727	2019-11-12 21:35:01.762916	0	0	No document to process (return code: 0)
3896	fulltext	3728	2019-11-12 21:40:01.83809	0	0	No document to process (return code: 0)
3897	fulltext	3729	2019-11-12 21:45:01.91028	0	0	No document to process (return code: 0)
3898	fulltext	3730	2019-11-12 21:50:02.001291	0	0	No document to process (return code: 0)
3899	fulltext	3731	2019-11-12 21:55:02.101929	0	0	No document to process (return code: 0)
3900	fulltext	3732	2019-11-13 05:00:01.401499	0	0	No document to process (return code: 0)
3901	fulltext	3733	2019-11-13 05:05:01.429772	0	0	No document to process (return code: 0)
3902	fulltext	3734	2019-11-13 05:10:01.544875	0	0	No document to process (return code: 0)
3903	fulltext	3735	2019-11-13 05:15:01.648197	0	0	No document to process (return code: 0)
3904	fulltext	3736	2019-11-13 05:20:01.656022	0	0	No document to process (return code: 0)
3905	fulltext	3737	2019-11-13 05:25:01.706112	0	0	No document to process (return code: 0)
3906	fulltext	3738	2019-11-13 05:30:01.82636	0	0	No document to process (return code: 0)
3907	fulltext	3739	2019-11-13 05:35:01.935872	0	0	No document to process (return code: 0)
3908	fulltext	3740	2019-11-13 05:40:02.045185	0	0	No document to process (return code: 0)
3909	fulltext	3741	2019-11-13 05:45:02.10259	0	0	No document to process (return code: 0)
3910	fulltext	3742	2019-11-13 05:50:01.322103	0	0	No document to process (return code: 0)
3911	fulltext	3743	2019-11-13 05:55:01.313669	0	0	No document to process (return code: 0)
3912	fulltext	3744	2019-11-13 06:00:01.430717	0	0	No document to process (return code: 0)
3913	fulltext	3745	2019-11-13 06:05:01.520245	0	0	No document to process (return code: 0)
3914	fulltext	3746	2019-11-13 06:10:01.606534	0	0	No document to process (return code: 0)
3915	fulltext	3747	2019-11-13 06:15:01.712324	0	0	No document to process (return code: 0)
3916	fulltext	3748	2019-11-13 06:20:01.798817	0	0	No document to process (return code: 0)
3917	fulltext	3749	2019-11-13 06:25:01.823645	0	0	No document to process (return code: 0)
3918	fulltext	3750	2019-11-13 06:30:01.913322	0	0	No document to process (return code: 0)
3919	fulltext	3751	2019-11-13 06:35:02.007613	0	0	No document to process (return code: 0)
3920	fulltext	3752	2019-11-13 06:40:02.121433	0	0	No document to process (return code: 0)
3921	fulltext	3753	2019-11-13 06:45:01.216701	0	0	No document to process (return code: 0)
3922	fulltext	3754	2019-11-13 06:50:01.262213	0	0	No document to process (return code: 0)
3923	fulltext	3755	2019-11-13 06:55:01.36135	0	0	No document to process (return code: 0)
3924	fulltext	3756	2019-11-13 07:00:01.477922	0	0	No document to process (return code: 0)
3925	fulltext	3757	2019-11-13 07:05:01.582618	0	0	No document to process (return code: 0)
3926	fulltext	3758	2019-11-13 07:10:01.698619	0	0	No document to process (return code: 0)
3927	fulltext	3759	2019-11-13 07:15:01.807239	0	0	No document to process (return code: 0)
3928	fulltext	3760	2019-11-13 07:20:01.865263	0	0	No document to process (return code: 0)
3929	fulltext	3761	2019-11-13 07:25:01.928683	0	0	No document to process (return code: 0)
3930	fulltext	3762	2019-11-13 07:30:01.962944	0	0	No document to process (return code: 0)
3931	fulltext	3763	2019-11-13 07:35:02.021578	0	0	No document to process (return code: 0)
3932	fulltext	3764	2019-11-13 07:40:02.087644	0	0	No document to process (return code: 0)
3933	fulltext	3765	2019-11-13 07:45:01.153035	0	0	No document to process (return code: 0)
3934	fulltext	3766	2019-11-13 07:50:01.269482	0	0	No document to process (return code: 0)
3935	fulltext	3767	2019-11-13 07:55:01.494625	0	0	No document to process (return code: 0)
3936	fulltext	3768	2019-11-13 08:00:01.651321	0	0	No document to process (return code: 0)
3937	fulltext	3769	2019-11-13 08:05:02.073441	0	0	No document to process (return code: 0)
3938	fulltext	3770	2019-11-13 08:10:01.488931	0	0	No document to process (return code: 0)
3939	fulltext	3771	2019-11-13 08:15:01.703827	0	0	No document to process (return code: 0)
3940	fulltext	3772	2019-11-13 08:20:01.425787	0	0	No document to process (return code: 0)
3941	fulltext	3773	2019-11-13 08:25:02.070102	0	0	No document to process (return code: 0)
3942	fulltext	3774	2019-11-13 08:30:01.477585	0	0	No document to process (return code: 0)
3943	fulltext	3775	2019-11-13 08:35:01.265086	0	0	No document to process (return code: 0)
3944	fulltext	3776	2019-11-13 08:40:01.612027	0	0	No document to process (return code: 0)
3945	fulltext	3777	2019-11-13 08:45:01.783426	0	0	No document to process (return code: 0)
3946	fulltext	3778	2019-11-13 08:50:02.031699	0	0	No document to process (return code: 0)
3947	fulltext	3779	2019-11-13 08:55:01.467777	0	0	No document to process (return code: 0)
3948	fulltext	3780	2019-11-13 09:00:02.020116	0	0	No document to process (return code: 0)
3949	fulltext	3781	2019-11-13 09:05:02.121914	0	0	No document to process (return code: 0)
3950	fulltext	3782	2019-11-13 09:10:01.87664	0	0	No document to process (return code: 0)
3951	fulltext	3783	2019-11-13 09:15:02.008288	0	0	No document to process (return code: 0)
3952	fulltext	3784	2019-11-13 09:20:01.749986	0	0	No document to process (return code: 0)
3953	fulltext	3785	2019-11-13 09:25:01.500006	0	0	No document to process (return code: 0)
3954	fulltext	3786	2019-11-13 09:30:01.394452	0	0	No document to process (return code: 0)
3955	fulltext	3787	2019-11-13 09:35:01.165773	0	0	No document to process (return code: 0)
3956	fulltext	3788	2019-11-13 09:40:01.293647	0	0	No document to process (return code: 0)
3957	fulltext	3789	2019-11-13 09:45:01.659062	0	0	No document to process (return code: 0)
3958	fulltext	3790	2019-11-13 09:50:01.944973	0	0	No document to process (return code: 0)
3959	fulltext	3791	2019-11-13 09:55:01.537105	0	0	No document to process (return code: 0)
3960	fulltext	3792	2019-11-13 10:00:02.044082	0	0	No document to process (return code: 0)
3961	fulltext	3793	2019-11-13 10:05:02.117615	0	0	No document to process (return code: 0)
3962	fulltext	3794	2019-11-13 10:10:01.887706	0	0	No document to process (return code: 0)
3963	fulltext	3795	2019-11-13 10:15:01.822913	0	0	No document to process (return code: 0)
3964	process_event_stack	74	2019-11-13 10:15:01.823534	0	0	No event to process (return code: 0)
3965	process_event_stack	75	2019-11-13 10:15:01.915088	0	0	No event to process (return code: 0)
3966	process_event_stack	76	2019-11-13 10:15:02.010857	0	0	No event to process (return code: 0)
3967	fulltext	3796	2019-11-13 10:20:01.612863	0	0	No document to process (return code: 0)
3968	fulltext	3797	2019-11-13 10:25:01.591679	0	0	No document to process (return code: 0)
3969	process_email_stack	85	2019-11-13 10:30:01.844352	0	0	No notification to send (return code: 0)
3970	fulltext	3798	2019-11-13 10:30:01.851664	0	0	No document to process (return code: 0)
3971	fulltext	3799	2019-11-13 10:35:01.608559	0	0	No document to process (return code: 0)
3972	fulltext	3800	2019-11-13 10:40:02.001244	0	0	No document to process (return code: 0)
3973	fulltext	3801	2019-11-13 10:45:01.837772	0	0	No document to process (return code: 0)
3974	fulltext	3802	2019-11-13 10:50:01.755217	0	0	No document to process (return code: 0)
3975	fulltext	3803	2019-11-13 10:55:01.680464	0	0	No document to process (return code: 0)
3976	fulltext	3804	2019-11-13 11:00:02.017278	0	0	No document to process (return code: 0)
3977	fulltext	3805	2019-11-13 11:05:01.545695	0	0	No document to process (return code: 0)
3978	fulltext	3806	2019-11-13 11:10:02.113427	0	0	No document to process (return code: 0)
3979	fulltext	3807	2019-11-13 11:15:01.911376	0	0	No document to process (return code: 0)
3980	fulltext	3808	2019-11-13 11:20:01.572111	0	0	No document to process (return code: 0)
3981	fulltext	3809	2019-11-13 11:25:02.102494	0	0	No document to process (return code: 0)
3982	fulltext	3810	2019-11-13 11:30:01.676021	0	0	No document to process (return code: 0)
3983	fulltext	3811	2019-11-13 11:35:01.391822	0	0	No document to process (return code: 0)
3984	fulltext	3812	2019-11-13 11:40:01.423773	0	0	No document to process (return code: 0)
3985	fulltext	3813	2019-11-13 11:45:01.274533	0	0	No document to process (return code: 0)
3986	fulltext	3814	2019-11-13 11:50:01.20485	0	0	No document to process (return code: 0)
3987	fulltext	3815	2019-11-13 11:55:01.639169	0	0	No document to process (return code: 0)
3988	fulltext	3816	2019-11-13 12:00:01.843039	0	0	No document to process (return code: 0)
3989	fulltext	3817	2019-11-13 12:05:01.935008	0	0	No document to process (return code: 0)
3990	fulltext	3818	2019-11-13 12:10:01.566566	0	0	No document to process (return code: 0)
3991	fulltext	3819	2019-11-13 12:15:01.40115	0	0	No document to process (return code: 0)
3992	fulltext	3820	2019-11-13 12:20:01.558388	0	0	No document to process (return code: 0)
3993	fulltext	3821	2019-11-13 12:25:01.649818	0	0	No document to process (return code: 0)
3994	process_email_stack	86	2019-11-13 12:30:01.449312	0	0	No notification to send (return code: 0)
3995	fulltext	3822	2019-11-13 12:30:01.475404	0	0	No document to process (return code: 0)
3996	fulltext	3823	2019-11-13 12:35:01.865281	0	0	No document to process (return code: 0)
3997	fulltext	3824	2019-11-13 12:40:01.568239	0	0	No document to process (return code: 0)
3998	fulltext	3825	2019-11-13 12:45:01.587722	0	0	No document to process (return code: 0)
3999	fulltext	3826	2019-11-13 12:50:01.379564	0	0	No document to process (return code: 0)
4000	fulltext	3827	2019-11-13 12:55:02.054056	0	0	No document to process (return code: 0)
4001	fulltext	3828	2019-11-13 13:00:01.470851	0	0	No document to process (return code: 0)
4002	fulltext	3829	2019-11-13 13:05:01.26479	0	0	No document to process (return code: 0)
4003	fulltext	3830	2019-11-13 13:10:02.102895	0	0	No document to process (return code: 0)
4004	fulltext	3831	2019-11-13 13:15:01.364733	0	0	No document to process (return code: 0)
4005	fulltext	3832	2019-11-13 13:20:01.973964	0	0	No document to process (return code: 0)
4006	fulltext	3833	2019-11-13 13:25:01.310751	0	0	No document to process (return code: 0)
4007	fulltext	3834	2019-11-13 13:30:01.759107	0	0	No document to process (return code: 0)
4008	fulltext	3835	2019-11-13 13:35:02.116516	0	0	No document to process (return code: 0)
4009	fulltext	3836	2019-11-13 13:40:02.074953	0	0	No document to process (return code: 0)
4010	fulltext	3837	2019-11-13 13:45:01.914919	0	0	No document to process (return code: 0)
4011	fulltext	3838	2019-11-13 13:50:01.324333	0	0	No document to process (return code: 0)
4012	fulltext	3839	2019-11-13 13:55:01.772364	0	0	No document to process (return code: 0)
4013	fulltext	3840	2019-11-13 14:00:01.89108	0	0	No document to process (return code: 0)
4014	fulltext	3841	2019-11-13 14:05:01.257282	0	0	No document to process (return code: 0)
4015	fulltext	3842	2019-11-13 14:10:01.880738	0	0	No document to process (return code: 0)
4016	fulltext	3843	2019-11-13 14:15:01.578495	0	0	No document to process (return code: 0)
4017	fulltext	3844	2019-11-13 14:20:01.47576	0	0	No document to process (return code: 0)
4018	fulltext	3845	2019-11-13 14:25:01.334331	0	0	No document to process (return code: 0)
4019	fulltext	3846	2019-11-13 14:30:01.658579	0	0	No document to process (return code: 0)
4020	fulltext	3847	2019-11-13 14:35:01.989539	0	0	No document to process (return code: 0)
4021	fulltext	3848	2019-11-13 14:40:01.416261	0	0	No document to process (return code: 0)
4022	fulltext	3849	2019-11-13 14:45:02.061572	0	0	No document to process (return code: 0)
4023	fulltext	3850	2019-11-13 14:50:01.805779	0	0	No document to process (return code: 0)
4024	fulltext	3851	2019-11-13 14:55:01.95013	0	0	No document to process (return code: 0)
4025	fulltext	3852	2019-11-13 15:00:01.341908	0	0	No document to process (return code: 0)
4026	fulltext	3853	2019-11-13 15:05:01.347822	0	0	No document to process (return code: 0)
4027	fulltext	3854	2019-11-13 15:10:01.874526	0	0	No document to process (return code: 0)
4028	fulltext	3855	2019-11-13 15:15:01.530134	0	0	No document to process (return code: 0)
4029	fulltext	3856	2019-11-13 15:20:01.32614	0	0	No document to process (return code: 0)
4030	fulltext	3857	2019-11-13 15:25:01.986124	0	0	No document to process (return code: 0)
4031	process_email_stack	87	2019-11-13 15:30:01.700297	0	0	No notification to send (return code: 0)
4032	fulltext	3858	2019-11-13 15:30:01.716482	0	0	No document to process (return code: 0)
4033	fulltext	3859	2019-11-13 15:35:01.543717	0	0	No document to process (return code: 0)
4034	fulltext	3860	2019-11-13 15:40:01.34431	0	0	No document to process (return code: 0)
4035	fulltext	3861	2019-11-13 15:45:01.731079	0	0	No document to process (return code: 0)
4036	fulltext	3862	2019-11-13 15:50:01.797337	0	0	No document to process (return code: 0)
4037	fulltext	3863	2019-11-13 15:55:01.830217	0	0	No document to process (return code: 0)
4038	fulltext	3864	2019-11-13 16:00:01.720715	0	0	No document to process (return code: 0)
4039	fulltext	3865	2019-11-13 16:05:02.099871	0	0	No document to process (return code: 0)
4040	fulltext	3866	2019-11-13 16:10:01.64869	0	0	No document to process (return code: 0)
4041	fulltext	3867	2019-11-13 16:15:02.122768	0	0	No document to process (return code: 0)
4042	fulltext	3868	2019-11-13 16:20:01.769419	0	0	No document to process (return code: 0)
4043	fulltext	3869	2019-11-13 16:25:01.308308	0	0	No document to process (return code: 0)
4044	fulltext	3870	2019-11-13 16:30:02.031015	0	0	No document to process (return code: 0)
4045	fulltext	3871	2019-11-13 16:35:01.730231	0	0	No document to process (return code: 0)
4046	fulltext	3872	2019-11-13 16:40:01.782067	0	0	No document to process (return code: 0)
4047	fulltext	3873	2019-11-13 16:45:01.145284	0	0	No document to process (return code: 0)
4048	fulltext	3874	2019-11-13 16:50:01.617592	0	0	No document to process (return code: 0)
4049	fulltext	3875	2019-11-13 16:55:02.036329	0	0	No document to process (return code: 0)
4050	fulltext	3876	2019-11-13 17:00:01.474118	0	0	No document to process (return code: 0)
4051	fulltext	3877	2019-11-13 17:05:01.612541	0	0	No document to process (return code: 0)
4052	fulltext	3878	2019-11-13 17:10:01.978915	0	0	No document to process (return code: 0)
4053	fulltext	3879	2019-11-13 17:15:01.242237	0	0	No document to process (return code: 0)
4054	fulltext	3880	2019-11-13 17:20:01.63583	0	0	No document to process (return code: 0)
4055	fulltext	3881	2019-11-13 17:25:02.087072	0	0	No document to process (return code: 0)
4056	fulltext	3882	2019-11-13 17:30:01.170257	0	0	No document to process (return code: 0)
4057	fulltext	3883	2019-11-13 17:35:01.264667	0	0	No document to process (return code: 0)
4058	fulltext	3884	2019-11-13 17:40:01.44301	0	0	No document to process (return code: 0)
4059	fulltext	3885	2019-11-13 17:45:01.728887	0	0	No document to process (return code: 0)
4060	fulltext	3886	2019-11-13 17:50:01.814295	0	0	No document to process (return code: 0)
4061	fulltext	3887	2019-11-13 17:55:01.905647	0	0	No document to process (return code: 0)
4062	fulltext	3888	2019-11-13 18:00:01.997401	0	0	No document to process (return code: 0)
4063	fulltext	3889	2019-11-13 18:05:02.078286	0	0	No document to process (return code: 0)
4064	fulltext	3890	2019-11-13 18:10:01.760482	0	0	No document to process (return code: 0)
4065	fulltext	3891	2019-11-13 18:15:01.867178	0	0	No document to process (return code: 0)
4066	fulltext	3892	2019-11-13 18:20:01.989255	0	0	No document to process (return code: 0)
4067	fulltext	3893	2019-11-13 18:25:01.335041	0	0	No document to process (return code: 0)
4068	fulltext	3894	2019-11-13 18:30:01.500798	0	0	No document to process (return code: 0)
4069	fulltext	3895	2019-11-13 18:35:01.624994	0	0	No document to process (return code: 0)
4070	fulltext	3896	2019-11-13 18:40:01.856329	0	0	No document to process (return code: 0)
4071	fulltext	3897	2019-11-13 18:45:01.969952	0	0	No document to process (return code: 0)
4072	fulltext	3898	2019-11-13 18:50:02.089454	0	0	No document to process (return code: 0)
4073	fulltext	3899	2019-11-13 18:55:01.189758	0	0	No document to process (return code: 0)
4074	fulltext	3900	2019-11-13 19:00:01.221913	0	0	No document to process (return code: 0)
4075	fulltext	3901	2019-11-13 19:05:01.361401	0	0	No document to process (return code: 0)
4076	fulltext	3902	2019-11-13 19:10:01.676967	0	0	No document to process (return code: 0)
4077	fulltext	3903	2019-11-13 19:15:01.75766	0	0	No document to process (return code: 0)
4078	fulltext	3904	2019-11-13 19:20:01.855976	0	0	No document to process (return code: 0)
4079	fulltext	3905	2019-11-13 19:25:01.205717	0	0	No document to process (return code: 0)
4080	fulltext	3906	2019-11-13 19:30:01.30242	0	0	No document to process (return code: 0)
4081	fulltext	3907	2019-11-13 19:35:01.449317	0	0	No document to process (return code: 0)
4082	fulltext	3908	2019-11-13 19:40:01.530933	0	0	No document to process (return code: 0)
4083	fulltext	3909	2019-11-13 19:45:01.606473	0	0	No document to process (return code: 0)
4084	fulltext	3910	2019-11-13 19:50:01.856848	0	0	No document to process (return code: 0)
4085	fulltext	3911	2019-11-13 19:55:02.030729	0	0	No document to process (return code: 0)
4086	fulltext	3912	2019-11-13 20:00:01.145199	0	0	No document to process (return code: 0)
4087	fulltext	3913	2019-11-13 20:05:01.28707	0	0	No document to process (return code: 0)
4088	fulltext	3914	2019-11-13 20:10:01.415245	0	0	No document to process (return code: 0)
4089	fulltext	3915	2019-11-13 20:15:01.495482	0	0	No document to process (return code: 0)
4090	fulltext	3916	2019-11-13 20:20:01.589102	0	0	No document to process (return code: 0)
4091	fulltext	3917	2019-11-13 20:25:01.926275	0	0	No document to process (return code: 0)
4092	fulltext	3918	2019-11-13 20:30:02.034603	0	0	No document to process (return code: 0)
4093	fulltext	3919	2019-11-13 20:35:01.179064	0	0	No document to process (return code: 0)
4094	fulltext	3920	2019-11-13 20:40:01.269735	0	0	No document to process (return code: 0)
4095	fulltext	3921	2019-11-13 20:45:01.435676	0	0	No document to process (return code: 0)
4096	fulltext	3922	2019-11-13 20:50:01.547204	0	0	No document to process (return code: 0)
4097	fulltext	3923	2019-11-13 20:55:01.593466	0	0	No document to process (return code: 0)
4098	fulltext	3924	2019-11-13 21:00:01.685057	0	0	No document to process (return code: 0)
4099	fulltext	3925	2019-11-13 21:05:01.804341	0	0	No document to process (return code: 0)
4100	fulltext	3926	2019-11-13 21:10:01.844062	0	0	No document to process (return code: 0)
4101	fulltext	3927	2019-11-13 21:15:01.948382	0	0	No document to process (return code: 0)
4102	fulltext	3928	2019-11-13 21:20:01.295951	0	0	No document to process (return code: 0)
4103	fulltext	3929	2019-11-13 21:25:01.36335	0	0	No document to process (return code: 0)
4104	fulltext	3930	2019-11-13 21:30:01.406198	0	0	No document to process (return code: 0)
4105	fulltext	3931	2019-11-13 21:35:01.500037	0	0	No document to process (return code: 0)
4106	fulltext	3932	2019-11-13 21:40:01.510662	0	0	No document to process (return code: 0)
4107	fulltext	3933	2019-11-13 21:45:01.62555	0	0	No document to process (return code: 0)
4108	fulltext	3934	2019-11-13 21:50:01.782904	0	0	No document to process (return code: 0)
4109	fulltext	3935	2019-11-13 21:55:01.885198	0	0	No document to process (return code: 0)
4110	fulltext	3936	2019-11-14 05:00:01.698523	0	0	No document to process (return code: 0)
4111	fulltext	3937	2019-11-14 05:05:01.775139	0	0	No document to process (return code: 0)
4112	fulltext	3938	2019-11-14 05:10:01.785157	0	0	No document to process (return code: 0)
4113	fulltext	3939	2019-11-14 05:15:01.817823	0	0	No document to process (return code: 0)
4114	fulltext	3940	2019-11-14 05:20:01.888449	0	0	No document to process (return code: 0)
4115	fulltext	3941	2019-11-14 05:25:01.951131	0	0	No document to process (return code: 0)
4116	fulltext	3942	2019-11-14 05:30:02.03418	0	0	No document to process (return code: 0)
4117	fulltext	3943	2019-11-14 05:35:02.057708	0	0	No document to process (return code: 0)
4118	fulltext	3944	2019-11-14 05:40:02.086592	0	0	No document to process (return code: 0)
4119	fulltext	3945	2019-11-14 05:45:01.156304	0	0	No document to process (return code: 0)
4120	fulltext	3946	2019-11-14 05:50:01.223916	0	0	No document to process (return code: 0)
4121	fulltext	3947	2019-11-14 05:55:01.30251	0	0	No document to process (return code: 0)
4122	fulltext	3948	2019-11-14 06:00:01.370354	0	0	No document to process (return code: 0)
4123	fulltext	3949	2019-11-14 06:05:01.463725	0	0	No document to process (return code: 0)
4124	fulltext	3950	2019-11-14 06:10:01.447586	0	0	No document to process (return code: 0)
4125	fulltext	3951	2019-11-14 06:15:01.465369	0	0	No document to process (return code: 0)
4126	fulltext	3952	2019-11-14 06:20:01.522285	0	0	No document to process (return code: 0)
4127	fulltext	3953	2019-11-14 06:25:01.552499	0	0	No document to process (return code: 0)
4128	fulltext	3954	2019-11-14 06:30:01.648843	0	0	No document to process (return code: 0)
4129	fulltext	3955	2019-11-14 06:35:01.728808	0	0	No document to process (return code: 0)
4130	fulltext	3956	2019-11-14 06:40:01.807376	0	0	No document to process (return code: 0)
4131	fulltext	3957	2019-11-14 06:45:01.956692	0	0	No document to process (return code: 0)
4132	fulltext	3958	2019-11-14 06:50:01.168514	0	0	No document to process (return code: 0)
4133	fulltext	3959	2019-11-14 06:55:01.312085	0	0	No document to process (return code: 0)
4134	fulltext	3960	2019-11-14 07:00:01.353054	0	0	No document to process (return code: 0)
4135	fulltext	3961	2019-11-14 07:05:01.592319	0	0	No document to process (return code: 0)
4136	fulltext	3962	2019-11-14 07:10:01.674282	0	0	No document to process (return code: 0)
4137	fulltext	3963	2019-11-14 07:15:01.808221	0	0	No document to process (return code: 0)
4138	fulltext	3964	2019-11-14 07:20:01.903969	0	0	No document to process (return code: 0)
4139	fulltext	3965	2019-11-14 07:25:02.00394	0	0	No document to process (return code: 0)
4140	fulltext	3966	2019-11-14 07:30:01.199471	0	0	No document to process (return code: 0)
4141	fulltext	3967	2019-11-14 07:35:01.294869	0	0	No document to process (return code: 0)
4142	fulltext	3968	2019-11-14 07:40:01.355917	0	0	No document to process (return code: 0)
4143	fulltext	3969	2019-11-14 07:45:01.445472	0	0	No document to process (return code: 0)
4144	fulltext	3970	2019-11-14 07:50:01.563943	0	0	No document to process (return code: 0)
4145	fulltext	3971	2019-11-14 07:55:01.653357	0	0	No document to process (return code: 0)
4146	fulltext	3972	2019-11-14 08:00:01.834365	0	0	No document to process (return code: 0)
4147	fulltext	3973	2019-11-14 08:05:01.901626	0	0	No document to process (return code: 0)
4148	fulltext	3974	2019-11-14 08:10:01.982788	0	0	No document to process (return code: 0)
4149	fulltext	3975	2019-11-14 08:15:01.353965	0	0	No document to process (return code: 0)
4150	fulltext	3976	2019-11-14 08:20:01.421229	0	0	No document to process (return code: 0)
4151	fulltext	3977	2019-11-14 08:25:01.63106	0	0	No document to process (return code: 0)
4152	fulltext	3978	2019-11-14 08:30:01.96262	0	0	No document to process (return code: 0)
4153	fulltext	3979	2019-11-14 08:35:01.402068	0	0	No document to process (return code: 0)
4154	fulltext	3980	2019-11-14 08:40:01.519605	0	0	No document to process (return code: 0)
4155	fulltext	3981	2019-11-14 08:45:02.038756	0	0	No document to process (return code: 0)
4156	fulltext	3982	2019-11-14 08:50:01.149006	0	0	No document to process (return code: 0)
4157	fulltext	3983	2019-11-14 08:55:01.948158	0	0	No document to process (return code: 0)
4158	fulltext	3984	2019-11-14 09:00:01.526831	0	0	No document to process (return code: 0)
4159	fulltext	3985	2019-11-14 09:05:02.107458	0	0	No document to process (return code: 0)
4160	fulltext	3986	2019-11-14 09:10:01.763499	0	0	No document to process (return code: 0)
4161	fulltext	3987	2019-11-14 09:15:01.291653	0	0	No document to process (return code: 0)
4162	fulltext	3988	2019-11-14 09:20:02.01237	0	0	No document to process (return code: 0)
4163	fulltext	3989	2019-11-14 09:25:01.26895	0	0	No document to process (return code: 0)
4164	fulltext	3990	2019-11-14 09:30:01.810567	0	0	No document to process (return code: 0)
4165	fulltext	3991	2019-11-14 09:35:01.195576	0	0	No document to process (return code: 0)
4166	fulltext	3992	2019-11-14 09:40:01.232023	0	0	No document to process (return code: 0)
4167	fulltext	3993	2019-11-14 09:45:01.907172	0	0	No document to process (return code: 0)
4168	fulltext	3994	2019-11-14 09:50:01.868806	0	0	No document to process (return code: 0)
4169	fulltext	3995	2019-11-14 09:55:01.985974	0	0	No document to process (return code: 0)
4170	fulltext	3996	2019-11-14 10:00:01.271473	0	0	No document to process (return code: 0)
4171	fulltext	3997	2019-11-14 10:05:01.485964	0	0	No document to process (return code: 0)
4172	fulltext	3998	2019-11-14 10:10:01.705637	0	0	No document to process (return code: 0)
4173	fulltext	3999	2019-11-14 10:15:01.163512	0	0	No document to process (return code: 0)
4174	process_event_stack	77	2019-11-14 10:15:01.171527	0	0	No event to process (return code: 0)
4175	process_event_stack	78	2019-11-14 10:15:01.256534	0	0	No event to process (return code: 0)
4176	process_event_stack	79	2019-11-14 10:15:01.350448	0	0	No event to process (return code: 0)
4177	fulltext	4000	2019-11-14 10:20:01.577403	0	0	No document to process (return code: 0)
4178	fulltext	4001	2019-11-14 10:25:01.935146	0	0	No document to process (return code: 0)
4179	fulltext	4002	2019-11-14 10:30:01.781385	0	0	No document to process (return code: 0)
4180	process_email_stack	88	2019-11-14 10:30:01.790868	0	0	No notification to send (return code: 0)
4181	fulltext	4003	2019-11-14 10:35:01.956139	0	0	No document to process (return code: 0)
4182	fulltext	4004	2019-11-14 10:40:01.371716	0	0	No document to process (return code: 0)
4183	fulltext	4005	2019-11-14 10:45:01.755424	0	0	No document to process (return code: 0)
4184	fulltext	4006	2019-11-14 10:50:01.467091	0	0	No document to process (return code: 0)
4185	fulltext	4007	2019-11-14 10:55:02.030293	0	0	No document to process (return code: 0)
4186	fulltext	4008	2019-11-14 11:00:01.729497	0	0	No document to process (return code: 0)
4187	fulltext	4009	2019-11-14 11:05:01.705966	0	0	No document to process (return code: 0)
4188	fulltext	4010	2019-11-14 11:10:02.098851	0	0	No document to process (return code: 0)
4189	fulltext	4011	2019-11-14 11:15:02.083476	0	0	No document to process (return code: 0)
4190	fulltext	4012	2019-11-14 11:20:01.414076	0	0	No document to process (return code: 0)
4191	fulltext	4013	2019-11-14 11:25:01.957813	0	0	No document to process (return code: 0)
4192	fulltext	4014	2019-11-14 11:30:01.815265	0	0	No document to process (return code: 0)
4193	fulltext	4015	2019-11-14 11:35:01.369762	0	0	No document to process (return code: 0)
4194	fulltext	4016	2019-11-14 11:40:01.804758	0	0	No document to process (return code: 0)
4195	fulltext	4017	2019-11-14 11:45:02.114768	0	0	No document to process (return code: 0)
4196	fulltext	4018	2019-11-14 11:50:01.928188	0	0	No document to process (return code: 0)
4197	fulltext	4019	2019-11-14 11:55:01.60211	0	0	No document to process (return code: 0)
4198	fulltext	4020	2019-11-14 12:00:02.097956	0	0	No document to process (return code: 0)
4199	fulltext	4021	2019-11-14 12:05:01.191767	0	0	No document to process (return code: 0)
4200	fulltext	4022	2019-11-14 12:10:02.101649	0	0	No document to process (return code: 0)
4201	fulltext	4023	2019-11-14 12:15:01.80711	0	0	No document to process (return code: 0)
4202	fulltext	4024	2019-11-14 12:20:01.655038	0	0	No document to process (return code: 0)
4203	fulltext	4025	2019-11-14 12:25:02.12855	0	0	No document to process (return code: 0)
4204	process_email_stack	89	2019-11-14 12:30:01.793872	0	0	No notification to send (return code: 0)
4205	fulltext	4026	2019-11-14 12:30:01.797642	0	0	No document to process (return code: 0)
4206	fulltext	4027	2019-11-14 12:35:01.169732	0	0	No document to process (return code: 0)
4207	fulltext	4028	2019-11-14 12:40:01.59556	0	0	No document to process (return code: 0)
4208	fulltext	4029	2019-11-14 12:45:01.6928	0	0	No document to process (return code: 0)
4209	fulltext	4030	2019-11-14 12:50:01.714927	0	0	No document to process (return code: 0)
4210	fulltext	4031	2019-11-14 12:55:01.198881	0	0	No document to process (return code: 0)
4211	fulltext	4032	2019-11-14 13:00:01.55818	0	0	No document to process (return code: 0)
4212	fulltext	4033	2019-11-14 13:05:01.8425	0	0	No document to process (return code: 0)
4213	fulltext	4034	2019-11-14 13:10:01.141941	0	0	No document to process (return code: 0)
4214	fulltext	4035	2019-11-14 13:15:01.515621	0	0	No document to process (return code: 0)
4215	fulltext	4036	2019-11-14 13:20:01.20339	0	0	No document to process (return code: 0)
4216	fulltext	4037	2019-11-14 13:25:01.917911	0	0	No document to process (return code: 0)
4217	fulltext	4038	2019-11-14 13:30:01.263161	0	0	No document to process (return code: 0)
4218	fulltext	4039	2019-11-14 13:35:01.970486	0	0	No document to process (return code: 0)
4219	fulltext	4040	2019-11-14 13:40:01.430004	0	0	No document to process (return code: 0)
4220	fulltext	4041	2019-11-14 13:45:01.311392	0	0	No document to process (return code: 0)
4221	fulltext	4042	2019-11-14 13:50:01.794451	0	0	No document to process (return code: 0)
4222	fulltext	4043	2019-11-14 13:55:01.155262	0	0	No document to process (return code: 0)
4223	fulltext	4044	2019-11-14 14:00:01.350892	0	0	No document to process (return code: 0)
4224	fulltext	4045	2019-11-14 14:05:01.739538	0	0	No document to process (return code: 0)
4225	fulltext	4046	2019-11-14 14:10:01.143114	0	0	No document to process (return code: 0)
4226	fulltext	4047	2019-11-14 14:15:01.873394	0	0	No document to process (return code: 0)
4227	fulltext	4048	2019-11-14 14:20:01.155328	0	0	No document to process (return code: 0)
4228	fulltext	4049	2019-11-14 14:25:01.898031	0	0	No document to process (return code: 0)
4229	fulltext	4050	2019-11-14 14:30:01.319054	0	0	No document to process (return code: 0)
4230	fulltext	4051	2019-11-14 14:35:01.63323	0	0	No document to process (return code: 0)
4231	fulltext	4052	2019-11-14 14:40:01.360873	0	0	No document to process (return code: 0)
4232	fulltext	4053	2019-11-14 14:45:01.322113	0	0	No document to process (return code: 0)
4233	fulltext	4054	2019-11-14 14:50:01.267675	0	0	No document to process (return code: 0)
4234	fulltext	4055	2019-11-14 14:55:01.658075	0	0	No document to process (return code: 0)
4235	fulltext	4056	2019-11-14 15:00:01.337956	0	0	No document to process (return code: 0)
4236	fulltext	4057	2019-11-14 15:05:01.222547	0	0	No document to process (return code: 0)
4237	fulltext	4058	2019-11-14 15:10:01.796262	0	0	No document to process (return code: 0)
4238	fulltext	4059	2019-11-14 15:15:01.67868	0	0	No document to process (return code: 0)
4239	fulltext	4060	2019-11-14 15:20:01.308272	0	0	No document to process (return code: 0)
4240	fulltext	4061	2019-11-14 15:25:01.991836	0	0	No document to process (return code: 0)
4241	fulltext	4062	2019-11-14 15:30:01.330331	0	0	No document to process (return code: 0)
4242	process_email_stack	90	2019-11-14 15:30:01.345925	0	0	No notification to send (return code: 0)
4243	fulltext	4063	2019-11-14 15:35:01.510576	0	0	No document to process (return code: 0)
4244	fulltext	4064	2019-11-14 15:40:01.694791	0	0	No document to process (return code: 0)
4245	fulltext	4065	2019-11-14 15:45:02.037231	0	0	No document to process (return code: 0)
4246	fulltext	4066	2019-11-14 15:50:02.065467	0	0	No document to process (return code: 0)
4247	fulltext	4067	2019-11-14 15:55:01.422641	0	0	No document to process (return code: 0)
4248	fulltext	4068	2019-11-14 16:00:01.767869	0	0	No document to process (return code: 0)
4249	fulltext	4069	2019-11-14 16:05:01.144365	0	0	No document to process (return code: 0)
4250	fulltext	4070	2019-11-14 16:10:01.212526	0	0	No document to process (return code: 0)
4251	fulltext	4071	2019-11-14 16:15:01.584191	0	0	No document to process (return code: 0)
4252	fulltext	4072	2019-11-14 16:20:01.33143	0	0	No document to process (return code: 0)
4253	fulltext	4073	2019-11-14 16:25:02.10803	0	0	No document to process (return code: 0)
4254	fulltext	4074	2019-11-14 16:30:01.454488	0	0	No document to process (return code: 0)
4255	fulltext	4075	2019-11-14 16:35:01.976329	0	0	No document to process (return code: 0)
4256	fulltext	4076	2019-11-14 16:40:01.697606	0	0	No document to process (return code: 0)
4257	fulltext	4077	2019-11-14 16:45:01.812063	0	0	No document to process (return code: 0)
4258	fulltext	4078	2019-11-14 16:50:02.120913	0	0	No document to process (return code: 0)
4259	fulltext	4079	2019-11-14 16:55:01.197153	0	0	No document to process (return code: 0)
4260	fulltext	4080	2019-11-14 17:00:01.512364	0	0	No document to process (return code: 0)
4261	fulltext	4081	2019-11-14 17:05:01.521891	0	0	No document to process (return code: 0)
4262	fulltext	4082	2019-11-14 17:10:01.562535	0	0	No document to process (return code: 0)
4263	fulltext	4083	2019-11-14 17:15:01.655014	0	0	No document to process (return code: 0)
4264	fulltext	4084	2019-11-14 17:20:01.670454	0	0	No document to process (return code: 0)
4265	fulltext	4085	2019-11-14 17:25:01.760286	0	0	No document to process (return code: 0)
4266	fulltext	4086	2019-11-14 17:30:01.819292	0	0	No document to process (return code: 0)
4267	fulltext	4087	2019-11-14 17:35:01.8057	0	0	No document to process (return code: 0)
4268	fulltext	4088	2019-11-14 17:40:01.879603	0	0	No document to process (return code: 0)
4269	fulltext	4089	2019-11-14 17:45:01.915472	0	0	No document to process (return code: 0)
4270	fulltext	4090	2019-11-14 17:50:01.943716	0	0	No document to process (return code: 0)
4271	fulltext	4091	2019-11-14 17:55:02.025281	0	0	No document to process (return code: 0)
4272	fulltext	4092	2019-11-14 18:00:02.136323	0	0	No document to process (return code: 0)
4273	fulltext	4093	2019-11-14 18:05:01.170048	0	0	No document to process (return code: 0)
4274	fulltext	4094	2019-11-14 18:10:01.191038	0	0	No document to process (return code: 0)
4275	fulltext	4095	2019-11-14 18:15:01.223538	0	0	No document to process (return code: 0)
4276	fulltext	4096	2019-11-14 18:20:01.348203	0	0	No document to process (return code: 0)
4277	fulltext	4097	2019-11-14 18:25:01.413695	0	0	No document to process (return code: 0)
4278	fulltext	4098	2019-11-14 18:30:01.459546	0	0	No document to process (return code: 0)
4279	fulltext	4099	2019-11-14 18:35:01.430159	0	0	No document to process (return code: 0)
4280	fulltext	4100	2019-11-14 18:40:01.54603	0	0	No document to process (return code: 0)
4281	fulltext	4101	2019-11-14 18:45:01.538159	0	0	No document to process (return code: 0)
4282	fulltext	4102	2019-11-14 18:50:01.591669	0	0	No document to process (return code: 0)
4283	fulltext	4103	2019-11-14 18:55:01.658389	0	0	No document to process (return code: 0)
4284	fulltext	4104	2019-11-14 19:00:01.746589	0	0	No document to process (return code: 0)
4285	fulltext	4105	2019-11-14 19:05:01.824326	0	0	No document to process (return code: 0)
4286	fulltext	4106	2019-11-14 19:10:01.894228	0	0	No document to process (return code: 0)
4287	fulltext	4107	2019-11-14 19:15:01.988621	0	0	No document to process (return code: 0)
4288	fulltext	4108	2019-11-14 19:20:02.120104	0	0	No document to process (return code: 0)
4289	fulltext	4109	2019-11-14 19:25:01.200496	0	0	No document to process (return code: 0)
4290	fulltext	4110	2019-11-14 19:30:01.353188	0	0	No document to process (return code: 0)
4291	fulltext	4111	2019-11-14 19:35:01.363963	0	0	No document to process (return code: 0)
4292	fulltext	4112	2019-11-14 19:40:01.504603	0	0	No document to process (return code: 0)
4293	fulltext	4113	2019-11-14 19:45:01.631186	0	0	No document to process (return code: 0)
4294	fulltext	4114	2019-11-14 19:50:01.58901	0	0	No document to process (return code: 0)
4295	fulltext	4115	2019-11-14 19:55:01.573957	0	0	No document to process (return code: 0)
4296	fulltext	4116	2019-11-14 20:00:01.555118	0	0	No document to process (return code: 0)
4297	fulltext	4117	2019-11-14 20:05:01.489559	0	0	No document to process (return code: 0)
4298	fulltext	4118	2019-11-14 20:10:01.386372	0	0	No document to process (return code: 0)
4299	fulltext	4119	2019-11-14 20:15:01.373675	0	0	No document to process (return code: 0)
4300	fulltext	4120	2019-11-14 20:20:01.322536	0	0	No document to process (return code: 0)
4301	fulltext	4121	2019-11-14 20:25:01.203514	0	0	No document to process (return code: 0)
4302	fulltext	4122	2019-11-14 20:30:02.069979	0	0	No document to process (return code: 0)
4303	fulltext	4123	2019-11-14 20:35:01.921973	0	0	No document to process (return code: 0)
4304	fulltext	4124	2019-11-14 20:40:01.876408	0	0	No document to process (return code: 0)
4305	fulltext	4125	2019-11-14 20:45:01.780639	0	0	No document to process (return code: 0)
4306	fulltext	4126	2019-11-14 20:50:01.747727	0	0	No document to process (return code: 0)
4307	fulltext	4127	2019-11-14 20:55:01.641083	0	0	No document to process (return code: 0)
4308	fulltext	4128	2019-11-14 21:00:01.614412	0	0	No document to process (return code: 0)
4309	fulltext	4129	2019-11-14 21:05:01.514213	0	0	No document to process (return code: 0)
4310	fulltext	4130	2019-11-14 21:10:01.443357	0	0	No document to process (return code: 0)
4311	fulltext	4131	2019-11-14 21:15:01.303755	0	0	No document to process (return code: 0)
4312	fulltext	4132	2019-11-14 21:20:01.290246	0	0	No document to process (return code: 0)
4313	fulltext	4133	2019-11-14 21:25:01.185823	0	0	No document to process (return code: 0)
4314	fulltext	4134	2019-11-14 21:30:01.153933	0	0	No document to process (return code: 0)
4315	fulltext	4135	2019-11-14 21:35:02.133741	0	0	No document to process (return code: 0)
4316	fulltext	4136	2019-11-14 21:40:01.965649	0	0	No document to process (return code: 0)
4317	fulltext	4137	2019-11-14 21:45:01.958485	0	0	No document to process (return code: 0)
4318	fulltext	4138	2019-11-14 21:50:01.887729	0	0	No document to process (return code: 0)
4319	fulltext	4139	2019-11-14 21:55:01.865289	0	0	No document to process (return code: 0)
4320	fulltext	4140	2019-11-15 05:00:01.256325	0	0	No document to process (return code: 0)
4321	fulltext	4141	2019-11-15 05:05:01.296945	0	0	No document to process (return code: 0)
4322	fulltext	4142	2019-11-15 05:10:01.315967	0	0	No document to process (return code: 0)
4323	fulltext	4143	2019-11-15 05:15:01.304389	0	0	No document to process (return code: 0)
4324	fulltext	4144	2019-11-15 05:20:01.382183	0	0	No document to process (return code: 0)
4325	fulltext	4145	2019-11-15 05:25:01.438481	0	0	No document to process (return code: 0)
4326	fulltext	4146	2019-11-15 05:30:01.494794	0	0	No document to process (return code: 0)
4327	fulltext	4147	2019-11-15 05:35:01.576435	0	0	No document to process (return code: 0)
4328	fulltext	4148	2019-11-15 05:40:01.619778	0	0	No document to process (return code: 0)
4329	fulltext	4149	2019-11-15 05:45:01.802584	0	0	No document to process (return code: 0)
4330	fulltext	4150	2019-11-15 05:50:01.83962	0	0	No document to process (return code: 0)
4331	fulltext	4151	2019-11-15 05:55:01.886152	0	0	No document to process (return code: 0)
4332	fulltext	4152	2019-11-15 06:00:02.106341	0	0	No document to process (return code: 0)
4333	fulltext	4153	2019-11-15 06:05:01.156236	0	0	No document to process (return code: 0)
4334	fulltext	4154	2019-11-15 06:10:01.240503	0	0	No document to process (return code: 0)
4335	fulltext	4155	2019-11-15 06:15:01.282415	0	0	No document to process (return code: 0)
4336	fulltext	4156	2019-11-15 06:20:01.398721	0	0	No document to process (return code: 0)
4337	fulltext	4157	2019-11-15 06:25:01.456721	0	0	No document to process (return code: 0)
4338	fulltext	4158	2019-11-15 06:30:01.449432	0	0	No document to process (return code: 0)
4339	fulltext	4159	2019-11-15 06:35:01.483819	0	0	No document to process (return code: 0)
4340	fulltext	4160	2019-11-15 06:40:01.499512	0	0	No document to process (return code: 0)
4341	fulltext	4161	2019-11-15 06:45:01.532472	0	0	No document to process (return code: 0)
4342	fulltext	4162	2019-11-15 06:50:01.656556	0	0	No document to process (return code: 0)
4343	fulltext	4163	2019-11-15 06:55:01.709314	0	0	No document to process (return code: 0)
4344	fulltext	4164	2019-11-15 07:00:01.75148	0	0	No document to process (return code: 0)
4345	fulltext	4165	2019-11-15 07:05:01.85309	0	0	No document to process (return code: 0)
4346	fulltext	4166	2019-11-15 07:10:01.901132	0	0	No document to process (return code: 0)
4347	fulltext	4167	2019-11-15 07:15:01.980907	0	0	No document to process (return code: 0)
4348	fulltext	4168	2019-11-15 07:20:02.10336	0	0	No document to process (return code: 0)
4349	fulltext	4169	2019-11-15 07:25:01.167506	0	0	No document to process (return code: 0)
4350	fulltext	4170	2019-11-15 07:30:01.254274	0	0	No document to process (return code: 0)
4351	fulltext	4171	2019-11-15 07:35:01.313167	0	0	No document to process (return code: 0)
4352	fulltext	4172	2019-11-15 07:40:01.412391	0	0	No document to process (return code: 0)
4353	fulltext	4173	2019-11-15 07:45:01.494857	0	0	No document to process (return code: 0)
4354	fulltext	4174	2019-11-15 07:50:01.585327	0	0	No document to process (return code: 0)
4355	fulltext	4175	2019-11-15 07:55:01.615648	0	0	No document to process (return code: 0)
4356	fulltext	4176	2019-11-15 08:00:01.550205	0	0	No document to process (return code: 0)
4357	fulltext	4177	2019-11-15 08:05:01.665968	0	0	No document to process (return code: 0)
4358	fulltext	4178	2019-11-15 08:10:01.755872	0	0	No document to process (return code: 0)
4359	fulltext	4179	2019-11-15 08:15:01.978476	0	0	No document to process (return code: 0)
4360	fulltext	4180	2019-11-15 08:20:01.284235	0	0	No document to process (return code: 0)
4361	fulltext	4181	2019-11-15 08:25:01.361729	0	0	No document to process (return code: 0)
4362	fulltext	4182	2019-11-15 08:30:01.46862	0	0	No document to process (return code: 0)
4363	fulltext	4183	2019-11-15 08:35:01.831381	0	0	No document to process (return code: 0)
4364	fulltext	4184	2019-11-15 08:40:02.014211	0	0	No document to process (return code: 0)
4365	fulltext	4185	2019-11-15 08:45:01.178864	0	0	No document to process (return code: 0)
4366	fulltext	4186	2019-11-15 08:50:01.328608	0	0	No document to process (return code: 0)
4367	fulltext	4187	2019-11-15 08:55:01.765636	0	0	No document to process (return code: 0)
4368	fulltext	4188	2019-11-15 09:00:01.134723	0	0	No document to process (return code: 0)
4369	fulltext	4189	2019-11-15 09:05:01.479106	0	0	No document to process (return code: 0)
4370	fulltext	4190	2019-11-15 09:10:01.955938	0	0	No document to process (return code: 0)
4371	fulltext	4191	2019-11-15 09:15:01.72555	0	0	No document to process (return code: 0)
4372	fulltext	4192	2019-11-15 09:20:01.774512	0	0	No document to process (return code: 0)
4373	fulltext	4193	2019-11-15 09:25:01.412095	0	0	No document to process (return code: 0)
4374	fulltext	4194	2019-11-15 09:30:01.898197	0	0	No document to process (return code: 0)
4375	fulltext	4195	2019-11-15 09:35:01.876159	0	0	No document to process (return code: 0)
4376	fulltext	4196	2019-11-15 09:40:01.674537	0	0	No document to process (return code: 0)
4377	fulltext	4197	2019-11-15 09:45:01.421339	0	0	No document to process (return code: 0)
4378	fulltext	4198	2019-11-15 09:50:01.71585	0	0	No document to process (return code: 0)
4379	fulltext	4199	2019-11-15 09:55:01.697469	0	0	No document to process (return code: 0)
4380	fulltext	4200	2019-11-15 10:00:01.330534	0	0	No document to process (return code: 0)
4381	fulltext	4201	2019-11-15 10:05:01.668643	0	0	No document to process (return code: 0)
4382	fulltext	4202	2019-11-15 10:10:01.380865	0	0	No document to process (return code: 0)
4383	fulltext	4203	2019-11-15 10:15:01.52029	0	0	No document to process (return code: 0)
4384	process_event_stack	80	2019-11-15 10:15:01.531949	0	0	No event to process (return code: 0)
4385	process_event_stack	81	2019-11-15 10:15:01.649933	0	0	No event to process (return code: 0)
4386	process_event_stack	82	2019-11-15 10:15:01.744532	0	0	No event to process (return code: 0)
4387	fulltext	4204	2019-11-15 10:20:01.215149	0	0	No document to process (return code: 0)
4388	fulltext	4205	2019-11-15 10:25:01.601097	0	0	No document to process (return code: 0)
4389	fulltext	4206	2019-11-15 10:30:02.086481	0	0	No document to process (return code: 0)
4390	process_email_stack	91	2019-11-15 10:30:02.088883	0	0	No notification to send (return code: 0)
4391	fulltext	4207	2019-11-15 10:35:01.611541	0	0	No document to process (return code: 0)
4392	fulltext	4208	2019-11-15 10:40:02.007489	0	0	No document to process (return code: 0)
4393	fulltext	4209	2019-11-15 10:45:01.659033	0	0	No document to process (return code: 0)
4394	fulltext	4210	2019-11-15 10:50:01.825007	0	0	No document to process (return code: 0)
4395	fulltext	4211	2019-11-15 10:55:01.160004	0	0	No document to process (return code: 0)
4396	fulltext	4212	2019-11-15 11:00:01.59523	0	0	No document to process (return code: 0)
4397	fulltext	4213	2019-11-15 11:05:01.99282	0	0	No document to process (return code: 0)
4398	fulltext	4214	2019-11-15 11:10:02.050484	0	0	No document to process (return code: 0)
4399	fulltext	4215	2019-11-15 11:15:01.798728	0	0	No document to process (return code: 0)
4400	fulltext	4216	2019-11-15 11:20:01.517909	0	0	No document to process (return code: 0)
4401	fulltext	4217	2019-11-15 11:25:02.094581	0	0	No document to process (return code: 0)
4402	fulltext	4218	2019-11-15 11:30:02.082048	0	0	No document to process (return code: 0)
4403	fulltext	4219	2019-11-15 11:35:01.689088	0	0	No document to process (return code: 0)
4404	fulltext	4220	2019-11-15 11:40:01.258623	0	0	No document to process (return code: 0)
4405	fulltext	4221	2019-11-15 11:45:01.837159	0	0	No document to process (return code: 0)
4406	fulltext	4222	2019-11-15 11:50:01.226944	0	0	No document to process (return code: 0)
4407	fulltext	4223	2019-11-15 11:55:01.662327	0	0	No document to process (return code: 0)
4408	fulltext	4224	2019-11-15 12:00:02.136757	0	0	No document to process (return code: 0)
4409	fulltext	4225	2019-11-15 12:05:01.514601	0	0	No document to process (return code: 0)
4410	fulltext	4226	2019-11-15 12:10:01.284428	0	0	No document to process (return code: 0)
4411	fulltext	4227	2019-11-15 12:15:01.95049	0	0	No document to process (return code: 0)
4412	fulltext	4228	2019-11-15 12:20:01.671262	0	0	No document to process (return code: 0)
4413	fulltext	4229	2019-11-15 12:25:01.388692	0	0	No document to process (return code: 0)
4414	fulltext	4230	2019-11-15 12:30:01.615215	0	0	No document to process (return code: 0)
4415	process_email_stack	92	2019-11-15 12:30:01.616677	0	0	No notification to send (return code: 0)
4416	fulltext	4231	2019-11-15 12:35:01.143624	0	0	No document to process (return code: 0)
4417	fulltext	4232	2019-11-15 12:40:01.639886	0	0	No document to process (return code: 0)
4418	fulltext	4233	2019-11-15 12:45:01.318047	0	0	No document to process (return code: 0)
4419	fulltext	4234	2019-11-15 12:50:01.907249	0	0	No document to process (return code: 0)
4420	fulltext	4235	2019-11-15 12:55:01.231583	0	0	No document to process (return code: 0)
4421	fulltext	4236	2019-11-15 13:00:01.630899	0	0	No document to process (return code: 0)
4422	fulltext	4237	2019-11-15 13:05:01.273736	0	0	No document to process (return code: 0)
4423	fulltext	4238	2019-11-15 13:10:01.333192	0	0	No document to process (return code: 0)
4424	fulltext	4239	2019-11-15 13:15:01.244445	0	0	No document to process (return code: 0)
4425	fulltext	4240	2019-11-15 13:20:01.810207	0	0	No document to process (return code: 0)
4426	fulltext	4241	2019-11-15 13:25:01.734992	0	0	No document to process (return code: 0)
4427	fulltext	4242	2019-11-15 13:30:01.811741	0	0	No document to process (return code: 0)
4428	fulltext	4243	2019-11-15 13:35:01.785458	0	0	No document to process (return code: 0)
4429	fulltext	4244	2019-11-15 13:40:01.29031	0	0	No document to process (return code: 0)
4430	fulltext	4245	2019-11-15 13:45:01.889003	0	0	No document to process (return code: 0)
4431	fulltext	4246	2019-11-15 13:50:01.529006	0	0	No document to process (return code: 0)
4432	fulltext	4247	2019-11-15 13:55:01.370795	0	0	No document to process (return code: 0)
4433	fulltext	4248	2019-11-15 14:00:02.005958	0	0	No document to process (return code: 0)
4434	fulltext	4249	2019-11-15 14:05:01.299832	0	0	No document to process (return code: 0)
4435	fulltext	4250	2019-11-15 14:10:01.607926	0	0	No document to process (return code: 0)
4436	fulltext	4251	2019-11-15 14:15:01.427617	0	0	No document to process (return code: 0)
4437	fulltext	4252	2019-11-15 14:20:01.227435	0	0	No document to process (return code: 0)
4438	fulltext	4253	2019-11-15 14:25:02.110665	0	0	No document to process (return code: 0)
4439	fulltext	4254	2019-11-15 14:30:01.819509	0	0	No document to process (return code: 0)
4440	fulltext	4255	2019-11-15 14:35:01.709797	0	0	No document to process (return code: 0)
4441	fulltext	4256	2019-11-15 14:40:02.100176	0	0	No document to process (return code: 0)
4442	fulltext	4257	2019-11-15 14:45:01.478883	0	0	No document to process (return code: 0)
4443	fulltext	4258	2019-11-15 14:50:01.22473	0	0	No document to process (return code: 0)
4444	fulltext	4259	2019-11-15 14:55:01.511091	0	0	No document to process (return code: 0)
4445	fulltext	4260	2019-11-15 15:00:01.73945	0	0	No document to process (return code: 0)
4446	fulltext	4261	2019-11-15 15:05:01.57238	0	0	No document to process (return code: 0)
4447	fulltext	4262	2019-11-15 15:10:01.843379	0	0	No document to process (return code: 0)
4448	fulltext	4263	2019-11-15 15:15:01.832525	0	0	No document to process (return code: 0)
4449	fulltext	4264	2019-11-15 15:20:01.285215	0	0	No document to process (return code: 0)
4450	fulltext	4265	2019-11-15 15:25:01.360226	0	0	No document to process (return code: 0)
4451	fulltext	4266	2019-11-15 15:30:01.182007	0	0	No document to process (return code: 0)
4452	process_email_stack	93	2019-11-15 15:30:01.217117	0	0	No notification to send (return code: 0)
4453	fulltext	4267	2019-11-15 15:35:02.071645	0	0	No document to process (return code: 0)
4454	fulltext	4268	2019-11-15 15:40:01.584055	0	0	No document to process (return code: 0)
4455	fulltext	4269	2019-11-15 15:45:01.663384	0	0	No document to process (return code: 0)
4456	fulltext	4270	2019-11-15 15:50:01.38934	0	0	No document to process (return code: 0)
4457	fulltext	4271	2019-11-15 15:55:01.655459	0	0	No document to process (return code: 0)
4458	fulltext	4272	2019-11-15 16:00:01.897944	0	0	No document to process (return code: 0)
4459	fulltext	4273	2019-11-15 16:05:01.223416	0	0	No document to process (return code: 0)
4460	fulltext	4274	2019-11-15 16:10:02.009066	0	0	No document to process (return code: 0)
4461	fulltext	4275	2019-11-15 16:15:01.221521	0	0	No document to process (return code: 0)
4462	fulltext	4276	2019-11-15 16:20:01.623571	0	0	No document to process (return code: 0)
4463	fulltext	4277	2019-11-15 16:25:02.105987	0	0	No document to process (return code: 0)
4464	fulltext	4278	2019-11-15 16:30:01.427796	0	0	No document to process (return code: 0)
4465	fulltext	4279	2019-11-15 16:35:01.228293	0	0	No document to process (return code: 0)
4466	fulltext	4280	2019-11-15 16:40:02.127178	0	0	No document to process (return code: 0)
4467	fulltext	4281	2019-11-15 16:45:01.643543	0	0	No document to process (return code: 0)
4468	fulltext	4282	2019-11-15 16:50:01.716199	0	0	No document to process (return code: 0)
4469	fulltext	4283	2019-11-15 16:55:01.151146	0	0	No document to process (return code: 0)
4470	fulltext	4284	2019-11-15 17:00:02.040485	0	0	No document to process (return code: 0)
4471	fulltext	4285	2019-11-15 17:05:01.219953	0	0	No document to process (return code: 0)
4472	fulltext	4286	2019-11-15 17:10:01.904421	0	0	No document to process (return code: 0)
4473	fulltext	4287	2019-11-15 17:15:01.273593	0	0	No document to process (return code: 0)
4474	fulltext	4288	2019-11-15 17:20:01.217234	0	0	No document to process (return code: 0)
4475	fulltext	4289	2019-11-15 17:25:02.051033	0	0	No document to process (return code: 0)
4476	fulltext	4290	2019-11-15 17:30:01.218957	0	0	No document to process (return code: 0)
4477	fulltext	4291	2019-11-15 17:35:02.136972	0	0	No document to process (return code: 0)
4478	fulltext	4292	2019-11-15 17:40:01.863822	0	0	No document to process (return code: 0)
4479	fulltext	4293	2019-11-15 17:44:27.77809	0	0	No document to process (return code: 0)
4480	fulltext	4294	2019-11-15 17:49:26.828168	0	0	No document to process (return code: 0)
4481	fulltext	4295	2019-11-15 17:54:26.106408	0	0	No document to process (return code: 0)
4482	fulltext	4296	2019-11-15 17:59:26.487752	0	0	No document to process (return code: 0)
4483	fulltext	4297	2019-11-15 18:04:26.133535	0	0	No document to process (return code: 0)
4484	fulltext	4298	2019-11-15 18:09:26.176429	0	0	No document to process (return code: 0)
4485	fulltext	4299	2019-11-15 18:14:26.485302	0	0	No document to process (return code: 0)
4486	fulltext	4300	2019-11-15 18:19:26.608305	0	0	No document to process (return code: 0)
4487	fulltext	4301	2019-11-15 18:24:26.281958	0	0	No document to process (return code: 0)
4488	fulltext	4302	2019-11-15 18:29:26.677643	0	0	No document to process (return code: 0)
4489	fulltext	4303	2019-11-15 18:34:26.680993	0	0	No document to process (return code: 0)
4490	fulltext	4304	2019-11-15 18:39:26.74091	0	0	No document to process (return code: 0)
4491	fulltext	4305	2019-11-15 18:44:26.969497	0	0	No document to process (return code: 0)
4492	fulltext	4306	2019-11-15 18:49:26.332866	0	0	No document to process (return code: 0)
4493	fulltext	4307	2019-11-15 18:54:26.081655	0	0	No document to process (return code: 0)
4494	fulltext	4308	2019-11-15 18:59:26.376592	0	0	No document to process (return code: 0)
4495	fulltext	4309	2019-11-15 19:04:26.710905	0	0	No document to process (return code: 0)
4496	fulltext	4310	2019-11-15 19:09:26.355193	0	0	No document to process (return code: 0)
4497	fulltext	4311	2019-11-15 19:14:26.829052	0	0	No document to process (return code: 0)
4498	fulltext	4312	2019-11-15 19:19:26.579049	0	0	No document to process (return code: 0)
4499	fulltext	4313	2019-11-15 19:24:26.803136	0	0	No document to process (return code: 0)
4500	fulltext	4314	2019-11-15 19:29:26.231103	0	0	No document to process (return code: 0)
4501	fulltext	4315	2019-11-15 19:34:26.166026	0	0	No document to process (return code: 0)
4502	fulltext	4316	2019-11-15 19:39:26.38539	0	0	No document to process (return code: 0)
4503	fulltext	4317	2019-11-15 19:44:26.742214	0	0	No document to process (return code: 0)
4504	fulltext	4318	2019-11-15 19:49:26.339308	0	0	No document to process (return code: 0)
4505	fulltext	4319	2019-11-15 19:54:26.199605	0	0	No document to process (return code: 0)
4506	fulltext	4320	2019-11-15 19:59:26.238708	0	0	No document to process (return code: 0)
4507	fulltext	4321	2019-11-15 20:04:26.328087	0	0	No document to process (return code: 0)
4508	fulltext	4322	2019-11-15 20:09:26.278629	0	0	No document to process (return code: 0)
4509	fulltext	4323	2019-11-15 20:14:26.620217	0	0	No document to process (return code: 0)
4510	fulltext	4324	2019-11-15 20:19:26.478155	0	0	No document to process (return code: 0)
4511	fulltext	4325	2019-11-15 20:24:26.84173	0	0	No document to process (return code: 0)
4512	fulltext	4326	2019-11-15 20:29:26.928843	0	0	No document to process (return code: 0)
4513	fulltext	4327	2019-11-15 20:34:26.975835	0	0	No document to process (return code: 0)
4514	fulltext	4328	2019-11-15 20:39:26.611387	0	0	No document to process (return code: 0)
4515	fulltext	4329	2019-11-15 20:44:26.832003	0	0	No document to process (return code: 0)
4516	fulltext	4330	2019-11-15 20:49:26.637048	0	0	No document to process (return code: 0)
4517	fulltext	4331	2019-11-15 20:54:26.416639	0	0	No document to process (return code: 0)
4518	fulltext	4332	2019-11-15 20:59:26.716619	0	0	No document to process (return code: 0)
4519	fulltext	4333	2019-11-15 21:04:26.846388	0	0	No document to process (return code: 0)
4520	fulltext	4334	2019-11-15 21:09:26.36842	0	0	No document to process (return code: 0)
4521	fulltext	4335	2019-11-15 21:14:26.27203	0	0	No document to process (return code: 0)
4522	fulltext	4336	2019-11-15 21:19:26.238107	0	0	No document to process (return code: 0)
4523	fulltext	4337	2019-11-15 21:24:26.656807	0	0	No document to process (return code: 0)
4524	fulltext	4338	2019-11-15 21:29:26.40826	0	0	No document to process (return code: 0)
4525	fulltext	4339	2019-11-15 21:34:26.448969	0	0	No document to process (return code: 0)
4526	fulltext	4340	2019-11-15 21:39:26.431035	0	0	No document to process (return code: 0)
4527	fulltext	4341	2019-11-15 21:44:26.333009	0	0	No document to process (return code: 0)
4528	fulltext	4342	2019-11-15 21:49:26.583457	0	0	No document to process (return code: 0)
4529	fulltext	4343	2019-11-15 21:54:26.458331	0	0	No document to process (return code: 0)
4530	process_event_stack	83	2019-11-16 10:14:26.32353	0	0	No event to process (return code: 0)
4531	process_event_stack	84	2019-11-16 10:14:26.428212	0	0	No event to process (return code: 0)
4532	process_event_stack	85	2019-11-16 10:14:26.524173	0	0	No event to process (return code: 0)
4533	process_email_stack	94	2019-11-16 10:29:26.133666	0	0	No notification to send (return code: 0)
4534	process_email_stack	95	2019-11-16 12:29:26.475627	0	0	No notification to send (return code: 0)
4535	process_email_stack	96	2019-11-16 15:29:26.566546	0	0	No notification to send (return code: 0)
4536	process_event_stack	86	2019-11-17 10:14:26.283252	0	0	No event to process (return code: 0)
4537	process_event_stack	87	2019-11-17 10:14:26.374663	0	0	No event to process (return code: 0)
4538	process_event_stack	88	2019-11-17 10:14:26.464583	0	0	No event to process (return code: 0)
4539	process_email_stack	97	2019-11-17 10:29:26.777873	0	0	No notification to send (return code: 0)
4540	process_email_stack	98	2019-11-17 12:29:26.989298	0	0	No notification to send (return code: 0)
4541	process_email_stack	99	2019-11-17 15:29:26.701655	0	0	No notification to send (return code: 0)
4542	fulltext	4344	2019-11-18 05:00:02.079855	0	0	No document to process (return code: 0)
4543	fulltext	4345	2019-11-18 05:05:02.123332	0	0	No document to process (return code: 0)
4544	fulltext	4346	2019-11-18 05:10:01.777626	0	0	No document to process (return code: 0)
4545	fulltext	4347	2019-11-18 05:15:02.035811	0	0	No document to process (return code: 0)
4546	fulltext	4348	2019-11-18 05:20:01.739307	0	0	No document to process (return code: 0)
4547	fulltext	4349	2019-11-18 05:25:01.889605	0	0	No document to process (return code: 0)
4548	fulltext	4350	2019-11-18 05:30:01.159387	0	0	No document to process (return code: 0)
4549	fulltext	4351	2019-11-18 05:35:01.640263	0	0	No document to process (return code: 0)
4550	fulltext	4352	2019-11-18 05:40:01.328284	0	0	No document to process (return code: 0)
4551	fulltext	4353	2019-11-18 05:45:01.899033	0	0	No document to process (return code: 0)
4552	fulltext	4354	2019-11-18 05:50:01.366083	0	0	No document to process (return code: 0)
4553	fulltext	4355	2019-11-18 05:55:01.409073	0	0	No document to process (return code: 0)
4554	fulltext	4356	2019-11-18 06:00:01.286905	0	0	No document to process (return code: 0)
4555	fulltext	4357	2019-11-18 06:05:01.320793	0	0	No document to process (return code: 0)
4556	fulltext	4358	2019-11-18 06:10:01.369016	0	0	No document to process (return code: 0)
4557	fulltext	4359	2019-11-18 06:15:02.056849	0	0	No document to process (return code: 0)
4558	fulltext	4360	2019-11-18 06:20:01.174794	0	0	No document to process (return code: 0)
4559	fulltext	4361	2019-11-18 06:25:01.925055	0	0	No document to process (return code: 0)
4560	fulltext	4362	2019-11-18 06:30:01.55021	0	0	No document to process (return code: 0)
4561	fulltext	4363	2019-11-18 06:35:01.869245	0	0	No document to process (return code: 0)
4562	fulltext	4364	2019-11-18 06:40:01.149964	0	0	No document to process (return code: 0)
4563	fulltext	4365	2019-11-18 06:45:01.441857	0	0	No document to process (return code: 0)
4564	fulltext	4366	2019-11-18 06:50:02.110569	0	0	No document to process (return code: 0)
4565	fulltext	4367	2019-11-18 06:55:02.127422	0	0	No document to process (return code: 0)
4566	fulltext	4368	2019-11-18 07:00:01.206845	0	0	No document to process (return code: 0)
4567	fulltext	4369	2019-11-18 07:05:02.038996	0	0	No document to process (return code: 0)
4568	fulltext	4370	2019-11-18 07:10:01.65151	0	0	No document to process (return code: 0)
4569	fulltext	4371	2019-11-18 07:15:01.167528	0	0	No document to process (return code: 0)
4570	fulltext	4372	2019-11-18 07:20:01.752305	0	0	No document to process (return code: 0)
4571	fulltext	4373	2019-11-18 07:25:01.482523	0	0	No document to process (return code: 0)
4572	fulltext	4374	2019-11-18 07:30:02.029226	0	0	No document to process (return code: 0)
4573	fulltext	4375	2019-11-18 07:35:01.90491	0	0	No document to process (return code: 0)
4574	fulltext	4376	2019-11-18 07:40:01.813075	0	0	No document to process (return code: 0)
4575	fulltext	4377	2019-11-18 07:45:01.316806	0	0	No document to process (return code: 0)
4576	fulltext	4378	2019-11-18 07:50:01.846469	0	0	No document to process (return code: 0)
4577	fulltext	4379	2019-11-18 07:55:02.106097	0	0	No document to process (return code: 0)
4578	fulltext	4380	2019-11-18 08:00:01.268928	0	0	No document to process (return code: 0)
4579	fulltext	4381	2019-11-18 08:05:02.094327	0	0	No document to process (return code: 0)
4580	fulltext	4382	2019-11-18 08:10:01.694413	0	0	No document to process (return code: 0)
4581	fulltext	4383	2019-11-18 08:15:01.72074	0	0	No document to process (return code: 0)
4582	fulltext	4384	2019-11-18 08:20:01.78397	0	0	No document to process (return code: 0)
4583	fulltext	4385	2019-11-18 08:25:01.251231	0	0	No document to process (return code: 0)
4584	fulltext	4386	2019-11-18 08:30:01.603829	0	0	No document to process (return code: 0)
4585	fulltext	4387	2019-11-18 08:35:01.29132	0	0	No document to process (return code: 0)
4586	fulltext	4388	2019-11-18 08:40:01.350418	0	0	No document to process (return code: 0)
4587	fulltext	4389	2019-11-18 08:45:01.719863	0	0	No document to process (return code: 0)
4588	fulltext	4390	2019-11-18 08:50:02.074075	0	0	No document to process (return code: 0)
4589	fulltext	4391	2019-11-18 08:55:01.170182	0	0	No document to process (return code: 0)
4590	fulltext	4392	2019-11-18 09:00:01.551771	0	0	No document to process (return code: 0)
4591	fulltext	4393	2019-11-18 09:05:01.627243	0	0	No document to process (return code: 0)
4592	fulltext	4394	2019-11-18 09:10:01.778309	0	0	No document to process (return code: 0)
4593	fulltext	4395	2019-11-18 09:15:01.773453	0	0	No document to process (return code: 0)
4594	fulltext	4396	2019-11-18 09:20:01.606643	0	0	No document to process (return code: 0)
4595	fulltext	4397	2019-11-18 09:25:01.224544	0	0	No document to process (return code: 0)
4596	fulltext	4398	2019-11-18 09:30:02.055658	0	0	No document to process (return code: 0)
4597	fulltext	4399	2019-11-18 09:35:02.084435	0	0	No document to process (return code: 0)
4598	fulltext	4400	2019-11-18 09:40:01.475717	0	0	No document to process (return code: 0)
4599	fulltext	4401	2019-11-18 09:45:02.060843	0	0	No document to process (return code: 0)
4600	fulltext	4402	2019-11-18 09:50:01.423921	0	0	No document to process (return code: 0)
4601	fulltext	4403	2019-11-18 09:55:01.386091	0	0	No document to process (return code: 0)
4602	fulltext	4404	2019-11-18 10:00:01.801181	0	0	No document to process (return code: 0)
4603	fulltext	4405	2019-11-18 10:05:02.027239	0	0	No document to process (return code: 0)
4604	fulltext	4406	2019-11-18 10:10:01.556459	0	0	No document to process (return code: 0)
4605	fulltext	4407	2019-11-18 10:15:01.856565	0	0	No document to process (return code: 0)
4606	process_event_stack	89	2019-11-18 10:15:02.333391	0	0	No event to process (return code: 0)
4607	process_event_stack	90	2019-11-18 10:15:02.429821	0	0	No event to process (return code: 0)
4608	process_event_stack	91	2019-11-18 10:15:02.525808	0	0	No event to process (return code: 0)
4609	fulltext	4408	2019-11-18 10:20:01.894564	0	0	No document to process (return code: 0)
4610	fulltext	4409	2019-11-18 10:25:02.090569	0	0	No document to process (return code: 0)
4611	fulltext	4410	2019-11-18 10:30:01.622714	0	0	No document to process (return code: 0)
4612	process_email_stack	100	2019-11-18 10:30:01.709791	0	0	No notification to send (return code: 0)
4613	fulltext	4411	2019-11-18 10:35:01.650892	0	0	No document to process (return code: 0)
4614	fulltext	4412	2019-11-18 10:40:01.315997	0	0	No document to process (return code: 0)
4615	fulltext	4413	2019-11-18 10:45:02.092141	0	0	No document to process (return code: 0)
4616	fulltext	4414	2019-11-18 10:50:01.820508	0	0	No document to process (return code: 0)
4617	fulltext	4415	2019-11-18 10:55:01.838623	0	0	No document to process (return code: 0)
4618	fulltext	4416	2019-11-18 11:00:01.473058	0	0	No document to process (return code: 0)
4619	fulltext	4417	2019-11-18 11:05:01.402033	0	0	No document to process (return code: 0)
4620	fulltext	4418	2019-11-18 11:10:01.894073	0	0	No document to process (return code: 0)
4621	fulltext	4419	2019-11-18 11:15:01.988001	0	0	No document to process (return code: 0)
4622	fulltext	4420	2019-11-18 11:20:01.159266	0	0	No document to process (return code: 0)
4623	fulltext	4421	2019-11-18 11:25:01.271495	0	0	No document to process (return code: 0)
4624	fulltext	4422	2019-11-18 11:30:01.154678	0	0	No document to process (return code: 0)
4625	fulltext	4423	2019-11-18 11:35:01.336407	0	0	No document to process (return code: 0)
4626	fulltext	4424	2019-11-18 11:40:01.446833	0	0	No document to process (return code: 0)
4627	fulltext	4425	2019-11-18 11:45:01.701735	0	0	No document to process (return code: 0)
4628	fulltext	4426	2019-11-18 11:50:01.605923	0	0	No document to process (return code: 0)
4629	fulltext	4427	2019-11-18 11:55:02.098766	0	0	No document to process (return code: 0)
4630	fulltext	4428	2019-11-18 12:00:01.183092	0	0	No document to process (return code: 0)
4631	fulltext	4429	2019-11-18 12:05:01.514981	0	0	No document to process (return code: 0)
4632	fulltext	4430	2019-11-18 12:10:02.004357	0	0	No document to process (return code: 0)
4633	fulltext	4431	2019-11-18 12:15:01.981439	0	0	No document to process (return code: 0)
4634	fulltext	4432	2019-11-18 12:20:01.64977	0	0	No document to process (return code: 0)
4635	fulltext	4433	2019-11-18 12:25:01.859853	0	0	No document to process (return code: 0)
4636	fulltext	4434	2019-11-18 12:30:01.242129	0	0	No document to process (return code: 0)
4637	process_email_stack	101	2019-11-18 12:30:01.253204	0	0	No notification to send (return code: 0)
4638	fulltext	4435	2019-11-18 12:35:01.902613	0	0	No document to process (return code: 0)
4639	fulltext	4436	2019-11-18 12:40:01.913283	0	0	No document to process (return code: 0)
4640	fulltext	4437	2019-11-18 12:45:01.885089	0	0	No document to process (return code: 0)
4641	fulltext	4438	2019-11-18 12:50:02.016645	0	0	No document to process (return code: 0)
4642	fulltext	4439	2019-11-18 12:55:01.375905	0	0	No document to process (return code: 0)
4643	fulltext	4440	2019-11-18 13:00:01.241647	0	0	No document to process (return code: 0)
4644	fulltext	4441	2019-11-18 13:05:01.424107	0	0	No document to process (return code: 0)
4645	fulltext	4442	2019-11-18 13:10:02.058612	0	0	No document to process (return code: 0)
4646	fulltext	4443	2019-11-18 13:15:02.136134	0	0	No document to process (return code: 0)
4647	fulltext	4444	2019-11-18 13:20:01.636527	0	0	No document to process (return code: 0)
4648	fulltext	4445	2019-11-18 13:25:01.878575	0	0	No document to process (return code: 0)
4649	fulltext	4446	2019-11-18 13:30:01.336744	0	0	No document to process (return code: 0)
4650	fulltext	4447	2019-11-18 13:35:01.239348	0	0	No document to process (return code: 0)
4651	fulltext	4448	2019-11-18 13:40:01.45488	0	0	No document to process (return code: 0)
4652	fulltext	4449	2019-11-18 13:45:01.622973	0	0	No document to process (return code: 0)
4653	fulltext	4450	2019-11-18 13:50:01.610451	0	0	No document to process (return code: 0)
4654	fulltext	4451	2019-11-18 13:55:01.393729	0	0	No document to process (return code: 0)
4655	fulltext	4452	2019-11-18 14:00:01.175267	0	0	No document to process (return code: 0)
4656	fulltext	4453	2019-11-18 14:05:01.386781	0	0	No document to process (return code: 0)
4657	fulltext	4454	2019-11-18 14:10:01.8418	0	0	No document to process (return code: 0)
4658	fulltext	4455	2019-11-18 14:15:01.81743	0	0	No document to process (return code: 0)
4659	fulltext	4456	2019-11-18 14:20:01.972491	0	0	No document to process (return code: 0)
4660	fulltext	4457	2019-11-18 14:25:01.528683	0	0	No document to process (return code: 0)
4661	fulltext	4458	2019-11-18 14:30:02.113023	0	0	No document to process (return code: 0)
4662	fulltext	4459	2019-11-18 14:35:01.974524	0	0	No document to process (return code: 0)
4663	fulltext	4460	2019-11-18 14:40:02.015992	0	0	No document to process (return code: 0)
4664	fulltext	4461	2019-11-18 14:45:01.981893	0	0	No document to process (return code: 0)
4665	fulltext	4462	2019-11-18 14:50:01.576069	0	0	No document to process (return code: 0)
4666	fulltext	4463	2019-11-18 14:55:01.221478	0	0	No document to process (return code: 0)
4667	fulltext	4464	2019-11-18 15:00:01.289385	0	0	No document to process (return code: 0)
4668	fulltext	4465	2019-11-18 15:05:02.032858	0	0	No document to process (return code: 0)
4669	fulltext	4466	2019-11-18 15:10:01.5285	0	0	No document to process (return code: 0)
4670	fulltext	4467	2019-11-18 15:15:01.8761	0	0	No document to process (return code: 0)
4671	fulltext	4468	2019-11-18 15:20:01.296473	0	0	No document to process (return code: 0)
4672	fulltext	4469	2019-11-18 15:25:01.251902	0	0	No document to process (return code: 0)
4673	fulltext	4470	2019-11-18 15:30:02.082013	0	0	No document to process (return code: 0)
4674	process_email_stack	102	2019-11-18 15:30:02.082236	0	0	No notification to send (return code: 0)
4675	fulltext	4471	2019-11-18 15:35:02.084356	0	0	No document to process (return code: 0)
4676	fulltext	4472	2019-11-18 15:40:01.595208	0	0	No document to process (return code: 0)
4677	fulltext	4473	2019-11-18 15:45:01.806404	0	0	No document to process (return code: 0)
4678	fulltext	4474	2019-11-18 15:50:01.339494	0	0	No document to process (return code: 0)
4679	fulltext	4475	2019-11-18 15:55:01.902256	0	0	No document to process (return code: 0)
4680	fulltext	4476	2019-11-18 16:00:01.498841	0	0	No document to process (return code: 0)
4681	fulltext	4477	2019-11-18 16:05:01.177769	0	0	No document to process (return code: 0)
4682	fulltext	4478	2019-11-18 16:10:01.65523	0	0	No document to process (return code: 0)
4683	fulltext	4479	2019-11-18 16:15:01.9745	0	0	No document to process (return code: 0)
4684	fulltext	4480	2019-11-18 16:20:01.702785	0	0	No document to process (return code: 0)
4685	fulltext	4481	2019-11-18 16:25:01.626226	0	0	No document to process (return code: 0)
4686	fulltext	4482	2019-11-18 16:30:01.767378	0	0	No document to process (return code: 0)
4687	fulltext	4483	2019-11-18 16:35:01.525875	0	0	No document to process (return code: 0)
4688	fulltext	4484	2019-11-18 16:40:01.257681	0	0	No document to process (return code: 0)
4689	fulltext	4485	2019-11-18 16:45:01.672598	0	0	No document to process (return code: 0)
4690	fulltext	4486	2019-11-18 16:50:01.521673	0	0	No document to process (return code: 0)
4691	fulltext	4487	2019-11-18 16:55:02.09116	0	0	No document to process (return code: 0)
4692	fulltext	4488	2019-11-18 17:00:01.627757	0	0	No document to process (return code: 0)
4693	fulltext	4489	2019-11-18 17:05:01.384137	0	0	No document to process (return code: 0)
4694	fulltext	4490	2019-11-18 17:10:01.326091	0	0	No document to process (return code: 0)
4695	fulltext	4491	2019-11-18 17:15:01.744619	0	0	No document to process (return code: 0)
4696	fulltext	4492	2019-11-18 17:20:01.93129	0	0	No document to process (return code: 0)
4697	fulltext	4493	2019-11-18 17:25:02.127794	0	0	No document to process (return code: 0)
4698	fulltext	4494	2019-11-18 17:30:01.338674	0	0	No document to process (return code: 0)
4699	fulltext	4495	2019-11-18 17:35:01.664331	0	0	No document to process (return code: 0)
4700	fulltext	4496	2019-11-18 17:40:01.306379	0	0	No document to process (return code: 0)
4701	fulltext	4497	2019-11-18 17:45:01.517048	0	0	No document to process (return code: 0)
4702	fulltext	4498	2019-11-18 17:50:01.864919	0	0	No document to process (return code: 0)
4703	fulltext	4499	2019-11-18 17:55:01.88316	0	0	No document to process (return code: 0)
4704	fulltext	4500	2019-11-18 18:00:01.833904	0	0	No document to process (return code: 0)
4705	fulltext	4501	2019-11-18 18:05:01.678792	0	0	No document to process (return code: 0)
4706	fulltext	4502	2019-11-18 18:10:01.850142	0	0	No document to process (return code: 0)
4707	fulltext	4503	2019-11-18 18:15:01.460495	0	0	No document to process (return code: 0)
4708	fulltext	4504	2019-11-18 18:20:01.896859	0	0	No document to process (return code: 0)
4709	fulltext	4505	2019-11-18 18:25:01.624287	0	0	No document to process (return code: 0)
4710	fulltext	4506	2019-11-18 18:30:01.351663	0	0	No document to process (return code: 0)
4711	fulltext	4507	2019-11-18 18:35:01.993161	0	0	No document to process (return code: 0)
4712	fulltext	4508	2019-11-18 18:40:01.234859	0	0	No document to process (return code: 0)
4713	fulltext	4509	2019-11-18 18:45:01.389316	0	0	No document to process (return code: 0)
4714	fulltext	4510	2019-11-18 18:50:01.604369	0	0	No document to process (return code: 0)
4715	fulltext	4511	2019-11-18 18:55:01.801393	0	0	No document to process (return code: 0)
4716	fulltext	4512	2019-11-18 19:00:01.701851	0	0	No document to process (return code: 0)
4717	fulltext	4513	2019-11-18 19:05:01.667037	0	0	No document to process (return code: 0)
4718	fulltext	4514	2019-11-18 19:10:01.817709	0	0	No document to process (return code: 0)
4719	fulltext	4515	2019-11-18 19:15:02.112291	0	0	No document to process (return code: 0)
4720	fulltext	4516	2019-11-18 19:20:01.376222	0	0	No document to process (return code: 0)
4721	fulltext	4517	2019-11-18 19:25:01.780582	0	0	No document to process (return code: 0)
4722	fulltext	4518	2019-11-18 19:30:01.687187	0	0	No document to process (return code: 0)
4723	fulltext	4519	2019-11-18 19:35:01.373789	0	0	No document to process (return code: 0)
4724	fulltext	4520	2019-11-18 19:40:01.544903	0	0	No document to process (return code: 0)
4725	fulltext	4521	2019-11-18 19:45:01.939939	0	0	No document to process (return code: 0)
4726	fulltext	4522	2019-11-18 19:50:01.477394	0	0	No document to process (return code: 0)
4727	fulltext	4523	2019-11-18 19:55:02.02403	0	0	No document to process (return code: 0)
4728	fulltext	4524	2019-11-18 20:00:01.679183	0	0	No document to process (return code: 0)
4729	fulltext	4525	2019-11-18 20:05:01.404122	0	0	No document to process (return code: 0)
4730	fulltext	4526	2019-11-18 20:10:01.801646	0	0	No document to process (return code: 0)
4731	fulltext	4527	2019-11-18 20:15:01.304067	0	0	No document to process (return code: 0)
4732	fulltext	4528	2019-11-18 20:20:02.052333	0	0	No document to process (return code: 0)
4733	fulltext	4529	2019-11-18 20:25:01.221205	0	0	No document to process (return code: 0)
4734	fulltext	4530	2019-11-18 20:30:01.519937	0	0	No document to process (return code: 0)
4735	fulltext	4531	2019-11-18 20:35:01.52996	0	0	No document to process (return code: 0)
4736	fulltext	4532	2019-11-18 20:40:02.022098	0	0	No document to process (return code: 0)
4737	fulltext	4533	2019-11-18 20:45:01.74265	0	0	No document to process (return code: 0)
4738	fulltext	4534	2019-11-18 20:50:01.35458	0	0	No document to process (return code: 0)
4739	fulltext	4535	2019-11-18 20:55:01.684084	0	0	No document to process (return code: 0)
4740	fulltext	4536	2019-11-18 21:00:01.674328	0	0	No document to process (return code: 0)
4741	fulltext	4537	2019-11-18 21:05:01.589662	0	0	No document to process (return code: 0)
4742	fulltext	4538	2019-11-18 21:10:01.657332	0	0	No document to process (return code: 0)
4743	fulltext	4539	2019-11-18 21:15:01.21528	0	0	No document to process (return code: 0)
4744	fulltext	4540	2019-11-18 21:20:01.305783	0	0	No document to process (return code: 0)
4745	fulltext	4541	2019-11-18 21:25:01.542605	0	0	No document to process (return code: 0)
4746	fulltext	4542	2019-11-18 21:30:01.498395	0	0	No document to process (return code: 0)
4747	fulltext	4543	2019-11-18 21:35:01.271414	0	0	No document to process (return code: 0)
4748	fulltext	4544	2019-11-18 21:40:01.766703	0	0	No document to process (return code: 0)
4749	fulltext	4545	2019-11-18 21:45:02.069631	0	0	No document to process (return code: 0)
4750	fulltext	4546	2019-11-18 21:50:01.197667	0	0	No document to process (return code: 0)
4751	fulltext	4547	2019-11-18 21:55:02.009049	0	0	No document to process (return code: 0)
4752	fulltext	4548	2019-11-19 05:00:01.578693	0	0	No document to process (return code: 0)
4753	fulltext	4549	2019-11-19 05:05:01.793004	0	0	No document to process (return code: 0)
4754	fulltext	4550	2019-11-19 05:10:02.030286	0	0	No document to process (return code: 0)
4755	fulltext	4551	2019-11-19 05:15:01.240044	0	0	No document to process (return code: 0)
4756	fulltext	4552	2019-11-19 05:20:01.705282	0	0	No document to process (return code: 0)
4757	fulltext	4553	2019-11-19 05:25:01.680352	0	0	No document to process (return code: 0)
4758	fulltext	4554	2019-11-19 05:30:01.832885	0	0	No document to process (return code: 0)
4759	fulltext	4555	2019-11-19 05:35:01.964706	0	0	No document to process (return code: 0)
4760	fulltext	4556	2019-11-19 05:40:01.915351	0	0	No document to process (return code: 0)
4761	fulltext	4557	2019-11-19 05:45:01.971236	0	0	No document to process (return code: 0)
4762	fulltext	4558	2019-11-19 05:50:02.048313	0	0	No document to process (return code: 0)
4763	fulltext	4559	2019-11-19 05:55:02.060966	0	0	No document to process (return code: 0)
4764	fulltext	4560	2019-11-19 06:00:01.264408	0	0	No document to process (return code: 0)
4765	fulltext	4561	2019-11-19 06:05:01.831863	0	0	No document to process (return code: 0)
4766	fulltext	4562	2019-11-19 06:10:01.879313	0	0	No document to process (return code: 0)
4767	fulltext	4563	2019-11-19 06:15:01.721529	0	0	No document to process (return code: 0)
4768	fulltext	4564	2019-11-19 06:20:01.87153	0	0	No document to process (return code: 0)
4769	fulltext	4565	2019-11-19 06:25:01.817386	0	0	No document to process (return code: 0)
4770	fulltext	4566	2019-11-19 06:30:01.821839	0	0	No document to process (return code: 0)
4771	fulltext	4567	2019-11-19 06:35:01.561722	0	0	No document to process (return code: 0)
4772	fulltext	4568	2019-11-19 06:40:01.836655	0	0	No document to process (return code: 0)
4773	fulltext	4569	2019-11-19 06:45:01.800474	0	0	No document to process (return code: 0)
4774	fulltext	4570	2019-11-19 06:50:02.104052	0	0	No document to process (return code: 0)
4775	fulltext	4571	2019-11-19 06:55:01.353827	0	0	No document to process (return code: 0)
4776	fulltext	4572	2019-11-19 07:00:01.349994	0	0	No document to process (return code: 0)
4777	fulltext	4573	2019-11-19 07:05:02.105939	0	0	No document to process (return code: 0)
4778	fulltext	4574	2019-11-19 07:10:01.397138	0	0	No document to process (return code: 0)
4779	fulltext	4575	2019-11-19 07:15:01.235998	0	0	No document to process (return code: 0)
4780	fulltext	4576	2019-11-19 07:20:01.444533	0	0	No document to process (return code: 0)
4781	fulltext	4577	2019-11-19 07:25:01.47485	0	0	No document to process (return code: 0)
4782	fulltext	4578	2019-11-19 07:30:01.301261	0	0	No document to process (return code: 0)
4783	fulltext	4579	2019-11-19 07:35:02.126977	0	0	No document to process (return code: 0)
4784	fulltext	4580	2019-11-19 07:40:01.20456	0	0	No document to process (return code: 0)
4785	fulltext	4581	2019-11-19 07:45:01.977123	0	0	No document to process (return code: 0)
4786	fulltext	4582	2019-11-19 07:50:01.446865	0	0	No document to process (return code: 0)
4787	fulltext	4583	2019-11-19 07:55:01.926598	0	0	No document to process (return code: 0)
4788	fulltext	4584	2019-11-19 08:00:01.839542	0	0	No document to process (return code: 0)
4789	fulltext	4585	2019-11-19 08:05:01.297182	0	0	No document to process (return code: 0)
4790	fulltext	4586	2019-11-19 08:10:01.94622	0	0	No document to process (return code: 0)
4791	fulltext	4587	2019-11-19 08:15:01.159821	0	0	No document to process (return code: 0)
4792	fulltext	4588	2019-11-19 08:20:01.267365	0	0	No document to process (return code: 0)
4793	fulltext	4589	2019-11-19 08:25:01.610595	0	0	No document to process (return code: 0)
4794	fulltext	4590	2019-11-19 08:30:01.882669	0	0	No document to process (return code: 0)
4795	fulltext	4591	2019-11-19 08:35:01.626985	0	0	No document to process (return code: 0)
4796	fulltext	4592	2019-11-19 08:40:02.021041	0	0	No document to process (return code: 0)
4797	fulltext	4593	2019-11-19 08:45:02.013474	0	0	No document to process (return code: 0)
4798	fulltext	4594	2019-11-19 08:50:01.951837	0	0	No document to process (return code: 0)
4799	fulltext	4595	2019-11-19 08:55:01.831804	0	0	No document to process (return code: 0)
4800	fulltext	4596	2019-11-19 09:00:02.095125	0	0	No document to process (return code: 0)
4801	fulltext	4597	2019-11-19 09:05:01.260056	0	0	No document to process (return code: 0)
4802	fulltext	4598	2019-11-19 09:10:01.34581	0	0	No document to process (return code: 0)
4803	fulltext	4599	2019-11-19 09:15:01.931272	0	0	No document to process (return code: 0)
4804	fulltext	4600	2019-11-19 09:20:02.136916	0	0	No document to process (return code: 0)
4805	fulltext	4601	2019-11-19 09:25:01.883651	0	0	No document to process (return code: 0)
4806	fulltext	4602	2019-11-19 09:30:01.872024	0	0	No document to process (return code: 0)
4807	fulltext	4603	2019-11-19 09:35:02.100386	0	0	No document to process (return code: 0)
4808	fulltext	4604	2019-11-19 09:40:01.141081	0	0	No document to process (return code: 0)
4809	fulltext	4605	2019-11-19 09:45:01.162989	0	0	No document to process (return code: 0)
4810	fulltext	4606	2019-11-19 09:50:01.71201	0	0	No document to process (return code: 0)
4811	fulltext	4607	2019-11-19 09:55:01.827817	0	0	No document to process (return code: 0)
4812	fulltext	4608	2019-11-19 10:00:01.736602	0	0	No document to process (return code: 0)
4813	fulltext	4609	2019-11-19 10:05:01.390098	0	0	No document to process (return code: 0)
4814	fulltext	4610	2019-11-19 10:10:02.14518	0	0	No document to process (return code: 0)
4815	fulltext	4611	2019-11-19 10:15:01.907668	0	0	No document to process (return code: 0)
4816	process_event_stack	92	2019-11-19 10:15:01.935883	0	0	No event to process (return code: 0)
4817	process_event_stack	93	2019-11-19 10:15:02.030753	0	0	No event to process (return code: 0)
4818	process_event_stack	94	2019-11-19 10:15:02.128131	0	0	No event to process (return code: 0)
4819	fulltext	4612	2019-11-19 10:20:01.203179	0	0	No document to process (return code: 0)
4820	fulltext	4613	2019-11-19 10:25:01.932192	0	0	No document to process (return code: 0)
4821	process_email_stack	103	2019-11-19 10:30:01.385146	0	0	No notification to send (return code: 0)
4822	fulltext	4614	2019-11-19 10:30:01.393969	0	0	No document to process (return code: 0)
4823	fulltext	4615	2019-11-19 10:35:02.081144	0	0	No document to process (return code: 0)
4824	fulltext	4616	2019-11-19 10:40:02.070567	0	0	No document to process (return code: 0)
4825	fulltext	4617	2019-11-19 10:45:01.985425	0	0	No document to process (return code: 0)
4826	fulltext	4618	2019-11-19 10:50:01.29451	0	0	No document to process (return code: 0)
4827	fulltext	4619	2019-11-19 10:55:01.381816	0	0	No document to process (return code: 0)
4828	fulltext	4620	2019-11-19 11:00:02.119985	0	0	No document to process (return code: 0)
4829	fulltext	4621	2019-11-19 11:05:01.667002	0	0	No document to process (return code: 0)
4830	fulltext	4622	2019-11-19 11:10:01.892934	0	0	No document to process (return code: 0)
4831	fulltext	4623	2019-11-19 11:15:01.938719	0	0	No document to process (return code: 0)
4832	fulltext	4624	2019-11-19 11:20:01.309858	0	0	No document to process (return code: 0)
4833	fulltext	4625	2019-11-19 11:25:01.539894	0	0	No document to process (return code: 0)
4834	fulltext	4626	2019-11-19 11:30:01.540419	0	0	No document to process (return code: 0)
4835	fulltext	4627	2019-11-19 11:35:01.961319	0	0	No document to process (return code: 0)
4836	fulltext	4628	2019-11-19 11:40:01.800134	0	0	No document to process (return code: 0)
4837	fulltext	4629	2019-11-19 11:45:02.025729	0	0	No document to process (return code: 0)
4838	fulltext	4630	2019-11-19 11:50:01.407602	0	0	No document to process (return code: 0)
4839	fulltext	4631	2019-11-19 11:55:01.728763	0	0	No document to process (return code: 0)
4840	fulltext	4632	2019-11-19 12:00:01.531282	0	0	No document to process (return code: 0)
4841	fulltext	4633	2019-11-19 12:05:01.163494	0	0	No document to process (return code: 0)
4842	fulltext	4634	2019-11-19 12:10:01.613393	0	0	No document to process (return code: 0)
4843	fulltext	4635	2019-11-19 12:15:01.929445	0	0	No document to process (return code: 0)
4844	fulltext	4636	2019-11-19 12:20:01.231128	0	0	No document to process (return code: 0)
4845	fulltext	4637	2019-11-19 12:25:01.886621	0	0	No document to process (return code: 0)
4846	fulltext	4638	2019-11-19 12:30:01.694407	0	0	No document to process (return code: 0)
4847	process_email_stack	104	2019-11-19 12:30:01.753878	0	0	No notification to send (return code: 0)
4848	fulltext	4639	2019-11-19 12:35:01.15061	0	0	No document to process (return code: 0)
4849	fulltext	4640	2019-11-19 12:40:01.237564	0	0	No document to process (return code: 0)
4850	fulltext	4641	2019-11-19 12:45:01.876754	0	0	No document to process (return code: 0)
4851	fulltext	4642	2019-11-19 12:50:01.435252	0	0	No document to process (return code: 0)
4852	fulltext	4643	2019-11-19 12:55:01.52333	0	0	No document to process (return code: 0)
4853	fulltext	4644	2019-11-19 13:00:01.59927	0	0	No document to process (return code: 0)
4854	fulltext	4645	2019-11-19 13:05:01.312773	0	0	No document to process (return code: 0)
4855	fulltext	4646	2019-11-19 13:10:02.016458	0	0	No document to process (return code: 0)
4856	fulltext	4647	2019-11-19 13:15:01.518346	0	0	No document to process (return code: 0)
4857	fulltext	4648	2019-11-19 13:20:01.293724	0	0	No document to process (return code: 0)
4858	fulltext	4649	2019-11-19 13:25:01.519522	0	0	No document to process (return code: 0)
4859	fulltext	4650	2019-11-19 13:30:01.702901	0	0	No document to process (return code: 0)
4860	fulltext	4651	2019-11-19 13:35:01.343577	0	0	No document to process (return code: 0)
4861	fulltext	4652	2019-11-19 13:40:01.349495	0	0	No document to process (return code: 0)
4862	fulltext	4653	2019-11-19 13:45:02.066928	0	0	No document to process (return code: 0)
4863	fulltext	4654	2019-11-19 13:50:01.287948	0	0	No document to process (return code: 0)
4864	fulltext	4655	2019-11-19 13:55:02.069889	0	0	No document to process (return code: 0)
4865	fulltext	4656	2019-11-19 14:00:01.46081	0	0	No document to process (return code: 0)
4866	fulltext	4657	2019-11-19 14:05:02.045439	0	0	No document to process (return code: 0)
4867	fulltext	4658	2019-11-19 14:10:01.27177	0	0	No document to process (return code: 0)
4868	fulltext	4659	2019-11-19 14:15:01.184188	0	0	No document to process (return code: 0)
4869	fulltext	4660	2019-11-19 14:20:02.08781	0	0	No document to process (return code: 0)
4870	fulltext	4661	2019-11-19 14:25:02.054709	0	0	No document to process (return code: 0)
4871	fulltext	4662	2019-11-19 14:30:02.035668	0	0	No document to process (return code: 0)
4872	fulltext	4663	2019-11-19 14:35:01.839843	0	0	No document to process (return code: 0)
4873	fulltext	4664	2019-11-19 14:40:02.09045	0	0	No document to process (return code: 0)
4874	fulltext	4665	2019-11-19 14:45:01.852743	0	0	No document to process (return code: 0)
4875	fulltext	4666	2019-11-19 14:50:01.610545	0	0	No document to process (return code: 0)
4876	fulltext	4667	2019-11-19 14:55:02.070288	0	0	No document to process (return code: 0)
4877	fulltext	4668	2019-11-19 15:00:02.088862	1	0	0 document(s) with fulltext
4878	fulltext	4669	2019-11-19 15:05:01.209332	0	0	No document to process (return code: 0)
4879	fulltext	4670	2019-11-19 15:10:01.5837	0	0	No document to process (return code: 0)
4880	fulltext	4671	2019-11-19 15:15:01.248867	0	0	No document to process (return code: 0)
4881	fulltext	4672	2019-11-19 15:20:01.635905	0	0	No document to process (return code: 0)
4882	fulltext	4673	2019-11-19 15:25:01.275074	0	0	No document to process (return code: 0)
4883	process_email_stack	105	2019-11-19 15:30:01.23136	0	0	No notification to send (return code: 0)
4884	fulltext	4674	2019-11-19 15:30:01.237665	0	0	No document to process (return code: 0)
4885	fulltext	4675	2019-11-19 15:35:01.211214	0	0	No document to process (return code: 0)
4886	fulltext	4676	2019-11-19 15:40:02.061036	0	0	No document to process (return code: 0)
4887	fulltext	4677	2019-11-19 15:45:01.279046	0	0	No document to process (return code: 0)
4888	fulltext	4678	2019-11-19 15:50:02.118627	0	0	No document to process (return code: 0)
4889	fulltext	4679	2019-11-19 15:55:01.542388	0	0	No document to process (return code: 0)
4890	fulltext	4680	2019-11-19 16:00:01.238482	0	0	No document to process (return code: 0)
4891	fulltext	4681	2019-11-19 16:05:01.691073	0	0	No document to process (return code: 0)
4892	fulltext	4682	2019-11-19 16:10:01.28163	0	0	No document to process (return code: 0)
4893	fulltext	4683	2019-11-19 16:15:01.189004	0	0	No document to process (return code: 0)
4894	fulltext	4684	2019-11-19 16:20:01.643306	0	0	No document to process (return code: 0)
4895	fulltext	4685	2019-11-19 16:25:01.777788	0	0	No document to process (return code: 0)
4896	fulltext	4686	2019-11-19 16:30:01.696528	0	0	No document to process (return code: 0)
4897	fulltext	4687	2019-11-19 16:35:01.72624	0	0	No document to process (return code: 0)
4898	fulltext	4688	2019-11-19 16:40:01.559249	0	0	No document to process (return code: 0)
4899	fulltext	4689	2019-11-19 16:45:01.178193	0	0	No document to process (return code: 0)
4900	fulltext	4690	2019-11-19 16:50:01.583298	0	0	No document to process (return code: 0)
4901	fulltext	4691	2019-11-19 16:55:01.283264	0	0	No document to process (return code: 0)
4902	fulltext	4692	2019-11-19 17:00:01.44475	0	0	No document to process (return code: 0)
4903	fulltext	4693	2019-11-19 17:05:01.91934	0	0	No document to process (return code: 0)
4904	fulltext	4694	2019-11-19 17:10:01.631638	0	0	No document to process (return code: 0)
4905	fulltext	4695	2019-11-19 17:15:02.131806	0	0	No document to process (return code: 0)
4906	fulltext	4696	2019-11-19 17:20:02.109484	0	0	No document to process (return code: 0)
4907	fulltext	4697	2019-11-19 17:25:01.728347	0	0	No document to process (return code: 0)
4908	fulltext	4698	2019-11-19 17:30:01.888137	0	0	No document to process (return code: 0)
4909	fulltext	4699	2019-11-19 17:35:02.053521	0	0	No document to process (return code: 0)
4910	fulltext	4700	2019-11-19 17:40:01.546191	0	0	No document to process (return code: 0)
4911	fulltext	4701	2019-11-19 17:45:01.369353	0	0	No document to process (return code: 0)
4912	fulltext	4702	2019-11-19 17:50:01.144888	0	0	No document to process (return code: 0)
4913	fulltext	4703	2019-11-19 17:55:01.725235	0	0	No document to process (return code: 0)
4914	fulltext	4704	2019-11-19 18:00:01.866701	0	0	No document to process (return code: 0)
4915	fulltext	4705	2019-11-19 18:05:01.198446	0	0	No document to process (return code: 0)
4916	fulltext	4706	2019-11-19 18:10:01.274094	0	0	No document to process (return code: 0)
4917	fulltext	4707	2019-11-19 18:15:01.257615	0	0	No document to process (return code: 0)
4918	fulltext	4708	2019-11-19 18:20:01.454524	0	0	No document to process (return code: 0)
4919	fulltext	4709	2019-11-19 18:25:01.633792	0	0	No document to process (return code: 0)
4920	fulltext	4710	2019-11-19 18:30:01.602849	0	0	No document to process (return code: 0)
4921	fulltext	4711	2019-11-19 18:35:01.96815	0	0	No document to process (return code: 0)
4922	fulltext	4712	2019-11-19 18:40:01.278433	0	0	No document to process (return code: 0)
4923	fulltext	4713	2019-11-19 18:45:01.64976	0	0	No document to process (return code: 0)
4924	fulltext	4714	2019-11-19 18:50:01.680086	0	0	No document to process (return code: 0)
4925	fulltext	4715	2019-11-19 18:55:01.874247	0	0	No document to process (return code: 0)
4926	fulltext	4716	2019-11-19 19:00:01.515117	0	0	No document to process (return code: 0)
4927	fulltext	4717	2019-11-19 19:05:02.135233	0	0	No document to process (return code: 0)
4928	fulltext	4718	2019-11-19 19:10:01.622648	0	0	No document to process (return code: 0)
4929	fulltext	4719	2019-11-19 19:15:01.568121	0	0	No document to process (return code: 0)
4930	fulltext	4720	2019-11-19 19:20:01.703262	0	0	No document to process (return code: 0)
4931	fulltext	4721	2019-11-19 19:25:01.957586	0	0	No document to process (return code: 0)
4932	fulltext	4722	2019-11-19 19:30:01.848943	0	0	No document to process (return code: 0)
4933	fulltext	4723	2019-11-19 19:35:01.739059	0	0	No document to process (return code: 0)
4934	fulltext	4724	2019-11-19 19:40:01.516971	0	0	No document to process (return code: 0)
4935	fulltext	4725	2019-11-19 19:45:01.330308	0	0	No document to process (return code: 0)
4936	fulltext	4726	2019-11-19 19:50:02.026522	0	0	No document to process (return code: 0)
4937	fulltext	4727	2019-11-19 19:55:02.104081	0	0	No document to process (return code: 0)
4938	fulltext	4728	2019-11-19 20:00:02.088684	0	0	No document to process (return code: 0)
4939	fulltext	4729	2019-11-19 20:05:01.153427	0	0	No document to process (return code: 0)
4940	fulltext	4730	2019-11-19 20:10:01.208825	0	0	No document to process (return code: 0)
4941	fulltext	4731	2019-11-19 20:15:01.591644	0	0	No document to process (return code: 0)
4942	fulltext	4732	2019-11-19 20:20:01.726193	0	0	No document to process (return code: 0)
4943	fulltext	4733	2019-11-19 20:25:01.601669	0	0	No document to process (return code: 0)
4944	fulltext	4734	2019-11-19 20:30:01.397751	0	0	No document to process (return code: 0)
4945	fulltext	4735	2019-11-19 20:35:01.389404	0	0	No document to process (return code: 0)
4946	fulltext	4736	2019-11-19 20:40:01.769849	0	0	No document to process (return code: 0)
4947	fulltext	4737	2019-11-19 20:45:01.986923	0	0	No document to process (return code: 0)
4948	fulltext	4738	2019-11-19 20:50:01.980263	0	0	No document to process (return code: 0)
4949	fulltext	4739	2019-11-19 20:55:02.011522	0	0	No document to process (return code: 0)
4950	fulltext	4740	2019-11-19 21:00:01.170452	0	0	No document to process (return code: 0)
4951	fulltext	4741	2019-11-19 21:05:01.275846	0	0	No document to process (return code: 0)
4952	fulltext	4742	2019-11-19 21:10:01.266069	0	0	No document to process (return code: 0)
4953	fulltext	4743	2019-11-19 21:15:01.435976	0	0	No document to process (return code: 0)
4954	fulltext	4744	2019-11-19 21:20:01.545582	0	0	No document to process (return code: 0)
4955	fulltext	4745	2019-11-19 21:25:01.39311	0	0	No document to process (return code: 0)
4956	fulltext	4746	2019-11-19 21:30:01.543516	0	0	No document to process (return code: 0)
4957	fulltext	4747	2019-11-19 21:35:01.39471	0	0	No document to process (return code: 0)
4958	fulltext	4748	2019-11-19 21:40:01.279596	0	0	No document to process (return code: 0)
4959	fulltext	4749	2019-11-19 21:45:01.719734	0	0	No document to process (return code: 0)
4960	fulltext	4750	2019-11-19 21:50:01.975219	0	0	No document to process (return code: 0)
4961	fulltext	4751	2019-11-19 21:55:02.119754	0	0	No document to process (return code: 0)
4962	fulltext	4752	2019-11-20 05:00:01.572734	0	0	No document to process (return code: 0)
4963	fulltext	4753	2019-11-20 05:05:01.511381	0	0	No document to process (return code: 0)
4964	fulltext	4754	2019-11-20 05:10:01.909847	0	0	No document to process (return code: 0)
4965	fulltext	4755	2019-11-20 05:15:01.935196	0	0	No document to process (return code: 0)
4966	fulltext	4756	2019-11-20 05:20:01.821009	0	0	No document to process (return code: 0)
4967	fulltext	4757	2019-11-20 05:25:01.407154	0	0	No document to process (return code: 0)
4968	fulltext	4758	2019-11-20 05:30:01.609247	0	0	No document to process (return code: 0)
4969	fulltext	4759	2019-11-20 05:35:01.608905	0	0	No document to process (return code: 0)
4970	fulltext	4760	2019-11-20 05:40:01.477554	0	0	No document to process (return code: 0)
4971	fulltext	4761	2019-11-20 05:45:01.687932	0	0	No document to process (return code: 0)
4972	fulltext	4762	2019-11-20 05:50:02.031953	0	0	No document to process (return code: 0)
4973	fulltext	4763	2019-11-20 05:55:01.224706	0	0	No document to process (return code: 0)
4974	fulltext	4764	2019-11-20 06:00:01.872374	0	0	No document to process (return code: 0)
4975	fulltext	4765	2019-11-20 06:05:01.96114	0	0	No document to process (return code: 0)
4976	fulltext	4766	2019-11-20 06:10:01.853819	0	0	No document to process (return code: 0)
4977	fulltext	4767	2019-11-20 06:15:01.844635	0	0	No document to process (return code: 0)
4978	fulltext	4768	2019-11-20 06:20:01.472951	0	0	No document to process (return code: 0)
4979	fulltext	4769	2019-11-20 06:25:01.635985	0	0	No document to process (return code: 0)
4980	fulltext	4770	2019-11-20 06:30:01.444623	0	0	No document to process (return code: 0)
4981	fulltext	4771	2019-11-20 06:35:01.432357	0	0	No document to process (return code: 0)
4982	fulltext	4772	2019-11-20 06:40:01.471095	0	0	No document to process (return code: 0)
4983	fulltext	4773	2019-11-20 06:45:01.709165	0	0	No document to process (return code: 0)
4984	fulltext	4774	2019-11-20 06:50:01.494624	0	0	No document to process (return code: 0)
4985	fulltext	4775	2019-11-20 06:55:02.048255	0	0	No document to process (return code: 0)
4986	fulltext	4776	2019-11-20 07:00:01.863837	0	0	No document to process (return code: 0)
4987	fulltext	4777	2019-11-20 07:05:01.577252	0	0	No document to process (return code: 0)
4988	fulltext	4778	2019-11-20 07:10:01.19876	0	0	No document to process (return code: 0)
4989	fulltext	4779	2019-11-20 07:15:01.51226	0	0	No document to process (return code: 0)
4990	fulltext	4780	2019-11-20 07:20:02.06592	0	0	No document to process (return code: 0)
4991	fulltext	4781	2019-11-20 07:25:01.543564	0	0	No document to process (return code: 0)
4992	fulltext	4782	2019-11-20 07:30:01.714501	0	0	No document to process (return code: 0)
4993	fulltext	4783	2019-11-20 07:35:01.496363	0	0	No document to process (return code: 0)
4994	fulltext	4784	2019-11-20 07:40:01.965474	0	0	No document to process (return code: 0)
4995	fulltext	4785	2019-11-20 07:45:01.658251	0	0	No document to process (return code: 0)
4996	fulltext	4786	2019-11-20 07:50:01.235962	0	0	No document to process (return code: 0)
4997	fulltext	4787	2019-11-20 07:55:01.297306	0	0	No document to process (return code: 0)
4998	fulltext	4788	2019-11-20 08:00:01.632756	0	0	No document to process (return code: 0)
4999	fulltext	4789	2019-11-20 08:05:01.724868	0	0	No document to process (return code: 0)
5000	fulltext	4790	2019-11-20 08:10:01.934012	0	0	No document to process (return code: 0)
5001	fulltext	4791	2019-11-20 08:15:01.532057	0	0	No document to process (return code: 0)
5002	fulltext	4792	2019-11-20 08:20:01.708757	0	0	No document to process (return code: 0)
5003	fulltext	4793	2019-11-20 08:25:01.878814	0	0	No document to process (return code: 0)
5004	fulltext	4794	2019-11-20 08:30:01.157873	0	0	No document to process (return code: 0)
5005	fulltext	4795	2019-11-20 08:35:01.813838	0	0	No document to process (return code: 0)
5006	fulltext	4796	2019-11-20 08:40:01.920148	0	0	No document to process (return code: 0)
5007	fulltext	4797	2019-11-20 08:45:01.394399	0	0	No document to process (return code: 0)
5008	fulltext	4798	2019-11-20 08:50:01.477221	0	0	No document to process (return code: 0)
5009	fulltext	4799	2019-11-20 08:55:01.665668	0	0	No document to process (return code: 0)
5010	fulltext	4800	2019-11-20 09:00:01.489938	0	0	No document to process (return code: 0)
5011	fulltext	4801	2019-11-20 09:05:01.679602	0	0	No document to process (return code: 0)
5012	fulltext	4802	2019-11-20 09:10:02.032886	0	0	No document to process (return code: 0)
5013	fulltext	4803	2019-11-20 09:15:01.27303	0	0	No document to process (return code: 0)
5014	fulltext	4804	2019-11-20 09:20:02.131389	0	0	No document to process (return code: 0)
5015	fulltext	4805	2019-11-20 09:25:01.607903	0	0	No document to process (return code: 0)
5016	fulltext	4806	2019-11-20 09:30:01.218928	0	0	No document to process (return code: 0)
5017	fulltext	4807	2019-11-20 09:35:01.251051	0	0	No document to process (return code: 0)
5018	fulltext	4808	2019-11-20 09:40:01.732948	0	0	No document to process (return code: 0)
5019	fulltext	4809	2019-11-20 09:45:01.963106	0	0	No document to process (return code: 0)
5020	fulltext	4810	2019-11-20 09:50:02.109597	0	0	No document to process (return code: 0)
5021	fulltext	4811	2019-11-20 09:55:01.252566	0	0	No document to process (return code: 0)
5022	fulltext	4812	2019-11-20 10:00:02.027344	0	0	No document to process (return code: 0)
5023	fulltext	4813	2019-11-20 10:05:02.035744	0	0	No document to process (return code: 0)
5024	fulltext	4814	2019-11-20 10:10:01.254647	0	0	No document to process (return code: 0)
5025	fulltext	4815	2019-11-20 10:15:01.866277	0	0	No document to process (return code: 0)
5026	process_event_stack	95	2019-11-20 10:15:01.923887	0	0	No event to process (return code: 0)
5027	process_event_stack	96	2019-11-20 10:15:02.017589	0	0	No event to process (return code: 0)
5028	process_event_stack	97	2019-11-20 10:15:02.099887	0	0	No event to process (return code: 0)
5029	fulltext	4816	2019-11-20 10:20:01.553703	0	0	No document to process (return code: 0)
5030	fulltext	4817	2019-11-20 10:25:01.785772	0	0	No document to process (return code: 0)
5031	fulltext	4818	2019-11-20 10:30:01.528381	0	0	No document to process (return code: 0)
5032	process_email_stack	106	2019-11-20 10:30:01.539345	0	0	No notification to send (return code: 0)
5033	fulltext	4819	2019-11-20 10:35:01.430694	0	0	No document to process (return code: 0)
5034	fulltext	4820	2019-11-20 10:40:01.638259	0	0	No document to process (return code: 0)
5035	fulltext	4821	2019-11-20 10:45:01.702294	0	0	No document to process (return code: 0)
5036	fulltext	4822	2019-11-20 10:50:01.91432	0	0	No document to process (return code: 0)
5037	fulltext	4823	2019-11-20 10:55:01.160878	0	0	No document to process (return code: 0)
5038	fulltext	4824	2019-11-20 11:00:01.41663	0	0	No document to process (return code: 0)
5039	fulltext	4825	2019-11-20 11:05:02.069321	0	0	No document to process (return code: 0)
5040	fulltext	4826	2019-11-20 11:10:01.716618	0	0	No document to process (return code: 0)
5041	fulltext	4827	2019-11-20 11:15:01.547381	0	0	No document to process (return code: 0)
5042	fulltext	4828	2019-11-20 11:20:01.517844	0	0	No document to process (return code: 0)
5043	fulltext	4829	2019-11-20 11:25:01.566561	0	0	No document to process (return code: 0)
5044	fulltext	4830	2019-11-20 11:30:01.457387	0	0	No document to process (return code: 0)
5045	fulltext	4831	2019-11-20 11:35:01.835769	0	0	No document to process (return code: 0)
5046	fulltext	4832	2019-11-20 11:40:01.421385	0	0	No document to process (return code: 0)
5047	fulltext	4833	2019-11-20 11:45:01.226264	0	0	No document to process (return code: 0)
5048	fulltext	4834	2019-11-20 11:50:02.129582	0	0	No document to process (return code: 0)
5049	fulltext	4835	2019-11-20 11:55:01.577734	0	0	No document to process (return code: 0)
5050	fulltext	4836	2019-11-20 12:00:01.618304	0	0	No document to process (return code: 0)
5051	fulltext	4837	2019-11-20 12:05:01.235444	0	0	No document to process (return code: 0)
5052	fulltext	4838	2019-11-20 12:10:01.980643	0	0	No document to process (return code: 0)
5053	fulltext	4839	2019-11-20 12:15:01.692907	0	0	No document to process (return code: 0)
5054	fulltext	4840	2019-11-20 12:20:01.56788	0	0	No document to process (return code: 0)
5055	fulltext	4841	2019-11-20 12:25:01.363869	0	0	No document to process (return code: 0)
5056	process_email_stack	107	2019-11-20 12:30:01.591536	0	0	No notification to send (return code: 0)
5057	fulltext	4842	2019-11-20 12:30:01.595108	0	0	No document to process (return code: 0)
5058	fulltext	4843	2019-11-20 12:35:01.178538	0	0	No document to process (return code: 0)
5059	fulltext	4844	2019-11-20 12:40:01.398008	0	0	No document to process (return code: 0)
5060	fulltext	4845	2019-11-20 12:45:01.755252	0	0	No document to process (return code: 0)
5061	fulltext	4846	2019-11-20 12:50:01.280789	0	0	No document to process (return code: 0)
5062	fulltext	4847	2019-11-20 12:55:01.661489	0	0	No document to process (return code: 0)
5063	fulltext	4848	2019-11-20 13:00:01.230161	0	0	No document to process (return code: 0)
5064	fulltext	4849	2019-11-20 13:05:01.672386	0	0	No document to process (return code: 0)
5065	fulltext	4850	2019-11-20 13:10:01.49589	0	0	No document to process (return code: 0)
5066	fulltext	4851	2019-11-20 13:15:01.972708	0	0	No document to process (return code: 0)
5067	fulltext	4852	2019-11-20 13:20:01.474633	0	0	No document to process (return code: 0)
5068	fulltext	4853	2019-11-20 13:25:01.490316	0	0	No document to process (return code: 0)
5069	fulltext	4854	2019-11-20 13:30:01.191834	0	0	No document to process (return code: 0)
5070	fulltext	4855	2019-11-20 13:35:01.143827	0	0	No document to process (return code: 0)
5071	fulltext	4856	2019-11-20 13:40:01.310264	0	0	No document to process (return code: 0)
5072	fulltext	4857	2019-11-20 13:45:02.090442	0	0	No document to process (return code: 0)
5073	fulltext	4858	2019-11-20 13:50:01.567903	0	0	No document to process (return code: 0)
5074	fulltext	4859	2019-11-20 13:55:01.874612	0	0	No document to process (return code: 0)
5075	fulltext	4860	2019-11-20 14:00:01.244602	0	0	No document to process (return code: 0)
5076	fulltext	4861	2019-11-20 14:05:01.708491	0	0	No document to process (return code: 0)
5077	fulltext	4862	2019-11-20 14:10:01.707327	0	0	No document to process (return code: 0)
5078	fulltext	4863	2019-11-20 14:15:01.315488	0	0	No document to process (return code: 0)
5079	fulltext	4864	2019-11-20 14:20:01.996114	0	0	No document to process (return code: 0)
5080	fulltext	4865	2019-11-20 14:25:01.632917	0	0	No document to process (return code: 0)
5081	fulltext	4866	2019-11-20 14:30:01.984508	0	0	No document to process (return code: 0)
5082	fulltext	4867	2019-11-20 14:35:01.279778	0	0	No document to process (return code: 0)
5083	fulltext	4868	2019-11-20 14:40:01.778731	0	0	No document to process (return code: 0)
5084	fulltext	4869	2019-11-20 14:45:01.292404	0	0	No document to process (return code: 0)
5085	fulltext	4870	2019-11-20 14:50:01.842175	0	0	No document to process (return code: 0)
5086	fulltext	4871	2019-11-20 14:55:02.028076	0	0	No document to process (return code: 0)
5087	fulltext	4872	2019-11-20 15:00:01.227205	0	0	No document to process (return code: 0)
5088	fulltext	4873	2019-11-20 15:05:02.041741	0	0	No document to process (return code: 0)
5089	fulltext	4874	2019-11-20 15:10:01.364324	0	0	No document to process (return code: 0)
5090	fulltext	4875	2019-11-20 15:15:01.284777	0	0	No document to process (return code: 0)
5091	fulltext	4876	2019-11-20 15:20:01.791763	0	0	No document to process (return code: 0)
5092	fulltext	4877	2019-11-20 15:25:01.721527	0	0	No document to process (return code: 0)
5093	process_email_stack	108	2019-11-20 15:30:01.345938	0	0	No notification to send (return code: 0)
5094	fulltext	4878	2019-11-20 15:30:01.35891	0	0	No document to process (return code: 0)
5095	fulltext	4879	2019-11-20 15:35:01.864308	0	0	No document to process (return code: 0)
5096	fulltext	4880	2019-11-20 15:40:01.411971	0	0	No document to process (return code: 0)
5097	fulltext	4881	2019-11-20 15:45:01.425579	0	0	No document to process (return code: 0)
5098	fulltext	4882	2019-11-20 15:50:02.11831	0	0	No document to process (return code: 0)
5099	fulltext	4883	2019-11-20 15:55:01.661683	0	0	No document to process (return code: 0)
5100	fulltext	4884	2019-11-20 16:00:01.700485	0	0	No document to process (return code: 0)
5101	fulltext	4885	2019-11-20 16:05:01.566449	0	0	No document to process (return code: 0)
5102	fulltext	4886	2019-11-20 16:10:01.66381	0	0	No document to process (return code: 0)
5103	fulltext	4887	2019-11-20 16:15:02.093054	0	0	No document to process (return code: 0)
5104	fulltext	4888	2019-11-20 16:20:01.441909	0	0	No document to process (return code: 0)
5105	fulltext	4889	2019-11-20 16:25:01.528757	0	0	No document to process (return code: 0)
5106	fulltext	4890	2019-11-20 16:30:01.967218	0	0	No document to process (return code: 0)
5107	fulltext	4891	2019-11-20 16:35:01.262008	0	0	No document to process (return code: 0)
5108	fulltext	4892	2019-11-20 16:40:01.827905	0	0	No document to process (return code: 0)
5109	fulltext	4893	2019-11-20 16:45:01.905912	0	0	No document to process (return code: 0)
5110	fulltext	4894	2019-11-20 16:50:01.162595	0	0	No document to process (return code: 0)
5111	fulltext	4895	2019-11-20 16:55:01.5035	0	0	No document to process (return code: 0)
5112	fulltext	4896	2019-11-20 17:00:01.907863	0	0	No document to process (return code: 0)
5113	fulltext	4897	2019-11-20 17:05:01.787932	0	0	No document to process (return code: 0)
5114	fulltext	4898	2019-11-20 17:10:02.020291	0	0	No document to process (return code: 0)
5115	fulltext	4899	2019-11-20 17:15:01.958995	0	0	No document to process (return code: 0)
5116	fulltext	4900	2019-11-20 17:20:01.958947	0	0	No document to process (return code: 0)
5117	fulltext	4901	2019-11-20 17:25:02.062538	0	0	No document to process (return code: 0)
5118	fulltext	4902	2019-11-20 17:30:02.101584	0	0	No document to process (return code: 0)
5119	fulltext	4903	2019-11-20 17:35:01.342335	0	0	No document to process (return code: 0)
5120	fulltext	4904	2019-11-20 17:40:01.675503	0	0	No document to process (return code: 0)
5121	fulltext	4905	2019-11-20 17:45:01.742064	0	0	No document to process (return code: 0)
5122	fulltext	4906	2019-11-20 17:50:01.63785	0	0	No document to process (return code: 0)
5123	fulltext	4907	2019-11-20 17:55:01.48236	0	0	No document to process (return code: 0)
5124	fulltext	4908	2019-11-20 18:00:01.562486	0	0	No document to process (return code: 0)
5125	fulltext	4909	2019-11-20 18:05:01.797314	0	0	No document to process (return code: 0)
5126	fulltext	4910	2019-11-20 18:10:01.613804	0	0	No document to process (return code: 0)
5127	fulltext	4911	2019-11-20 18:15:01.345329	0	0	No document to process (return code: 0)
5128	fulltext	4912	2019-11-20 18:20:01.296555	0	0	No document to process (return code: 0)
5129	fulltext	4913	2019-11-20 18:25:01.507115	0	0	No document to process (return code: 0)
5130	fulltext	4914	2019-11-20 18:30:01.920197	0	0	No document to process (return code: 0)
5131	fulltext	4915	2019-11-20 18:35:01.764194	0	0	No document to process (return code: 0)
5132	fulltext	4916	2019-11-20 18:40:01.547447	0	0	No document to process (return code: 0)
5133	fulltext	4917	2019-11-20 18:45:01.947773	0	0	No document to process (return code: 0)
5134	fulltext	4918	2019-11-20 18:50:01.963435	0	0	No document to process (return code: 0)
5135	fulltext	4919	2019-11-20 18:55:01.306139	0	0	No document to process (return code: 0)
5136	fulltext	4920	2019-11-20 19:00:01.729261	0	0	No document to process (return code: 0)
5137	fulltext	4921	2019-11-20 19:05:01.812054	0	0	No document to process (return code: 0)
5138	fulltext	4922	2019-11-20 19:10:01.736355	0	0	No document to process (return code: 0)
5139	fulltext	4923	2019-11-20 19:15:01.237896	0	0	No document to process (return code: 0)
5140	fulltext	4924	2019-11-20 19:20:01.305023	0	0	No document to process (return code: 0)
5141	fulltext	4925	2019-11-20 19:25:02.134857	0	0	No document to process (return code: 0)
5142	fulltext	4926	2019-11-20 19:30:01.383051	0	0	No document to process (return code: 0)
5143	fulltext	4927	2019-11-20 19:35:01.491745	0	0	No document to process (return code: 0)
5144	fulltext	4928	2019-11-20 19:40:01.575871	0	0	No document to process (return code: 0)
5145	fulltext	4929	2019-11-20 19:45:01.701539	0	0	No document to process (return code: 0)
5146	fulltext	4930	2019-11-20 19:50:02.018278	0	0	No document to process (return code: 0)
5147	fulltext	4931	2019-11-20 19:55:01.902942	0	0	No document to process (return code: 0)
5148	fulltext	4932	2019-11-20 20:00:01.222582	0	0	No document to process (return code: 0)
5149	fulltext	4933	2019-11-20 20:05:01.677519	0	0	No document to process (return code: 0)
5150	fulltext	4934	2019-11-20 20:10:01.392323	0	0	No document to process (return code: 0)
5151	fulltext	4935	2019-11-20 20:15:01.403626	0	0	No document to process (return code: 0)
5152	fulltext	4936	2019-11-20 20:20:01.625681	0	0	No document to process (return code: 0)
5153	fulltext	4937	2019-11-20 20:25:01.672874	0	0	No document to process (return code: 0)
5154	fulltext	4938	2019-11-20 20:30:01.98595	0	0	No document to process (return code: 0)
5155	fulltext	4939	2019-11-20 20:35:01.825932	0	0	No document to process (return code: 0)
5156	fulltext	4940	2019-11-20 20:40:01.79136	0	0	No document to process (return code: 0)
5157	fulltext	4941	2019-11-20 20:45:02.099589	0	0	No document to process (return code: 0)
5158	fulltext	4942	2019-11-20 20:50:01.421179	0	0	No document to process (return code: 0)
5159	fulltext	4943	2019-11-20 20:55:01.473989	0	0	No document to process (return code: 0)
5160	fulltext	4944	2019-11-20 21:00:01.379504	0	0	No document to process (return code: 0)
5161	fulltext	4945	2019-11-20 21:05:01.298376	0	0	No document to process (return code: 0)
5162	fulltext	4946	2019-11-20 21:10:01.515258	0	0	No document to process (return code: 0)
5163	fulltext	4947	2019-11-20 21:15:01.981262	0	0	No document to process (return code: 0)
5164	fulltext	4948	2019-11-20 21:20:01.84783	0	0	No document to process (return code: 0)
5165	fulltext	4949	2019-11-20 21:25:01.695683	0	0	No document to process (return code: 0)
5166	fulltext	4950	2019-11-20 21:30:01.262767	0	0	No document to process (return code: 0)
5167	fulltext	4951	2019-11-20 21:35:01.973898	0	0	No document to process (return code: 0)
5168	fulltext	4952	2019-11-20 21:40:01.708227	0	0	No document to process (return code: 0)
5169	fulltext	4953	2019-11-20 21:45:01.313193	0	0	No document to process (return code: 0)
5170	fulltext	4954	2019-11-20 21:50:01.948158	0	0	No document to process (return code: 0)
5171	fulltext	4955	2019-11-20 21:55:01.859809	0	0	No document to process (return code: 0)
5172	fulltext	4956	2019-11-21 05:00:01.895079	0	0	No document to process (return code: 0)
5173	fulltext	4957	2019-11-21 05:05:01.785818	0	0	No document to process (return code: 0)
5174	fulltext	4958	2019-11-21 05:10:01.763191	0	0	No document to process (return code: 0)
5175	fulltext	4959	2019-11-21 05:15:01.741186	0	0	No document to process (return code: 0)
5176	fulltext	4960	2019-11-21 05:20:01.37318	0	0	No document to process (return code: 0)
5177	fulltext	4961	2019-11-21 05:25:01.234966	0	0	No document to process (return code: 0)
5178	fulltext	4962	2019-11-21 05:30:01.662782	0	0	No document to process (return code: 0)
5179	fulltext	4963	2019-11-21 05:35:01.359179	0	0	No document to process (return code: 0)
5180	fulltext	4964	2019-11-21 05:40:01.450889	0	0	No document to process (return code: 0)
5181	fulltext	4965	2019-11-21 05:45:01.230974	0	0	No document to process (return code: 0)
5182	fulltext	4966	2019-11-21 05:50:01.215455	0	0	No document to process (return code: 0)
5183	fulltext	4967	2019-11-21 05:55:01.285388	0	0	No document to process (return code: 0)
5184	fulltext	4968	2019-11-21 06:00:01.894916	0	0	No document to process (return code: 0)
5185	fulltext	4969	2019-11-21 06:05:01.322174	0	0	No document to process (return code: 0)
5186	fulltext	4970	2019-11-21 06:10:02.00163	0	0	No document to process (return code: 0)
5187	fulltext	4971	2019-11-21 06:15:01.898814	0	0	No document to process (return code: 0)
5188	fulltext	4972	2019-11-21 06:20:01.927675	0	0	No document to process (return code: 0)
5189	fulltext	4973	2019-11-21 06:25:01.724874	0	0	No document to process (return code: 0)
5190	fulltext	4974	2019-11-21 06:30:01.709073	0	0	No document to process (return code: 0)
5191	fulltext	4975	2019-11-21 06:35:01.55709	0	0	No document to process (return code: 0)
5192	fulltext	4976	2019-11-21 06:40:01.34804	0	0	No document to process (return code: 0)
5193	fulltext	4977	2019-11-21 06:45:02.008115	0	0	No document to process (return code: 0)
5194	fulltext	4978	2019-11-21 06:50:01.139425	0	0	No document to process (return code: 0)
5195	fulltext	4979	2019-11-21 06:55:02.025285	0	0	No document to process (return code: 0)
5196	fulltext	4980	2019-11-21 07:00:02.034027	0	0	No document to process (return code: 0)
5197	fulltext	4981	2019-11-21 07:05:01.179834	0	0	No document to process (return code: 0)
5198	fulltext	4982	2019-11-21 07:10:01.404765	0	0	No document to process (return code: 0)
5199	fulltext	4983	2019-11-21 07:15:01.496389	0	0	No document to process (return code: 0)
5200	fulltext	4984	2019-11-21 07:20:01.700936	0	0	No document to process (return code: 0)
5201	fulltext	4985	2019-11-21 07:25:01.203356	0	0	No document to process (return code: 0)
5202	fulltext	4986	2019-11-21 07:30:01.339406	0	0	No document to process (return code: 0)
5203	fulltext	4987	2019-11-21 07:35:01.564009	0	0	No document to process (return code: 0)
5204	fulltext	4988	2019-11-21 07:40:01.823116	0	0	No document to process (return code: 0)
5205	fulltext	4989	2019-11-21 07:45:02.018415	0	0	No document to process (return code: 0)
5206	fulltext	4990	2019-11-21 07:50:02.071845	0	0	No document to process (return code: 0)
5207	fulltext	4991	2019-11-21 07:55:01.634567	0	0	No document to process (return code: 0)
5208	fulltext	4992	2019-11-21 08:00:01.844792	0	0	No document to process (return code: 0)
5209	fulltext	4993	2019-11-21 08:05:02.040068	0	0	No document to process (return code: 0)
5210	fulltext	4994	2019-11-21 08:10:01.22582	0	0	No document to process (return code: 0)
5211	fulltext	4995	2019-11-21 08:15:01.581515	0	0	No document to process (return code: 0)
5212	fulltext	4996	2019-11-21 08:20:01.697806	0	0	No document to process (return code: 0)
5213	fulltext	4997	2019-11-21 08:25:01.140614	0	0	No document to process (return code: 0)
5214	fulltext	4998	2019-11-21 08:30:01.340223	0	0	No document to process (return code: 0)
5215	fulltext	4999	2019-11-21 08:35:02.066624	0	0	No document to process (return code: 0)
5216	fulltext	5000	2019-11-21 08:40:01.639835	0	0	No document to process (return code: 0)
5217	fulltext	5001	2019-11-21 08:45:02.051906	0	0	No document to process (return code: 0)
5218	fulltext	5002	2019-11-21 08:50:01.260078	0	0	No document to process (return code: 0)
5219	fulltext	5003	2019-11-21 08:55:01.180978	0	0	No document to process (return code: 0)
5220	fulltext	5004	2019-11-21 09:00:01.354841	0	0	No document to process (return code: 0)
5221	fulltext	5005	2019-11-21 09:05:01.158588	0	0	No document to process (return code: 0)
5222	fulltext	5006	2019-11-21 09:10:01.286156	0	0	No document to process (return code: 0)
5223	fulltext	5007	2019-11-21 09:15:01.464636	0	0	No document to process (return code: 0)
5224	fulltext	5008	2019-11-21 09:20:01.70962	0	0	No document to process (return code: 0)
5225	fulltext	5009	2019-11-21 09:25:01.976626	0	0	No document to process (return code: 0)
5226	fulltext	5010	2019-11-21 09:30:01.984231	0	0	No document to process (return code: 0)
5227	fulltext	5011	2019-11-21 09:35:01.909658	0	0	No document to process (return code: 0)
5228	fulltext	5012	2019-11-21 09:40:01.568075	0	0	No document to process (return code: 0)
5229	fulltext	5013	2019-11-21 09:45:01.948143	0	0	No document to process (return code: 0)
5230	fulltext	5014	2019-11-21 09:50:02.127186	0	0	No document to process (return code: 0)
5231	fulltext	5015	2019-11-21 09:55:01.180366	0	0	No document to process (return code: 0)
5232	fulltext	5016	2019-11-21 10:00:01.44462	0	0	No document to process (return code: 0)
5233	fulltext	5017	2019-11-21 10:05:01.183231	0	0	No document to process (return code: 0)
5234	fulltext	5018	2019-11-21 10:10:01.752231	0	0	No document to process (return code: 0)
5235	fulltext	5019	2019-11-21 10:15:01.973766	0	0	No document to process (return code: 0)
5236	process_event_stack	98	2019-11-21 10:15:01.988957	0	0	No event to process (return code: 0)
5237	process_event_stack	99	2019-11-21 10:15:02.071149	0	0	No event to process (return code: 0)
5238	process_event_stack	100	2019-11-21 10:15:02.150108	0	0	No event to process (return code: 0)
5239	fulltext	5020	2019-11-21 10:20:01.215373	0	0	No document to process (return code: 0)
5240	fulltext	5021	2019-11-21 10:25:01.395668	0	0	No document to process (return code: 0)
5241	process_email_stack	109	2019-11-21 10:30:02.039751	0	0	No notification to send (return code: 0)
5242	fulltext	5022	2019-11-21 10:30:02.052162	0	0	No document to process (return code: 0)
5243	fulltext	5023	2019-11-21 10:35:02.066548	0	0	No document to process (return code: 0)
5244	fulltext	5024	2019-11-21 10:40:01.558238	0	0	No document to process (return code: 0)
5245	fulltext	5025	2019-11-21 10:45:01.433154	0	0	No document to process (return code: 0)
5246	fulltext	5026	2019-11-21 10:50:01.649478	0	0	No document to process (return code: 0)
5247	fulltext	5027	2019-11-21 10:55:01.670717	0	0	No document to process (return code: 0)
5248	fulltext	5028	2019-11-21 11:00:02.025649	0	0	No document to process (return code: 0)
5249	fulltext	5029	2019-11-21 11:05:01.283776	0	0	No document to process (return code: 0)
5250	fulltext	5030	2019-11-21 11:10:01.957249	0	0	No document to process (return code: 0)
5251	fulltext	5031	2019-11-21 11:15:01.920428	0	0	No document to process (return code: 0)
5252	fulltext	5032	2019-11-21 11:20:01.662509	0	0	No document to process (return code: 0)
5253	fulltext	5033	2019-11-21 11:25:01.650198	0	0	No document to process (return code: 0)
5254	fulltext	5034	2019-11-21 11:30:02.047289	0	0	No document to process (return code: 0)
5255	fulltext	5035	2019-11-21 11:35:02.017408	0	0	No document to process (return code: 0)
5256	fulltext	5036	2019-11-21 11:40:01.510308	0	0	No document to process (return code: 0)
5257	fulltext	5037	2019-11-21 11:45:01.795462	0	0	No document to process (return code: 0)
5258	fulltext	5038	2019-11-21 11:50:01.774814	0	0	No document to process (return code: 0)
5259	fulltext	5039	2019-11-21 11:55:01.872607	0	0	No document to process (return code: 0)
5260	fulltext	5040	2019-11-21 12:00:01.413445	0	0	No document to process (return code: 0)
5261	fulltext	5041	2019-11-21 12:05:01.686766	0	0	No document to process (return code: 0)
5262	fulltext	5042	2019-11-21 12:10:01.533153	0	0	No document to process (return code: 0)
5263	fulltext	5043	2019-11-21 12:15:01.858652	0	0	No document to process (return code: 0)
5264	fulltext	5044	2019-11-21 12:20:01.481938	0	0	No document to process (return code: 0)
5265	fulltext	5045	2019-11-21 12:25:01.391861	0	0	No document to process (return code: 0)
5266	fulltext	5046	2019-11-21 12:30:02.115569	0	0	No document to process (return code: 0)
5267	process_email_stack	110	2019-11-21 12:30:02.138379	0	0	No notification to send (return code: 0)
5268	fulltext	5047	2019-11-21 12:35:01.66825	0	0	No document to process (return code: 0)
5269	fulltext	5048	2019-11-21 12:40:01.154967	0	0	No document to process (return code: 0)
5270	fulltext	5049	2019-11-21 12:45:01.231745	0	0	No document to process (return code: 0)
5271	fulltext	5050	2019-11-21 12:50:01.893594	0	0	No document to process (return code: 0)
5272	fulltext	5051	2019-11-21 12:55:01.556008	0	0	No document to process (return code: 0)
5273	fulltext	5052	2019-11-21 13:00:02.024215	0	0	No document to process (return code: 0)
5274	fulltext	5053	2019-11-21 13:05:01.506644	0	0	No document to process (return code: 0)
5275	fulltext	5054	2019-11-21 13:10:02.106226	0	0	No document to process (return code: 0)
5276	fulltext	5055	2019-11-21 13:15:02.119241	0	0	No document to process (return code: 0)
5277	fulltext	5056	2019-11-21 13:20:01.782221	0	0	No document to process (return code: 0)
5278	fulltext	5057	2019-11-21 13:25:01.99802	0	0	No document to process (return code: 0)
5279	fulltext	5058	2019-11-21 13:30:01.549524	0	0	No document to process (return code: 0)
5280	fulltext	5059	2019-11-21 13:35:01.976421	0	0	No document to process (return code: 0)
5281	fulltext	5060	2019-11-21 13:40:01.566864	0	0	No document to process (return code: 0)
5282	fulltext	5061	2019-11-21 13:45:01.862581	0	0	No document to process (return code: 0)
5283	fulltext	5062	2019-11-21 13:50:02.10256	0	0	No document to process (return code: 0)
5284	fulltext	5063	2019-11-21 13:55:01.808779	0	0	No document to process (return code: 0)
5285	fulltext	5064	2019-11-21 14:00:01.606981	0	0	No document to process (return code: 0)
5286	fulltext	5065	2019-11-21 14:05:01.292058	0	0	No document to process (return code: 0)
5287	fulltext	5066	2019-11-21 14:10:01.953536	0	0	No document to process (return code: 0)
5288	fulltext	5067	2019-11-21 14:15:01.998306	0	0	No document to process (return code: 0)
5289	fulltext	5068	2019-11-21 14:20:01.976961	0	0	No document to process (return code: 0)
5290	fulltext	5069	2019-11-21 14:25:01.884805	0	0	No document to process (return code: 0)
5291	fulltext	5070	2019-11-21 14:30:02.056546	0	0	No document to process (return code: 0)
5292	fulltext	5071	2019-11-21 14:35:01.969328	0	0	No document to process (return code: 0)
5293	fulltext	5072	2019-11-21 14:40:01.635752	0	0	No document to process (return code: 0)
5294	fulltext	5073	2019-11-21 14:45:01.467966	0	0	No document to process (return code: 0)
5295	fulltext	5074	2019-11-21 14:50:01.184771	0	0	No document to process (return code: 0)
5296	fulltext	5075	2019-11-21 14:55:01.233403	0	0	No document to process (return code: 0)
5297	fulltext	5076	2019-11-21 15:00:01.186702	0	0	No document to process (return code: 0)
5298	fulltext	5077	2019-11-21 15:05:01.829203	0	0	No document to process (return code: 0)
5299	fulltext	5078	2019-11-21 15:10:01.347353	0	0	No document to process (return code: 0)
5300	fulltext	5079	2019-11-21 15:15:01.328349	0	0	No document to process (return code: 0)
5301	fulltext	5080	2019-11-21 15:20:01.887888	0	0	No document to process (return code: 0)
5302	fulltext	5081	2019-11-21 15:25:01.42242	0	0	No document to process (return code: 0)
5303	fulltext	5082	2019-11-21 15:30:01.320508	0	0	No document to process (return code: 0)
5304	process_email_stack	111	2019-11-21 15:30:01.333806	0	0	No notification to send (return code: 0)
5305	fulltext	5083	2019-11-21 15:35:01.837642	0	0	No document to process (return code: 0)
5306	fulltext	5084	2019-11-21 15:40:02.1337	0	0	No document to process (return code: 0)
5307	fulltext	5085	2019-11-21 15:45:01.494782	0	0	No document to process (return code: 0)
5308	fulltext	5086	2019-11-21 15:50:01.506772	0	0	No document to process (return code: 0)
5309	fulltext	5087	2019-11-21 15:55:02.026595	0	0	No document to process (return code: 0)
5310	fulltext	5088	2019-11-21 16:00:02.054841	0	0	No document to process (return code: 0)
5311	fulltext	5089	2019-11-21 16:05:01.90188	0	0	No document to process (return code: 0)
5312	fulltext	5090	2019-11-21 16:10:01.817419	0	0	No document to process (return code: 0)
5313	fulltext	5091	2019-11-21 16:15:01.86368	0	0	No document to process (return code: 0)
5314	fulltext	5092	2019-11-21 16:20:01.159209	0	0	No document to process (return code: 0)
5315	fulltext	5093	2019-11-21 16:25:01.629398	0	0	No document to process (return code: 0)
5316	fulltext	5094	2019-11-21 16:30:01.847011	0	0	No document to process (return code: 0)
5317	fulltext	5095	2019-11-21 16:35:01.847322	0	0	No document to process (return code: 0)
5318	fulltext	5096	2019-11-21 16:40:01.679187	0	0	No document to process (return code: 0)
5319	fulltext	5097	2019-11-21 16:45:01.667803	0	0	No document to process (return code: 0)
5320	fulltext	5098	2019-11-21 16:50:01.537431	0	0	No document to process (return code: 0)
5321	fulltext	5099	2019-11-21 16:55:01.622411	0	0	No document to process (return code: 0)
5322	fulltext	5100	2019-11-21 17:00:02.032711	0	0	No document to process (return code: 0)
5323	fulltext	5101	2019-11-21 17:05:02.015977	0	0	No document to process (return code: 0)
5324	fulltext	5102	2019-11-21 17:10:01.553406	0	0	No document to process (return code: 0)
5325	fulltext	5103	2019-11-21 17:15:01.674718	0	0	No document to process (return code: 0)
5326	fulltext	5104	2019-11-21 17:20:01.621512	0	0	No document to process (return code: 0)
5327	fulltext	5105	2019-11-21 17:25:01.677068	0	0	No document to process (return code: 0)
5328	fulltext	5106	2019-11-21 17:30:02.093	0	0	No document to process (return code: 0)
5329	fulltext	5107	2019-11-21 17:35:01.785195	0	0	No document to process (return code: 0)
5330	fulltext	5108	2019-11-21 17:40:02.138023	0	0	No document to process (return code: 0)
5331	fulltext	5109	2019-11-21 17:45:01.932751	0	0	No document to process (return code: 0)
5332	fulltext	5110	2019-11-21 17:50:01.754517	0	0	No document to process (return code: 0)
5333	fulltext	5111	2019-11-21 17:55:01.70931	0	0	No document to process (return code: 0)
5334	fulltext	5112	2019-11-21 18:00:02.014999	0	0	No document to process (return code: 0)
5335	fulltext	5113	2019-11-21 18:05:01.703712	0	0	No document to process (return code: 0)
5336	fulltext	5114	2019-11-21 18:10:01.202657	0	0	No document to process (return code: 0)
5337	fulltext	5115	2019-11-21 18:15:01.281968	0	0	No document to process (return code: 0)
5338	fulltext	5116	2019-11-21 18:20:01.331325	0	0	No document to process (return code: 0)
5339	fulltext	5117	2019-11-21 18:25:01.260824	0	0	No document to process (return code: 0)
5340	fulltext	5118	2019-11-21 18:30:01.217949	0	0	No document to process (return code: 0)
5341	fulltext	5119	2019-11-21 18:35:01.830562	0	0	No document to process (return code: 0)
5342	fulltext	5120	2019-11-21 18:40:01.950978	0	0	No document to process (return code: 0)
5343	fulltext	5121	2019-11-21 18:45:01.672975	0	0	No document to process (return code: 0)
5344	fulltext	5122	2019-11-21 18:50:01.365725	0	0	No document to process (return code: 0)
5345	fulltext	5123	2019-11-21 18:55:01.22746	0	0	No document to process (return code: 0)
5346	fulltext	5124	2019-11-21 19:00:02.117407	0	0	No document to process (return code: 0)
5347	fulltext	5125	2019-11-21 19:05:01.735077	0	0	No document to process (return code: 0)
5348	fulltext	5126	2019-11-21 19:10:02.124054	1	0	0 document(s) with fulltext
5349	fulltext	5127	2019-11-21 19:15:01.428968	1	0	0 document(s) with fulltext
5350	fulltext	5128	2019-11-21 19:20:01.478481	0	0	No document to process (return code: 0)
5351	fulltext	5129	2019-11-21 19:25:01.297318	0	0	No document to process (return code: 0)
5352	fulltext	5130	2019-11-21 19:30:01.453284	0	0	No document to process (return code: 0)
5353	fulltext	5131	2019-11-21 19:35:01.385595	0	0	No document to process (return code: 0)
5354	fulltext	5132	2019-11-21 19:40:01.268232	0	0	No document to process (return code: 0)
5355	fulltext	5133	2019-11-21 19:45:01.152714	0	0	No document to process (return code: 0)
5356	fulltext	5134	2019-11-21 19:50:01.398518	0	0	No document to process (return code: 0)
5357	fulltext	5135	2019-11-21 19:55:01.154255	0	0	No document to process (return code: 0)
5358	fulltext	5136	2019-11-21 20:00:01.52264	0	0	No document to process (return code: 0)
5359	fulltext	5137	2019-11-21 20:05:01.773495	0	0	No document to process (return code: 0)
5360	fulltext	5138	2019-11-21 20:10:01.902716	0	0	No document to process (return code: 0)
5361	fulltext	5139	2019-11-21 20:15:02.035811	0	0	No document to process (return code: 0)
5362	fulltext	5140	2019-11-21 20:20:02.024175	0	0	No document to process (return code: 0)
5363	fulltext	5141	2019-11-21 20:25:01.199329	0	0	No document to process (return code: 0)
5364	fulltext	5142	2019-11-21 20:30:01.350359	0	0	No document to process (return code: 0)
5365	fulltext	5143	2019-11-21 20:35:01.171762	0	0	No document to process (return code: 0)
5366	fulltext	5144	2019-11-21 20:40:01.201781	0	0	No document to process (return code: 0)
5367	fulltext	5145	2019-11-21 20:45:02.013075	0	0	No document to process (return code: 0)
5368	fulltext	5146	2019-11-21 20:50:01.531852	0	0	No document to process (return code: 0)
5369	fulltext	5147	2019-11-21 20:55:01.289051	0	0	No document to process (return code: 0)
5370	fulltext	5148	2019-11-21 21:00:01.963029	0	0	No document to process (return code: 0)
5371	fulltext	5149	2019-11-21 21:05:01.34342	0	0	No document to process (return code: 0)
5372	fulltext	5150	2019-11-21 21:10:02.018367	0	0	No document to process (return code: 0)
5373	fulltext	5151	2019-11-21 21:15:02.098215	0	0	No document to process (return code: 0)
5374	fulltext	5152	2019-11-21 21:20:01.964471	0	0	No document to process (return code: 0)
5375	fulltext	5153	2019-11-21 21:25:01.858924	0	0	No document to process (return code: 0)
5376	fulltext	5154	2019-11-21 21:30:01.941345	0	0	No document to process (return code: 0)
5377	fulltext	5155	2019-11-21 21:35:01.828998	0	0	No document to process (return code: 0)
5378	fulltext	5156	2019-11-21 21:40:01.228207	0	0	No document to process (return code: 0)
5379	fulltext	5157	2019-11-21 21:45:01.392773	0	0	No document to process (return code: 0)
5380	fulltext	5158	2019-11-21 21:50:01.347943	0	0	No document to process (return code: 0)
5381	fulltext	5159	2019-11-21 21:55:01.842877	0	0	No document to process (return code: 0)
5382	fulltext	5160	2019-11-22 05:00:01.199999	0	0	No document to process (return code: 0)
5383	fulltext	5161	2019-11-22 05:05:01.251963	0	0	No document to process (return code: 0)
5384	fulltext	5162	2019-11-22 05:10:01.311041	0	0	No document to process (return code: 0)
5385	fulltext	5163	2019-11-22 05:15:01.390159	0	0	No document to process (return code: 0)
5386	fulltext	5164	2019-11-22 05:20:01.509339	0	0	No document to process (return code: 0)
5387	fulltext	5165	2019-11-22 05:25:01.737625	0	0	No document to process (return code: 0)
5388	fulltext	5166	2019-11-22 05:30:01.757555	0	0	No document to process (return code: 0)
5389	fulltext	5167	2019-11-22 05:35:01.950863	0	0	No document to process (return code: 0)
5390	fulltext	5168	2019-11-22 05:40:01.358055	0	0	No document to process (return code: 0)
5391	fulltext	5169	2019-11-22 05:45:01.534441	0	0	No document to process (return code: 0)
5392	fulltext	5170	2019-11-22 05:50:01.634848	0	0	No document to process (return code: 0)
5393	fulltext	5171	2019-11-22 05:55:01.898514	0	0	No document to process (return code: 0)
5394	fulltext	5172	2019-11-22 06:00:02.03588	0	0	No document to process (return code: 0)
5395	fulltext	5173	2019-11-22 06:05:02.070044	0	0	No document to process (return code: 0)
5396	fulltext	5174	2019-11-22 06:10:01.175283	0	0	No document to process (return code: 0)
5397	fulltext	5175	2019-11-22 06:15:01.247527	0	0	No document to process (return code: 0)
5398	fulltext	5176	2019-11-22 06:20:01.450483	0	0	No document to process (return code: 0)
5399	fulltext	5177	2019-11-22 06:25:01.594403	0	0	No document to process (return code: 0)
5400	fulltext	5178	2019-11-22 06:30:01.73149	0	0	No document to process (return code: 0)
5401	fulltext	5179	2019-11-22 06:35:01.854813	0	0	No document to process (return code: 0)
5402	fulltext	5180	2019-11-22 06:40:01.332605	0	0	No document to process (return code: 0)
5403	fulltext	5181	2019-11-22 06:45:01.274528	0	0	No document to process (return code: 0)
5404	fulltext	5182	2019-11-22 06:50:01.247219	0	0	No document to process (return code: 0)
5405	fulltext	5183	2019-11-22 06:55:01.265438	0	0	No document to process (return code: 0)
5406	fulltext	5184	2019-11-22 07:00:01.295932	0	0	No document to process (return code: 0)
5407	fulltext	5185	2019-11-22 07:05:01.288981	0	0	No document to process (return code: 0)
5408	fulltext	5186	2019-11-22 07:10:01.469917	0	0	No document to process (return code: 0)
5409	fulltext	5187	2019-11-22 07:15:01.882864	0	0	No document to process (return code: 0)
5410	fulltext	5188	2019-11-22 07:20:01.896249	0	0	No document to process (return code: 0)
5411	fulltext	5189	2019-11-22 07:25:01.321311	0	0	No document to process (return code: 0)
5412	fulltext	5190	2019-11-22 07:30:01.483753	0	0	No document to process (return code: 0)
5413	fulltext	5191	2019-11-22 07:35:01.650183	0	0	No document to process (return code: 0)
5414	fulltext	5192	2019-11-22 07:40:01.429435	0	0	No document to process (return code: 0)
5415	fulltext	5193	2019-11-22 07:45:01.464849	0	0	No document to process (return code: 0)
5416	fulltext	5194	2019-11-22 07:50:01.641958	0	0	No document to process (return code: 0)
5417	fulltext	5195	2019-11-22 07:55:01.882456	0	0	No document to process (return code: 0)
5418	fulltext	5196	2019-11-22 08:00:01.202279	0	0	No document to process (return code: 0)
5419	fulltext	5197	2019-11-22 08:05:01.301959	0	0	No document to process (return code: 0)
5420	fulltext	5198	2019-11-22 08:10:01.631442	0	0	No document to process (return code: 0)
5421	fulltext	5199	2019-11-22 08:15:01.992399	0	0	No document to process (return code: 0)
5422	fulltext	5200	2019-11-22 08:20:01.450727	0	0	No document to process (return code: 0)
5423	fulltext	5201	2019-11-22 08:25:01.409926	0	0	No document to process (return code: 0)
5424	fulltext	5202	2019-11-22 08:30:01.509278	0	0	No document to process (return code: 0)
5425	fulltext	5203	2019-11-22 08:35:01.774975	0	0	No document to process (return code: 0)
5426	fulltext	5204	2019-11-22 08:40:02.03234	0	0	No document to process (return code: 0)
5427	fulltext	5205	2019-11-22 08:45:01.188373	0	0	No document to process (return code: 0)
5428	fulltext	5206	2019-11-22 08:50:01.850751	0	0	No document to process (return code: 0)
5429	fulltext	5207	2019-11-22 08:55:01.496686	0	0	No document to process (return code: 0)
5430	fulltext	5208	2019-11-22 09:00:02.007999	0	0	No document to process (return code: 0)
5431	fulltext	5209	2019-11-22 09:05:01.221025	0	0	No document to process (return code: 0)
5432	fulltext	5210	2019-11-22 09:10:01.33064	0	0	No document to process (return code: 0)
5433	fulltext	5211	2019-11-22 09:15:01.675946	0	0	No document to process (return code: 0)
5434	fulltext	5212	2019-11-22 09:20:02.03075	0	0	No document to process (return code: 0)
5435	fulltext	5213	2019-11-22 09:25:01.19628	0	0	No document to process (return code: 0)
5436	fulltext	5214	2019-11-22 09:30:02.050078	0	0	No document to process (return code: 0)
5437	fulltext	5215	2019-11-22 09:35:01.608312	0	0	No document to process (return code: 0)
5438	fulltext	5216	2019-11-22 09:40:01.331735	0	0	No document to process (return code: 0)
5439	fulltext	5217	2019-11-22 09:45:01.184368	0	0	No document to process (return code: 0)
5440	fulltext	5218	2019-11-22 09:50:01.944884	0	0	No document to process (return code: 0)
5441	fulltext	5219	2019-11-22 09:55:01.746066	0	0	No document to process (return code: 0)
5442	fulltext	5220	2019-11-22 10:00:01.469734	0	0	No document to process (return code: 0)
5443	fulltext	5221	2019-11-22 10:05:01.984782	0	0	No document to process (return code: 0)
5444	fulltext	5222	2019-11-22 10:10:01.28524	0	0	No document to process (return code: 0)
5445	fulltext	5223	2019-11-22 10:15:01.225983	0	0	No document to process (return code: 0)
5446	process_event_stack	101	2019-11-22 10:15:01.236985	0	0	No event to process (return code: 0)
5447	process_event_stack	102	2019-11-22 10:15:01.326176	0	0	No event to process (return code: 0)
5448	process_event_stack	103	2019-11-22 10:15:01.426843	0	0	No event to process (return code: 0)
5449	fulltext	5224	2019-11-22 10:20:01.782852	0	0	No document to process (return code: 0)
5450	fulltext	5225	2019-11-22 10:25:02.044541	0	0	No document to process (return code: 0)
5451	process_email_stack	112	2019-11-22 10:30:01.983318	0	0	No notification to send (return code: 0)
5452	fulltext	5226	2019-11-22 10:30:01.99073	0	0	No document to process (return code: 0)
5453	fulltext	5227	2019-11-22 10:35:01.922756	0	0	No document to process (return code: 0)
5454	fulltext	5228	2019-11-22 10:40:01.404831	0	0	No document to process (return code: 0)
5455	fulltext	5229	2019-11-22 10:45:02.11942	0	0	No document to process (return code: 0)
5456	fulltext	5230	2019-11-22 10:50:01.657342	0	0	No document to process (return code: 0)
5457	fulltext	5231	2019-11-22 10:55:01.706152	0	0	No document to process (return code: 0)
5458	fulltext	5232	2019-11-22 11:00:01.798178	1	0	0 document(s) with fulltext
5459	fulltext	5233	2019-11-22 11:05:01.366127	0	0	No document to process (return code: 0)
5460	fulltext	5234	2019-11-22 11:10:02.100289	0	0	No document to process (return code: 0)
5461	fulltext	5235	2019-11-22 11:15:01.702629	0	0	No document to process (return code: 0)
5462	fulltext	5236	2019-11-22 11:20:01.263257	3	0	0 document(s) with fulltext
5463	fulltext	5237	2019-11-22 11:25:01.712981	0	0	No document to process (return code: 0)
5464	fulltext	5238	2019-11-22 11:30:01.145567	0	0	No document to process (return code: 0)
5465	fulltext	5239	2019-11-22 11:35:02.128688	0	0	No document to process (return code: 0)
5466	fulltext	5240	2019-11-22 11:40:01.503864	0	0	No document to process (return code: 0)
5467	fulltext	5241	2019-11-22 11:45:01.268893	0	0	No document to process (return code: 0)
5468	fulltext	5242	2019-11-22 11:50:01.643253	0	0	No document to process (return code: 0)
5469	fulltext	5243	2019-11-22 11:55:01.437398	0	0	No document to process (return code: 0)
5470	fulltext	5244	2019-11-22 12:00:01.81831	0	0	No document to process (return code: 0)
5471	fulltext	5245	2019-11-22 12:05:01.227216	0	0	No document to process (return code: 0)
5472	fulltext	5246	2019-11-22 12:10:01.644053	0	0	No document to process (return code: 0)
5473	fulltext	5247	2019-11-22 12:15:02.021178	0	0	No document to process (return code: 0)
5474	fulltext	5248	2019-11-22 12:20:01.500262	0	0	No document to process (return code: 0)
5475	fulltext	5249	2019-11-22 12:25:01.164105	0	0	No document to process (return code: 0)
5476	fulltext	5250	2019-11-22 12:30:01.646557	0	0	No document to process (return code: 0)
5477	process_email_stack	113	2019-11-22 12:30:01.662649	0	0	No notification to send (return code: 0)
5478	fulltext	5251	2019-11-22 12:35:01.475064	0	0	No document to process (return code: 0)
5479	fulltext	5252	2019-11-22 12:40:01.91273	0	0	No document to process (return code: 0)
5480	fulltext	5253	2019-11-22 12:45:01.34068	0	0	No document to process (return code: 0)
5481	fulltext	5254	2019-11-22 12:50:01.775221	0	0	No document to process (return code: 0)
5482	fulltext	5255	2019-11-22 12:55:01.199067	0	0	No document to process (return code: 0)
5483	fulltext	5256	2019-11-22 13:00:01.603507	0	0	No document to process (return code: 0)
5484	fulltext	5257	2019-11-22 13:05:02.003324	0	0	No document to process (return code: 0)
5485	fulltext	5258	2019-11-22 13:10:01.387942	0	0	No document to process (return code: 0)
5486	fulltext	5259	2019-11-22 13:15:01.8154	0	0	No document to process (return code: 0)
5487	fulltext	5260	2019-11-22 13:20:01.22232	0	0	No document to process (return code: 0)
5488	fulltext	5261	2019-11-22 13:25:01.640494	0	0	No document to process (return code: 0)
5489	fulltext	5262	2019-11-22 13:30:02.043273	0	0	No document to process (return code: 0)
5490	fulltext	5263	2019-11-22 13:35:01.441852	0	0	No document to process (return code: 0)
5491	fulltext	5264	2019-11-22 13:40:01.864086	0	0	No document to process (return code: 0)
5492	fulltext	5265	2019-11-22 13:45:01.260584	0	0	No document to process (return code: 0)
5493	fulltext	5266	2019-11-22 13:50:01.707098	0	0	No document to process (return code: 0)
5494	fulltext	5267	2019-11-22 13:55:02.103856	0	0	No document to process (return code: 0)
5495	fulltext	5268	2019-11-22 14:00:01.492665	0	0	No document to process (return code: 0)
5496	fulltext	5269	2019-11-22 14:05:01.89908	0	0	No document to process (return code: 0)
5497	fulltext	5270	2019-11-22 14:10:01.345362	0	0	No document to process (return code: 0)
5498	fulltext	5271	2019-11-22 14:15:01.732532	0	0	No document to process (return code: 0)
5499	fulltext	5272	2019-11-22 14:20:01.148635	0	0	No document to process (return code: 0)
5500	fulltext	5273	2019-11-22 14:25:01.555201	0	0	No document to process (return code: 0)
5501	fulltext	5274	2019-11-22 14:30:01.971897	0	0	No document to process (return code: 0)
5502	fulltext	5275	2019-11-22 14:35:01.407715	0	0	No document to process (return code: 0)
5503	fulltext	5276	2019-11-22 14:40:01.856031	0	0	No document to process (return code: 0)
5504	fulltext	5277	2019-11-22 14:45:01.304125	0	0	No document to process (return code: 0)
5505	fulltext	5278	2019-11-22 14:50:01.835395	1	0	0 document(s) with fulltext
5506	fulltext	5279	2019-11-22 14:55:01.28232	0	0	No document to process (return code: 0)
5507	fulltext	5280	2019-11-22 15:00:01.762509	0	0	No document to process (return code: 0)
5508	fulltext	5281	2019-11-22 15:05:01.203121	0	0	No document to process (return code: 0)
5509	fulltext	5282	2019-11-22 15:10:01.683443	0	0	No document to process (return code: 0)
5510	fulltext	5283	2019-11-22 15:15:02.137869	0	0	No document to process (return code: 0)
5511	fulltext	5284	2019-11-22 15:20:01.577499	0	0	No document to process (return code: 0)
5512	fulltext	5285	2019-11-22 15:25:02.020939	1	0	0 document(s) with fulltext
5513	fulltext	5286	2019-11-22 15:30:01.499466	0	0	No document to process (return code: 0)
5514	process_email_stack	114	2019-11-22 15:30:01.544264	0	0	No notification to send (return code: 0)
5515	fulltext	5287	2019-11-22 15:35:01.987496	0	0	No document to process (return code: 0)
5516	fulltext	5288	2019-11-22 15:40:01.467827	0	0	No document to process (return code: 0)
5517	fulltext	5289	2019-11-22 15:45:01.895453	0	0	No document to process (return code: 0)
5518	fulltext	5290	2019-11-22 15:50:01.382102	0	0	No document to process (return code: 0)
5519	fulltext	5291	2019-11-22 15:55:01.823446	0	0	No document to process (return code: 0)
5520	fulltext	5292	2019-11-22 16:00:01.244331	0	0	No document to process (return code: 0)
5521	fulltext	5293	2019-11-22 16:05:01.709833	0	0	No document to process (return code: 0)
5522	fulltext	5294	2019-11-22 16:10:01.18217	0	0	No document to process (return code: 0)
5523	fulltext	5295	2019-11-22 16:15:01.626524	0	0	No document to process (return code: 0)
5524	fulltext	5296	2019-11-22 16:20:02.035517	0	0	No document to process (return code: 0)
5525	fulltext	5297	2019-11-22 16:25:01.498312	0	0	No document to process (return code: 0)
5526	fulltext	5298	2019-11-22 16:30:01.963507	0	0	No document to process (return code: 0)
5527	fulltext	5299	2019-11-22 16:35:01.385238	0	0	No document to process (return code: 0)
5528	fulltext	5300	2019-11-22 16:40:01.836194	0	0	No document to process (return code: 0)
5529	fulltext	5301	2019-11-22 16:45:01.262064	0	0	No document to process (return code: 0)
5530	fulltext	5302	2019-11-22 16:50:01.745352	0	0	No document to process (return code: 0)
5531	fulltext	5303	2019-11-22 16:55:01.1977	0	0	No document to process (return code: 0)
5532	fulltext	5304	2019-11-22 17:00:01.658818	0	0	No document to process (return code: 0)
5533	fulltext	5305	2019-11-22 17:05:02.106194	0	0	No document to process (return code: 0)
5534	fulltext	5306	2019-11-22 17:10:01.551348	0	0	No document to process (return code: 0)
5535	fulltext	5307	2019-11-22 17:15:02.003098	0	0	No document to process (return code: 0)
5536	fulltext	5308	2019-11-22 17:20:01.450626	0	0	No document to process (return code: 0)
5537	fulltext	5309	2019-11-22 17:25:01.941102	0	0	No document to process (return code: 0)
5538	fulltext	5310	2019-11-22 17:30:01.398481	0	0	No document to process (return code: 0)
5539	fulltext	5311	2019-11-22 17:35:01.86684	0	0	No document to process (return code: 0)
5540	fulltext	5312	2019-11-22 17:40:01.295702	0	0	No document to process (return code: 0)
5541	fulltext	5313	2019-11-22 17:45:01.777593	1	0	0 document(s) with fulltext
5542	fulltext	5314	2019-11-22 17:50:01.475985	2	0	0 document(s) with fulltext
5543	fulltext	5315	2019-11-22 17:55:01.806462	0	0	No document to process (return code: 0)
5544	fulltext	5316	2019-11-22 18:00:02.095854	0	0	No document to process (return code: 0)
5545	fulltext	5317	2019-11-22 18:05:02.16917	2	0	0 document(s) with fulltext
5546	fulltext	5318	2019-11-22 18:10:01.194783	0	0	No document to process (return code: 0)
5547	fulltext	5319	2019-11-22 18:15:01.967643	0	0	No document to process (return code: 0)
5548	fulltext	5320	2019-11-22 18:20:01.369581	0	0	No document to process (return code: 0)
5549	fulltext	5321	2019-11-22 18:25:01.551636	0	0	No document to process (return code: 0)
5550	fulltext	5322	2019-11-22 18:30:01.612058	0	0	No document to process (return code: 0)
5551	fulltext	5323	2019-11-22 18:35:02.047904	0	0	No document to process (return code: 0)
5552	fulltext	5324	2019-11-22 18:40:02.091026	0	0	No document to process (return code: 0)
5553	fulltext	5325	2019-11-22 18:45:01.397689	0	0	No document to process (return code: 0)
5554	fulltext	5326	2019-11-22 18:50:02.08991	0	0	No document to process (return code: 0)
5555	fulltext	5327	2019-11-22 18:55:01.524911	0	0	No document to process (return code: 0)
5556	fulltext	5328	2019-11-22 19:00:01.570053	0	0	No document to process (return code: 0)
5557	fulltext	5329	2019-11-22 19:05:01.801335	0	0	No document to process (return code: 0)
5558	fulltext	5330	2019-11-22 19:10:02.003021	0	0	No document to process (return code: 0)
5559	fulltext	5331	2019-11-22 19:15:02.168511	0	0	No document to process (return code: 0)
5560	fulltext	5332	2019-11-22 19:20:01.653514	0	0	No document to process (return code: 0)
5561	fulltext	5333	2019-11-22 19:25:01.843327	0	0	No document to process (return code: 0)
5562	fulltext	5334	2019-11-22 19:30:01.819324	0	0	No document to process (return code: 0)
5563	fulltext	5335	2019-11-22 19:35:01.856981	0	0	No document to process (return code: 0)
5564	fulltext	5336	2019-11-22 19:40:01.937922	0	0	No document to process (return code: 0)
5565	fulltext	5337	2019-11-22 19:45:01.281263	0	0	No document to process (return code: 0)
5566	fulltext	5338	2019-11-22 19:50:01.487701	0	0	No document to process (return code: 0)
5567	fulltext	5339	2019-11-22 19:55:02.004131	0	0	No document to process (return code: 0)
5568	fulltext	5340	2019-11-22 20:00:01.245791	0	0	No document to process (return code: 0)
5569	fulltext	5341	2019-11-22 20:05:02.161847	0	0	No document to process (return code: 0)
5570	fulltext	5342	2019-11-22 20:10:01.249933	0	0	No document to process (return code: 0)
5571	fulltext	5343	2019-11-22 20:15:01.355355	0	0	No document to process (return code: 0)
5572	fulltext	5344	2019-11-22 20:20:01.393801	0	0	No document to process (return code: 0)
5573	fulltext	5345	2019-11-22 20:25:01.331722	0	0	No document to process (return code: 0)
5574	fulltext	5346	2019-11-22 20:30:01.418469	0	0	No document to process (return code: 0)
5575	fulltext	5347	2019-11-22 20:35:01.447127	0	0	No document to process (return code: 0)
5576	fulltext	5348	2019-11-22 20:40:01.94761	0	0	No document to process (return code: 0)
5577	fulltext	5349	2019-11-22 20:45:01.581052	0	0	No document to process (return code: 0)
5578	fulltext	5350	2019-11-22 20:50:01.984784	0	0	No document to process (return code: 0)
5579	fulltext	5351	2019-11-22 20:55:01.490978	0	0	No document to process (return code: 0)
5580	fulltext	5352	2019-11-22 21:00:01.75568	0	0	No document to process (return code: 0)
5581	fulltext	5353	2019-11-22 21:05:01.713239	0	0	No document to process (return code: 0)
5582	fulltext	5354	2019-11-22 21:10:01.570455	0	0	No document to process (return code: 0)
5583	fulltext	5355	2019-11-22 21:15:01.852644	0	0	No document to process (return code: 0)
5584	fulltext	5356	2019-11-22 21:20:01.836009	0	0	No document to process (return code: 0)
5585	fulltext	5357	2019-11-22 21:25:01.884218	0	0	No document to process (return code: 0)
5586	fulltext	5358	2019-11-22 21:30:01.91796	0	0	No document to process (return code: 0)
5587	fulltext	5359	2019-11-22 21:35:01.824919	0	0	No document to process (return code: 0)
5588	fulltext	5360	2019-11-22 21:40:01.902387	0	0	No document to process (return code: 0)
5589	fulltext	5361	2019-11-22 21:45:02.056354	0	0	No document to process (return code: 0)
5590	fulltext	5362	2019-11-22 21:50:01.154444	0	0	No document to process (return code: 0)
5591	fulltext	5363	2019-11-22 21:55:01.233229	0	0	No document to process (return code: 0)
5592	process_event_stack	104	2019-11-23 10:15:02.173508	2	0	process without error
5593	process_event_stack	104	2019-11-23 10:15:02.424135	2	0	process without error
5594	process_event_stack	104	2019-11-23 10:15:02.586825	1	0	process without error
5595	process_email_stack	115	2019-11-23 10:30:01.443761	2	2	0 notification(s) sent (Last Error : HELO command failed, output: Syntax: HELO hostname)
5596	process_email_stack	116	2019-11-23 12:30:01.846227	0	0	No notification to send (return code: 0)
5597	process_email_stack	117	2019-11-23 15:30:01.840501	0	0	No notification to send (return code: 0)
5598	process_event_stack	104	2019-11-24 10:15:01.676493	0	0	No event to process (return code: 0)
5599	process_event_stack	105	2019-11-24 10:15:01.769844	0	0	No event to process (return code: 0)
5600	process_event_stack	106	2019-11-24 10:15:01.862269	0	0	No event to process (return code: 0)
5601	process_email_stack	118	2019-11-24 10:30:01.654312	0	0	No notification to send (return code: 0)
5602	process_email_stack	119	2019-11-24 12:30:02.079486	0	0	No notification to send (return code: 0)
5603	process_email_stack	120	2019-11-24 15:30:01.421947	0	0	No notification to send (return code: 0)
5604	fulltext	5364	2019-11-25 05:00:01.433781	0	0	No document to process (return code: 0)
5605	fulltext	5365	2019-11-25 05:05:01.469824	0	0	No document to process (return code: 0)
5606	fulltext	5366	2019-11-25 05:10:01.39697	0	0	No document to process (return code: 0)
5607	fulltext	5367	2019-11-25 05:15:01.673482	0	0	No document to process (return code: 0)
5608	fulltext	5368	2019-11-25 05:20:01.482821	0	0	No document to process (return code: 0)
5609	fulltext	5369	2019-11-25 05:25:01.591583	0	0	No document to process (return code: 0)
5610	fulltext	5370	2019-11-25 05:30:01.781012	0	0	No document to process (return code: 0)
5611	fulltext	5371	2019-11-25 05:35:01.298087	0	0	No document to process (return code: 0)
5612	fulltext	5372	2019-11-25 05:40:02.10023	0	0	No document to process (return code: 0)
5613	fulltext	5373	2019-11-25 05:45:02.083614	0	0	No document to process (return code: 0)
5614	fulltext	5374	2019-11-25 05:50:01.272617	0	0	No document to process (return code: 0)
5615	fulltext	5375	2019-11-25 05:55:01.377794	0	0	No document to process (return code: 0)
5616	fulltext	5376	2019-11-25 06:00:01.315555	0	0	No document to process (return code: 0)
5617	fulltext	5377	2019-11-25 06:05:01.767666	0	0	No document to process (return code: 0)
5618	fulltext	5378	2019-11-25 06:10:02.014506	0	0	No document to process (return code: 0)
5619	fulltext	5379	2019-11-25 06:15:02.088462	0	0	No document to process (return code: 0)
5620	fulltext	5380	2019-11-25 06:20:01.252807	0	0	No document to process (return code: 0)
5621	fulltext	5381	2019-11-25 06:25:01.849609	0	0	No document to process (return code: 0)
5622	fulltext	5382	2019-11-25 06:30:01.966221	0	0	No document to process (return code: 0)
5623	fulltext	5383	2019-11-25 06:35:01.762443	0	0	No document to process (return code: 0)
5624	fulltext	5384	2019-11-25 06:40:01.2547	0	0	No document to process (return code: 0)
5625	fulltext	5385	2019-11-25 06:45:01.455276	0	0	No document to process (return code: 0)
5626	fulltext	5386	2019-11-25 06:50:01.565348	0	0	No document to process (return code: 0)
5627	fulltext	5387	2019-11-25 06:55:02.025406	0	0	No document to process (return code: 0)
5628	fulltext	5388	2019-11-25 07:00:01.844731	0	0	No document to process (return code: 0)
5629	fulltext	5389	2019-11-25 07:05:01.637854	0	0	No document to process (return code: 0)
5630	fulltext	5390	2019-11-25 07:10:01.528357	0	0	No document to process (return code: 0)
5631	fulltext	5391	2019-11-25 07:15:01.470982	0	0	No document to process (return code: 0)
5632	fulltext	5392	2019-11-25 07:20:01.330237	0	0	No document to process (return code: 0)
5633	fulltext	5393	2019-11-25 07:25:02.087206	0	0	No document to process (return code: 0)
5634	fulltext	5394	2019-11-25 07:30:01.191759	0	0	No document to process (return code: 0)
5635	fulltext	5395	2019-11-25 07:35:01.394589	0	0	No document to process (return code: 0)
5636	fulltext	5396	2019-11-25 07:40:01.756785	0	0	No document to process (return code: 0)
5637	fulltext	5397	2019-11-25 07:45:01.79975	0	0	No document to process (return code: 0)
5638	fulltext	5398	2019-11-25 07:50:02.083361	0	0	No document to process (return code: 0)
5639	fulltext	5399	2019-11-25 07:55:01.533417	0	0	No document to process (return code: 0)
5640	fulltext	5400	2019-11-25 08:00:01.421278	0	0	No document to process (return code: 0)
5641	fulltext	5401	2019-11-25 08:05:01.267294	0	0	No document to process (return code: 0)
5642	fulltext	5402	2019-11-25 08:10:01.570558	0	0	No document to process (return code: 0)
5643	fulltext	5403	2019-11-25 08:15:01.690143	0	0	No document to process (return code: 0)
5644	fulltext	5404	2019-11-25 08:20:01.976843	0	0	No document to process (return code: 0)
5645	fulltext	5405	2019-11-25 08:25:01.549014	0	0	No document to process (return code: 0)
5646	fulltext	5406	2019-11-25 08:30:01.727742	0	0	No document to process (return code: 0)
5647	fulltext	5407	2019-11-25 08:35:01.834162	0	0	No document to process (return code: 0)
5648	fulltext	5408	2019-11-25 08:40:01.276964	0	0	No document to process (return code: 0)
5649	fulltext	5409	2019-11-25 08:45:01.571108	0	0	No document to process (return code: 0)
5650	fulltext	5410	2019-11-25 08:50:01.807885	0	0	No document to process (return code: 0)
5651	fulltext	5411	2019-11-25 08:55:01.326674	0	0	No document to process (return code: 0)
5652	fulltext	5412	2019-11-25 09:00:01.374095	0	0	No document to process (return code: 0)
5653	fulltext	5413	2019-11-25 09:05:01.287333	0	0	No document to process (return code: 0)
5654	fulltext	5414	2019-11-25 09:10:01.528834	0	0	No document to process (return code: 0)
5655	fulltext	5415	2019-11-25 09:15:01.406349	0	0	No document to process (return code: 0)
5656	fulltext	5416	2019-11-25 09:20:01.863848	0	0	No document to process (return code: 0)
5657	fulltext	5417	2019-11-25 09:25:01.175993	0	0	No document to process (return code: 0)
5658	fulltext	5418	2019-11-25 09:30:01.754756	0	0	No document to process (return code: 0)
5659	fulltext	5419	2019-11-25 09:35:01.229661	0	0	No document to process (return code: 0)
5660	fulltext	5420	2019-11-25 09:40:01.966526	0	0	No document to process (return code: 0)
5661	fulltext	5421	2019-11-25 09:45:01.916451	0	0	No document to process (return code: 0)
5662	fulltext	5422	2019-11-25 09:50:01.870676	0	0	No document to process (return code: 0)
5663	fulltext	5423	2019-11-25 09:55:01.351711	0	0	No document to process (return code: 0)
5664	fulltext	5424	2019-11-25 10:00:01.466499	0	0	No document to process (return code: 0)
5665	fulltext	5425	2019-11-25 10:05:01.610269	0	0	No document to process (return code: 0)
5666	fulltext	5426	2019-11-25 10:10:01.552256	0	0	No document to process (return code: 0)
5667	fulltext	5427	2019-11-25 10:15:01.805412	0	0	No document to process (return code: 0)
5668	process_event_stack	107	2019-11-25 10:15:01.850001	0	0	No event to process (return code: 0)
5669	process_event_stack	108	2019-11-25 10:15:01.936059	0	0	No event to process (return code: 0)
5670	process_event_stack	109	2019-11-25 10:15:02.029698	0	0	No event to process (return code: 0)
5671	fulltext	5428	2019-11-25 10:20:01.762953	0	0	No document to process (return code: 0)
5672	fulltext	5429	2019-11-25 10:25:02.145856	0	0	No document to process (return code: 0)
5673	fulltext	5430	2019-11-25 10:30:01.645731	0	0	No document to process (return code: 0)
5674	process_email_stack	121	2019-11-25 10:30:01.649864	0	0	No notification to send (return code: 0)
5675	fulltext	5431	2019-11-25 10:35:01.775468	0	0	No document to process (return code: 0)
5676	fulltext	5432	2019-11-25 10:40:01.943477	0	0	No document to process (return code: 0)
5677	fulltext	5433	2019-11-25 10:45:01.715915	0	0	No document to process (return code: 0)
5678	fulltext	5434	2019-11-25 10:50:02.071866	0	0	No document to process (return code: 0)
5679	fulltext	5435	2019-11-25 10:55:01.322931	0	0	No document to process (return code: 0)
5680	fulltext	5436	2019-11-25 11:00:01.307313	0	0	No document to process (return code: 0)
5681	fulltext	5437	2019-11-25 11:05:01.27034	0	0	No document to process (return code: 0)
5682	fulltext	5438	2019-11-25 11:10:01.172957	0	0	No document to process (return code: 0)
5683	fulltext	5439	2019-11-25 11:15:01.178555	1	0	0 document(s) with fulltext
5684	fulltext	5440	2019-11-25 11:20:01.361317	0	0	No document to process (return code: 0)
5685	fulltext	5441	2019-11-25 11:25:01.350729	0	0	No document to process (return code: 0)
5686	fulltext	5442	2019-11-25 11:30:01.391229	0	0	No document to process (return code: 0)
5687	fulltext	5443	2019-11-25 11:35:01.916237	0	0	No document to process (return code: 0)
5688	fulltext	5444	2019-11-25 11:40:01.738088	0	0	No document to process (return code: 0)
5689	fulltext	5445	2019-11-25 11:45:01.198999	0	0	No document to process (return code: 0)
5690	fulltext	5446	2019-11-25 11:50:01.567733	0	0	No document to process (return code: 0)
5691	fulltext	5447	2019-11-25 11:55:01.83885	0	0	No document to process (return code: 0)
5692	fulltext	5448	2019-11-25 12:00:01.63043	0	0	No document to process (return code: 0)
5693	fulltext	5449	2019-11-25 12:05:02.02825	0	0	No document to process (return code: 0)
5694	fulltext	5450	2019-11-25 12:10:01.748665	0	0	No document to process (return code: 0)
5695	fulltext	5451	2019-11-25 12:15:01.806727	0	0	No document to process (return code: 0)
5696	fulltext	5452	2019-11-25 12:20:01.786525	0	0	No document to process (return code: 0)
5697	fulltext	5453	2019-11-25 12:25:01.831393	0	0	No document to process (return code: 0)
5698	fulltext	5454	2019-11-25 12:30:01.211362	0	0	No document to process (return code: 0)
5699	process_email_stack	122	2019-11-25 12:30:01.23341	0	0	No notification to send (return code: 0)
5700	fulltext	5455	2019-11-25 12:35:01.362144	0	0	No document to process (return code: 0)
5701	fulltext	5456	2019-11-25 12:40:01.877736	0	0	No document to process (return code: 0)
5702	fulltext	5457	2019-11-25 12:45:01.275774	0	0	No document to process (return code: 0)
5703	fulltext	5458	2019-11-25 12:50:01.723161	0	0	No document to process (return code: 0)
5704	fulltext	5459	2019-11-25 12:55:02.018835	0	0	No document to process (return code: 0)
5705	fulltext	5460	2019-11-25 13:00:02.05755	0	0	No document to process (return code: 0)
5706	fulltext	5461	2019-11-25 13:05:01.354327	0	0	No document to process (return code: 0)
5707	fulltext	5462	2019-11-25 13:10:01.902125	0	0	No document to process (return code: 0)
5708	fulltext	5463	2019-11-25 13:15:02.014262	0	0	No document to process (return code: 0)
5709	fulltext	5464	2019-11-25 13:20:01.421687	0	0	No document to process (return code: 0)
5710	fulltext	5465	2019-11-25 13:25:01.550513	0	0	No document to process (return code: 0)
5711	fulltext	5466	2019-11-25 13:30:02.022273	0	0	No document to process (return code: 0)
5712	fulltext	5467	2019-11-25 13:35:02.154437	0	0	No document to process (return code: 0)
5713	fulltext	5468	2019-11-25 13:40:01.996746	0	0	No document to process (return code: 0)
5714	fulltext	5469	2019-11-25 13:45:01.523494	0	0	No document to process (return code: 0)
5715	fulltext	5470	2019-11-25 13:50:01.769713	0	0	No document to process (return code: 0)
5716	fulltext	5471	2019-11-25 13:55:02.119803	0	0	No document to process (return code: 0)
5717	fulltext	5472	2019-11-25 14:00:01.964869	0	0	No document to process (return code: 0)
5718	fulltext	5473	2019-11-25 14:05:01.447014	0	0	No document to process (return code: 0)
5719	fulltext	5474	2019-11-25 14:10:01.24607	0	0	No document to process (return code: 0)
5720	fulltext	5475	2019-11-25 14:15:01.226536	0	0	No document to process (return code: 0)
5721	fulltext	5476	2019-11-25 14:20:01.840927	0	0	No document to process (return code: 0)
5722	fulltext	5477	2019-11-25 14:25:01.624639	0	0	No document to process (return code: 0)
5723	fulltext	5478	2019-11-25 14:30:02.075194	0	0	No document to process (return code: 0)
5724	fulltext	5479	2019-11-25 14:35:02.10702	0	0	No document to process (return code: 0)
5725	fulltext	5480	2019-11-25 14:40:01.743265	0	0	No document to process (return code: 0)
5726	fulltext	5481	2019-11-25 14:45:01.369467	0	0	No document to process (return code: 0)
5727	fulltext	5482	2019-11-25 14:50:01.17829	0	0	No document to process (return code: 0)
5728	fulltext	5483	2019-11-25 14:55:01.799406	0	0	No document to process (return code: 0)
5729	fulltext	5484	2019-11-25 15:00:01.922497	0	0	No document to process (return code: 0)
5730	fulltext	5485	2019-11-25 15:05:01.721735	0	0	No document to process (return code: 0)
5731	fulltext	5486	2019-11-25 15:10:01.696255	0	0	No document to process (return code: 0)
5732	fulltext	5487	2019-11-25 15:15:01.439483	0	0	No document to process (return code: 0)
5733	fulltext	5488	2019-11-25 15:20:01.939212	0	0	No document to process (return code: 0)
5734	fulltext	5489	2019-11-25 15:25:02.102383	0	0	No document to process (return code: 0)
5735	process_email_stack	123	2019-11-25 15:30:02.042053	0	0	No notification to send (return code: 0)
5736	fulltext	5490	2019-11-25 15:30:02.068238	0	0	No document to process (return code: 0)
5737	fulltext	5491	2019-11-25 15:35:01.900958	0	0	No document to process (return code: 0)
5738	fulltext	5492	2019-11-25 15:40:01.549145	0	0	No document to process (return code: 0)
5739	fulltext	5493	2019-11-25 15:45:01.330126	0	0	No document to process (return code: 0)
5740	fulltext	5494	2019-11-25 15:50:01.336912	0	0	No document to process (return code: 0)
5741	fulltext	5495	2019-11-25 15:55:01.979087	0	0	No document to process (return code: 0)
5742	fulltext	5496	2019-11-25 16:00:01.791813	0	0	No document to process (return code: 0)
5743	fulltext	5497	2019-11-25 16:05:01.375679	0	0	No document to process (return code: 0)
5744	fulltext	5498	2019-11-25 16:10:01.479845	0	0	No document to process (return code: 0)
5745	fulltext	5499	2019-11-25 16:15:01.869404	0	0	No document to process (return code: 0)
5746	fulltext	5500	2019-11-25 16:20:01.758173	0	0	No document to process (return code: 0)
5747	fulltext	5501	2019-11-25 16:25:02.144192	0	0	No document to process (return code: 0)
5748	fulltext	5502	2019-11-25 16:30:01.909682	0	0	No document to process (return code: 0)
5749	fulltext	5503	2019-11-25 16:35:02.06236	0	0	No document to process (return code: 0)
5750	fulltext	5504	2019-11-25 16:40:01.84505	0	0	No document to process (return code: 0)
5751	fulltext	5505	2019-11-25 16:45:01.571908	0	0	No document to process (return code: 0)
5752	fulltext	5506	2019-11-25 16:50:01.859358	0	0	No document to process (return code: 0)
5753	fulltext	5507	2019-11-25 16:55:01.558957	0	0	No document to process (return code: 0)
5754	fulltext	5508	2019-11-25 17:00:01.960697	0	0	No document to process (return code: 0)
5755	fulltext	5509	2019-11-25 17:05:01.243345	0	0	No document to process (return code: 0)
5756	fulltext	5510	2019-11-25 17:10:01.998724	0	0	No document to process (return code: 0)
5757	fulltext	5511	2019-11-25 17:15:01.335272	0	0	No document to process (return code: 0)
5758	fulltext	5512	2019-11-25 17:20:01.252441	0	0	No document to process (return code: 0)
5759	fulltext	5513	2019-11-25 17:25:01.627768	0	0	No document to process (return code: 0)
5760	fulltext	5514	2019-11-25 17:30:01.735092	0	0	No document to process (return code: 0)
5761	fulltext	5515	2019-11-25 17:35:02.109837	0	0	No document to process (return code: 0)
5762	fulltext	5516	2019-11-25 17:40:01.212896	0	0	No document to process (return code: 0)
5763	fulltext	5517	2019-11-25 17:45:01.162534	0	0	No document to process (return code: 0)
5764	fulltext	5518	2019-11-25 17:50:01.584276	0	0	No document to process (return code: 0)
5765	fulltext	5519	2019-11-25 17:55:01.520925	0	0	No document to process (return code: 0)
5766	fulltext	5520	2019-11-25 18:00:01.733616	0	0	No document to process (return code: 0)
5767	fulltext	5521	2019-11-25 18:05:01.361289	0	0	No document to process (return code: 0)
5768	fulltext	5522	2019-11-25 18:10:01.459301	0	0	No document to process (return code: 0)
5769	fulltext	5523	2019-11-25 18:15:01.485469	0	0	No document to process (return code: 0)
5770	fulltext	5524	2019-11-25 18:20:01.637593	0	0	No document to process (return code: 0)
5771	fulltext	5525	2019-11-25 18:25:01.695274	0	0	No document to process (return code: 0)
5772	fulltext	5526	2019-11-25 18:30:01.925809	0	0	No document to process (return code: 0)
5773	fulltext	5527	2019-11-25 18:35:01.181016	0	0	No document to process (return code: 0)
5774	fulltext	5528	2019-11-25 18:40:01.891608	0	0	No document to process (return code: 0)
5775	fulltext	5529	2019-11-25 18:45:01.727449	0	0	No document to process (return code: 0)
5776	fulltext	5530	2019-11-25 18:50:01.390684	0	0	No document to process (return code: 0)
5777	fulltext	5531	2019-11-25 18:55:01.956245	0	0	No document to process (return code: 0)
5778	fulltext	5532	2019-11-25 19:00:01.945659	0	0	No document to process (return code: 0)
5779	fulltext	5533	2019-11-25 19:05:01.837326	0	0	No document to process (return code: 0)
5780	fulltext	5534	2019-11-25 19:10:01.749801	0	0	No document to process (return code: 0)
5781	fulltext	5535	2019-11-25 19:15:01.633144	0	0	No document to process (return code: 0)
5782	fulltext	5536	2019-11-25 19:20:01.781779	0	0	No document to process (return code: 0)
5783	fulltext	5537	2019-11-25 19:25:02.147802	0	0	No document to process (return code: 0)
5784	fulltext	5538	2019-11-25 19:30:01.170926	0	0	No document to process (return code: 0)
5785	fulltext	5539	2019-11-25 19:35:02.102164	0	0	No document to process (return code: 0)
5786	fulltext	5540	2019-11-25 19:40:01.18587	0	0	No document to process (return code: 0)
5787	fulltext	5541	2019-11-25 19:45:01.896571	0	0	No document to process (return code: 0)
5788	fulltext	5542	2019-11-25 19:50:01.541303	0	0	No document to process (return code: 0)
5789	fulltext	5543	2019-11-25 19:55:01.461344	0	0	No document to process (return code: 0)
5790	fulltext	5544	2019-11-25 20:00:01.270092	0	0	No document to process (return code: 0)
5791	fulltext	5545	2019-11-25 20:05:01.63414	0	0	No document to process (return code: 0)
5792	fulltext	5546	2019-11-25 20:10:01.428767	0	0	No document to process (return code: 0)
5793	fulltext	5547	2019-11-25 20:15:01.458154	0	0	No document to process (return code: 0)
5794	fulltext	5548	2019-11-25 20:20:02.132873	0	0	No document to process (return code: 0)
5795	fulltext	5549	2019-11-25 20:25:01.208158	0	0	No document to process (return code: 0)
5796	fulltext	5550	2019-11-25 20:30:01.782974	0	0	No document to process (return code: 0)
5797	fulltext	5551	2019-11-25 20:35:01.441023	0	0	No document to process (return code: 0)
5798	fulltext	5552	2019-11-25 20:40:01.929037	0	0	No document to process (return code: 0)
5799	fulltext	5553	2019-11-25 20:45:01.725369	0	0	No document to process (return code: 0)
5800	fulltext	5554	2019-11-25 20:50:02.068228	0	0	No document to process (return code: 0)
5801	fulltext	5555	2019-11-25 20:55:01.53959	0	0	No document to process (return code: 0)
5802	fulltext	5556	2019-11-25 21:00:01.632458	0	0	No document to process (return code: 0)
5803	fulltext	5557	2019-11-25 21:05:01.543348	0	0	No document to process (return code: 0)
5804	fulltext	5558	2019-11-25 21:10:01.714902	0	0	No document to process (return code: 0)
5805	fulltext	5559	2019-11-25 21:15:01.543715	0	0	No document to process (return code: 0)
5806	fulltext	5560	2019-11-25 21:20:01.168975	0	0	No document to process (return code: 0)
5807	fulltext	5561	2019-11-25 21:25:01.680974	0	0	No document to process (return code: 0)
5808	fulltext	5562	2019-11-25 21:30:01.719569	0	0	No document to process (return code: 0)
5809	fulltext	5563	2019-11-25 21:35:01.818162	0	0	No document to process (return code: 0)
5810	fulltext	5564	2019-11-25 21:40:01.412591	0	0	No document to process (return code: 0)
5811	fulltext	5565	2019-11-25 21:45:01.612037	0	0	No document to process (return code: 0)
5812	fulltext	5566	2019-11-25 21:50:01.647994	0	0	No document to process (return code: 0)
5813	fulltext	5567	2019-11-25 21:55:01.391974	0	0	No document to process (return code: 0)
5814	fulltext	5568	2019-11-26 05:00:01.375412	0	0	No document to process (return code: 0)
5815	fulltext	5569	2019-11-26 05:05:01.709055	0	0	No document to process (return code: 0)
5816	fulltext	5570	2019-11-26 05:10:01.79527	0	0	No document to process (return code: 0)
5817	fulltext	5571	2019-11-26 05:15:02.075175	0	0	No document to process (return code: 0)
5818	fulltext	5572	2019-11-26 05:20:01.233594	0	0	No document to process (return code: 0)
5819	fulltext	5573	2019-11-26 05:25:01.722135	0	0	No document to process (return code: 0)
5820	fulltext	5574	2019-11-26 05:30:02.024338	0	0	No document to process (return code: 0)
5821	fulltext	5575	2019-11-26 05:35:01.940567	0	0	No document to process (return code: 0)
5822	fulltext	5576	2019-11-26 05:40:01.502485	0	0	No document to process (return code: 0)
5823	fulltext	5577	2019-11-26 05:45:02.094834	0	0	No document to process (return code: 0)
5824	fulltext	5578	2019-11-26 05:50:01.336491	0	0	No document to process (return code: 0)
5825	fulltext	5579	2019-11-26 05:55:01.684804	0	0	No document to process (return code: 0)
5826	fulltext	5580	2019-11-26 06:00:01.749067	0	0	No document to process (return code: 0)
5827	fulltext	5581	2019-11-26 06:05:02.08402	0	0	No document to process (return code: 0)
5828	fulltext	5582	2019-11-26 06:10:01.187474	0	0	No document to process (return code: 0)
5829	fulltext	5583	2019-11-26 06:15:01.506048	0	0	No document to process (return code: 0)
5830	fulltext	5584	2019-11-26 06:20:01.670239	0	0	No document to process (return code: 0)
5831	fulltext	5585	2019-11-26 06:25:01.785975	0	0	No document to process (return code: 0)
5832	fulltext	5586	2019-11-26 06:30:01.942901	0	0	No document to process (return code: 0)
5833	fulltext	5587	2019-11-26 06:35:01.394713	0	0	No document to process (return code: 0)
5834	fulltext	5588	2019-11-26 06:40:01.481649	0	0	No document to process (return code: 0)
5835	fulltext	5589	2019-11-26 06:45:01.411871	0	0	No document to process (return code: 0)
5836	fulltext	5590	2019-11-26 06:50:01.53597	0	0	No document to process (return code: 0)
5837	fulltext	5591	2019-11-26 06:55:01.733245	0	0	No document to process (return code: 0)
5838	fulltext	5592	2019-11-26 07:00:01.419802	0	0	No document to process (return code: 0)
5839	fulltext	5593	2019-11-26 07:05:01.496183	0	0	No document to process (return code: 0)
5840	fulltext	5594	2019-11-26 07:10:01.599488	0	0	No document to process (return code: 0)
5841	fulltext	5595	2019-11-26 07:15:01.68921	0	0	No document to process (return code: 0)
5842	fulltext	5596	2019-11-26 07:20:01.84876	0	0	No document to process (return code: 0)
5843	fulltext	5597	2019-11-26 07:25:01.73926	0	0	No document to process (return code: 0)
5844	fulltext	5598	2019-11-26 07:30:01.487642	0	0	No document to process (return code: 0)
5845	fulltext	5599	2019-11-26 07:35:01.529828	0	0	No document to process (return code: 0)
5846	fulltext	5600	2019-11-26 07:40:01.727692	0	0	No document to process (return code: 0)
5847	fulltext	5601	2019-11-26 07:45:01.769952	0	0	No document to process (return code: 0)
5848	fulltext	5602	2019-11-26 07:50:01.998162	0	0	No document to process (return code: 0)
5849	fulltext	5603	2019-11-26 07:55:01.36268	0	0	No document to process (return code: 0)
5850	fulltext	5604	2019-11-26 08:00:01.164957	0	0	No document to process (return code: 0)
5851	fulltext	5605	2019-11-26 08:05:02.100715	0	0	No document to process (return code: 0)
5852	fulltext	5606	2019-11-26 08:10:01.675866	0	0	No document to process (return code: 0)
5853	fulltext	5607	2019-11-26 08:15:01.879735	0	0	No document to process (return code: 0)
5854	fulltext	5608	2019-11-26 08:20:01.272802	0	0	No document to process (return code: 0)
5855	fulltext	5609	2019-11-26 08:25:01.591713	0	0	No document to process (return code: 0)
5856	fulltext	5610	2019-11-26 08:30:01.750274	0	0	No document to process (return code: 0)
5857	fulltext	5611	2019-11-26 08:35:01.212999	0	0	No document to process (return code: 0)
5858	fulltext	5612	2019-11-26 08:40:01.211322	0	0	No document to process (return code: 0)
5859	fulltext	5613	2019-11-26 08:45:01.793836	0	0	No document to process (return code: 0)
5860	fulltext	5614	2019-11-26 08:50:01.985113	0	0	No document to process (return code: 0)
5861	fulltext	5615	2019-11-26 08:55:01.633304	0	0	No document to process (return code: 0)
5862	fulltext	5616	2019-11-26 09:00:01.813572	0	0	No document to process (return code: 0)
5863	fulltext	5617	2019-11-26 09:05:01.994297	0	0	No document to process (return code: 0)
5864	fulltext	5618	2019-11-26 09:10:01.915383	0	0	No document to process (return code: 0)
5865	fulltext	5619	2019-11-26 09:15:01.500457	0	0	No document to process (return code: 0)
5866	fulltext	5620	2019-11-26 09:20:01.515279	0	0	No document to process (return code: 0)
5867	fulltext	5621	2019-11-26 09:25:01.954835	0	0	No document to process (return code: 0)
5868	fulltext	5622	2019-11-26 09:30:01.616387	0	0	No document to process (return code: 0)
5869	fulltext	5623	2019-11-26 09:35:01.579967	0	0	No document to process (return code: 0)
5870	fulltext	5624	2019-11-26 09:40:01.445141	0	0	No document to process (return code: 0)
5871	fulltext	5625	2019-11-26 09:45:01.602315	0	0	No document to process (return code: 0)
5872	fulltext	5626	2019-11-26 09:50:02.012446	0	0	No document to process (return code: 0)
5873	fulltext	5627	2019-11-26 09:55:01.437898	0	0	No document to process (return code: 0)
5874	fulltext	5628	2019-11-26 10:00:01.969693	0	0	No document to process (return code: 0)
5875	fulltext	5629	2019-11-26 10:05:01.700997	0	0	No document to process (return code: 0)
5876	fulltext	5630	2019-11-26 10:10:02.12889	0	0	No document to process (return code: 0)
5877	fulltext	5631	2019-11-26 10:15:01.192316	0	0	No document to process (return code: 0)
5878	process_event_stack	110	2019-11-26 10:15:01.25125	0	0	No event to process (return code: 0)
5879	process_event_stack	111	2019-11-26 10:15:01.364999	0	0	No event to process (return code: 0)
5880	process_event_stack	112	2019-11-26 10:15:01.455317	0	0	No event to process (return code: 0)
5881	fulltext	5632	2019-11-26 10:20:02.143645	0	0	No document to process (return code: 0)
5882	fulltext	5633	2019-11-26 10:25:01.231134	0	0	No document to process (return code: 0)
5883	process_email_stack	124	2019-11-26 10:30:01.95036	0	0	No notification to send (return code: 0)
5884	fulltext	5634	2019-11-26 10:30:01.965248	0	0	No document to process (return code: 0)
5885	fulltext	5635	2019-11-26 10:35:01.211187	0	0	No document to process (return code: 0)
5886	fulltext	5636	2019-11-26 10:40:01.846924	0	0	No document to process (return code: 0)
5887	fulltext	5637	2019-11-26 10:45:01.318021	0	0	No document to process (return code: 0)
5888	fulltext	5638	2019-11-26 10:50:01.243122	0	0	No document to process (return code: 0)
5889	fulltext	5639	2019-11-26 10:55:01.908386	0	0	No document to process (return code: 0)
5890	fulltext	5640	2019-11-26 11:00:01.312782	0	0	No document to process (return code: 0)
5891	fulltext	5641	2019-11-26 11:05:01.319312	0	0	No document to process (return code: 0)
5892	fulltext	5642	2019-11-26 11:10:01.715147	0	0	No document to process (return code: 0)
5893	fulltext	5643	2019-11-26 11:15:02.056388	0	0	No document to process (return code: 0)
5894	fulltext	5644	2019-11-26 11:20:01.717816	0	0	No document to process (return code: 0)
5895	fulltext	5645	2019-11-26 11:25:01.932761	0	0	No document to process (return code: 0)
5896	fulltext	5646	2019-11-26 11:30:01.929427	0	0	No document to process (return code: 0)
5897	fulltext	5647	2019-11-26 11:35:01.707811	0	0	No document to process (return code: 0)
5898	fulltext	5648	2019-11-26 11:40:01.798942	0	0	No document to process (return code: 0)
5899	fulltext	5649	2019-11-26 11:45:01.290272	0	0	No document to process (return code: 0)
5900	fulltext	5650	2019-11-26 11:50:01.271045	0	0	No document to process (return code: 0)
5901	fulltext	5651	2019-11-26 11:55:01.219087	0	0	No document to process (return code: 0)
5902	fulltext	5652	2019-11-26 12:00:02.02871	0	0	No document to process (return code: 0)
5903	fulltext	5653	2019-11-26 12:05:01.857419	0	0	No document to process (return code: 0)
5904	fulltext	5654	2019-11-26 12:10:01.583072	0	0	No document to process (return code: 0)
5905	fulltext	5655	2019-11-26 12:15:01.296775	0	0	No document to process (return code: 0)
5906	fulltext	5656	2019-11-26 12:20:01.799111	0	0	No document to process (return code: 0)
5907	fulltext	5657	2019-11-26 12:25:01.865031	0	0	No document to process (return code: 0)
5908	process_email_stack	125	2019-11-26 12:30:01.230845	0	0	No notification to send (return code: 0)
5909	fulltext	5658	2019-11-26 12:30:01.242506	0	0	No document to process (return code: 0)
5910	fulltext	5659	2019-11-26 12:35:01.454145	0	0	No document to process (return code: 0)
5911	fulltext	5660	2019-11-26 12:40:01.884327	0	0	No document to process (return code: 0)
5912	fulltext	5661	2019-11-26 12:45:01.139054	0	0	No document to process (return code: 0)
5913	fulltext	5662	2019-11-26 12:50:02.02195	0	0	No document to process (return code: 0)
5914	fulltext	5663	2019-11-26 12:55:01.873047	0	0	No document to process (return code: 0)
5915	fulltext	5664	2019-11-26 13:00:01.564126	0	0	No document to process (return code: 0)
5916	fulltext	5665	2019-11-26 13:05:01.967212	0	0	No document to process (return code: 0)
5917	fulltext	5666	2019-11-26 13:10:01.962961	0	0	No document to process (return code: 0)
5918	fulltext	5667	2019-11-26 13:15:01.298065	0	0	No document to process (return code: 0)
5919	fulltext	5668	2019-11-26 13:20:01.211618	0	0	No document to process (return code: 0)
5920	fulltext	5669	2019-11-26 13:25:01.886408	0	0	No document to process (return code: 0)
5921	fulltext	5670	2019-11-26 13:30:01.376203	0	0	No document to process (return code: 0)
5922	fulltext	5671	2019-11-26 13:35:01.282979	0	0	No document to process (return code: 0)
5923	fulltext	5672	2019-11-26 13:40:01.271228	0	0	No document to process (return code: 0)
5924	fulltext	5673	2019-11-26 13:45:01.171633	0	0	No document to process (return code: 0)
5925	fulltext	5674	2019-11-26 13:50:01.548078	0	0	No document to process (return code: 0)
5926	fulltext	5675	2019-11-26 13:55:01.735902	0	0	No document to process (return code: 0)
5927	fulltext	5676	2019-11-26 14:00:02.010991	0	0	No document to process (return code: 0)
5928	fulltext	5677	2019-11-26 14:05:02.108151	0	0	No document to process (return code: 0)
5929	fulltext	5678	2019-11-26 14:10:01.67164	0	0	No document to process (return code: 0)
5930	fulltext	5679	2019-11-26 14:15:02.129015	0	0	No document to process (return code: 0)
5931	fulltext	5680	2019-11-26 14:20:01.996194	0	0	No document to process (return code: 0)
5932	fulltext	5681	2019-11-26 14:25:01.852074	0	0	No document to process (return code: 0)
5933	fulltext	5682	2019-11-26 14:30:01.220588	0	0	No document to process (return code: 0)
5934	fulltext	5683	2019-11-26 14:35:01.218199	0	0	No document to process (return code: 0)
5935	fulltext	5684	2019-11-26 14:40:01.623357	0	0	No document to process (return code: 0)
5936	fulltext	5685	2019-11-26 14:45:01.717831	0	0	No document to process (return code: 0)
5937	fulltext	5686	2019-11-26 14:50:01.418533	0	0	No document to process (return code: 0)
5938	fulltext	5687	2019-11-26 14:55:01.773436	0	0	No document to process (return code: 0)
5939	fulltext	5688	2019-11-26 15:00:02.042432	0	0	No document to process (return code: 0)
5940	fulltext	5689	2019-11-26 15:05:01.980675	0	0	No document to process (return code: 0)
5941	fulltext	5690	2019-11-26 15:10:01.779012	0	0	No document to process (return code: 0)
5942	fulltext	5691	2019-11-26 15:15:01.160134	0	0	No document to process (return code: 0)
5943	fulltext	5692	2019-11-26 15:20:02.034013	0	0	No document to process (return code: 0)
5944	fulltext	5693	2019-11-26 15:25:01.607645	0	0	No document to process (return code: 0)
5945	process_email_stack	126	2019-11-26 15:30:01.492222	0	0	No notification to send (return code: 0)
5946	fulltext	5694	2019-11-26 15:30:01.51926	0	0	No document to process (return code: 0)
5947	fulltext	5695	2019-11-26 15:35:01.645038	0	0	No document to process (return code: 0)
5948	fulltext	5696	2019-11-26 15:40:02.100145	0	0	No document to process (return code: 0)
5949	fulltext	5697	2019-11-26 15:45:02.000534	0	0	No document to process (return code: 0)
5950	fulltext	5698	2019-11-26 15:50:01.99214	0	0	No document to process (return code: 0)
5951	fulltext	5699	2019-11-26 15:55:01.292569	0	0	No document to process (return code: 0)
5952	fulltext	5700	2019-11-26 16:00:01.54774	0	0	No document to process (return code: 0)
5953	fulltext	5701	2019-11-26 16:05:02.084535	0	0	No document to process (return code: 0)
5954	fulltext	5702	2019-11-26 16:10:02.151332	0	0	No document to process (return code: 0)
5955	fulltext	5703	2019-11-26 16:15:01.981101	0	0	No document to process (return code: 0)
5956	fulltext	5704	2019-11-26 16:20:01.534014	0	0	No document to process (return code: 0)
5957	fulltext	5705	2019-11-26 16:25:01.971083	0	0	No document to process (return code: 0)
5958	fulltext	5706	2019-11-26 16:30:01.45847	0	0	No document to process (return code: 0)
5959	fulltext	5707	2019-11-26 16:35:01.288577	0	0	No document to process (return code: 0)
5960	fulltext	5708	2019-11-26 16:40:01.378327	0	0	No document to process (return code: 0)
5961	fulltext	5709	2019-11-26 16:45:01.522656	0	0	No document to process (return code: 0)
5962	fulltext	5710	2019-11-26 16:50:02.129999	0	0	No document to process (return code: 0)
5963	fulltext	5711	2019-11-26 16:55:01.748768	0	0	No document to process (return code: 0)
5964	fulltext	5712	2019-11-26 17:00:02.033867	0	0	No document to process (return code: 0)
5965	fulltext	5713	2019-11-26 17:05:01.28679	0	0	No document to process (return code: 0)
5966	fulltext	5714	2019-11-26 17:10:02.108666	0	0	No document to process (return code: 0)
5967	fulltext	5715	2019-11-26 17:15:02.043852	0	0	No document to process (return code: 0)
5968	fulltext	5716	2019-11-26 17:20:01.337523	0	0	No document to process (return code: 0)
5969	fulltext	5717	2019-11-26 17:25:02.033126	0	0	No document to process (return code: 0)
5970	fulltext	5718	2019-11-26 17:30:01.411259	0	0	No document to process (return code: 0)
5971	fulltext	5719	2019-11-26 17:35:01.675255	0	0	No document to process (return code: 0)
5972	fulltext	5720	2019-11-26 17:40:01.964289	0	0	No document to process (return code: 0)
5973	fulltext	5721	2019-11-26 17:45:01.643307	0	0	No document to process (return code: 0)
5974	fulltext	5722	2019-11-26 17:50:01.521127	0	0	No document to process (return code: 0)
5975	fulltext	5723	2019-11-26 17:55:01.81389	0	0	No document to process (return code: 0)
5976	fulltext	5724	2019-11-26 18:00:02.111506	0	0	No document to process (return code: 0)
5977	fulltext	5725	2019-11-26 18:05:01.800914	0	0	No document to process (return code: 0)
5978	fulltext	5726	2019-11-26 18:10:01.817434	0	0	No document to process (return code: 0)
5979	fulltext	5727	2019-11-26 18:15:02.118966	0	0	No document to process (return code: 0)
5980	fulltext	5728	2019-11-26 18:20:01.476775	0	0	No document to process (return code: 0)
5981	fulltext	5729	2019-11-26 18:25:01.361619	0	0	No document to process (return code: 0)
5982	fulltext	5730	2019-11-26 18:30:01.36074	0	0	No document to process (return code: 0)
5983	fulltext	5731	2019-11-26 18:35:01.647063	0	0	No document to process (return code: 0)
5984	fulltext	5732	2019-11-26 18:40:01.6524	0	0	No document to process (return code: 0)
5985	fulltext	5733	2019-11-26 18:45:01.808168	0	0	No document to process (return code: 0)
5986	fulltext	5734	2019-11-26 18:50:01.64358	0	0	No document to process (return code: 0)
5987	fulltext	5735	2019-11-26 18:55:01.810117	0	0	No document to process (return code: 0)
5988	fulltext	5736	2019-11-26 19:00:01.471182	0	0	No document to process (return code: 0)
5989	fulltext	5737	2019-11-26 19:05:01.429338	0	0	No document to process (return code: 0)
5990	fulltext	5738	2019-11-26 19:10:01.190216	0	0	No document to process (return code: 0)
5991	fulltext	5739	2019-11-26 19:15:01.74077	0	0	No document to process (return code: 0)
5992	fulltext	5740	2019-11-26 19:20:01.7079	0	0	No document to process (return code: 0)
5993	fulltext	5741	2019-11-26 19:25:01.471161	0	0	No document to process (return code: 0)
5994	fulltext	5742	2019-11-26 19:30:02.006256	0	0	No document to process (return code: 0)
5995	fulltext	5743	2019-11-26 19:35:01.587976	0	0	No document to process (return code: 0)
5996	fulltext	5744	2019-11-26 19:40:01.278008	0	0	No document to process (return code: 0)
5997	fulltext	5745	2019-11-26 19:45:01.244391	0	0	No document to process (return code: 0)
5998	fulltext	5746	2019-11-26 19:50:01.92398	0	0	No document to process (return code: 0)
5999	fulltext	5747	2019-11-26 19:55:02.015671	0	0	No document to process (return code: 0)
6000	fulltext	5748	2019-11-26 20:00:01.151005	0	0	No document to process (return code: 0)
6001	fulltext	5749	2019-11-26 20:05:01.838528	0	0	No document to process (return code: 0)
6002	fulltext	5750	2019-11-26 20:10:01.816113	0	0	No document to process (return code: 0)
6003	fulltext	5751	2019-11-26 20:15:01.744588	0	0	No document to process (return code: 0)
6004	fulltext	5752	2019-11-26 20:20:01.680272	0	0	No document to process (return code: 0)
6005	fulltext	5753	2019-11-26 20:25:01.835906	0	0	No document to process (return code: 0)
6006	fulltext	5754	2019-11-26 20:30:01.281177	0	0	No document to process (return code: 0)
6007	fulltext	5755	2019-11-26 20:35:01.174335	0	0	No document to process (return code: 0)
6008	fulltext	5756	2019-11-26 20:40:01.84223	0	0	No document to process (return code: 0)
6009	fulltext	5757	2019-11-26 20:45:01.98864	0	0	No document to process (return code: 0)
6010	fulltext	5758	2019-11-26 20:50:01.905985	0	0	No document to process (return code: 0)
6011	fulltext	5759	2019-11-26 20:55:01.735721	0	0	No document to process (return code: 0)
6012	fulltext	5760	2019-11-26 21:00:01.861329	0	0	No document to process (return code: 0)
6013	fulltext	5761	2019-11-26 21:05:01.240405	0	0	No document to process (return code: 0)
6014	fulltext	5762	2019-11-26 21:10:01.750483	0	0	No document to process (return code: 0)
6015	fulltext	5763	2019-11-26 21:15:01.358181	0	0	No document to process (return code: 0)
6016	fulltext	5764	2019-11-26 21:20:01.228052	0	0	No document to process (return code: 0)
6017	fulltext	5765	2019-11-26 21:25:01.381862	0	0	No document to process (return code: 0)
6018	fulltext	5766	2019-11-26 21:30:01.813957	0	0	No document to process (return code: 0)
6019	fulltext	5767	2019-11-26 21:35:01.234119	0	0	No document to process (return code: 0)
6020	fulltext	5768	2019-11-26 21:40:01.537088	0	0	No document to process (return code: 0)
6021	fulltext	5769	2019-11-26 21:45:01.839298	0	0	No document to process (return code: 0)
6022	fulltext	5770	2019-11-26 21:50:01.190945	0	0	No document to process (return code: 0)
6023	fulltext	5771	2019-11-26 21:55:01.559877	0	0	No document to process (return code: 0)
6024	fulltext	5772	2019-11-27 05:00:01.203271	0	0	No document to process (return code: 0)
6025	fulltext	5773	2019-11-27 05:05:01.784754	0	0	No document to process (return code: 0)
6026	fulltext	5774	2019-11-27 05:10:01.783418	0	0	No document to process (return code: 0)
6027	fulltext	5775	2019-11-27 05:15:02.109234	0	0	No document to process (return code: 0)
6028	fulltext	5776	2019-11-27 05:20:02.018138	0	0	No document to process (return code: 0)
6029	fulltext	5777	2019-11-27 05:25:01.584024	0	0	No document to process (return code: 0)
6030	fulltext	5778	2019-11-27 05:30:01.884742	0	0	No document to process (return code: 0)
6031	fulltext	5779	2019-11-27 05:35:01.294963	0	0	No document to process (return code: 0)
6032	fulltext	5780	2019-11-27 05:40:02.16758	0	0	No document to process (return code: 0)
6033	fulltext	5781	2019-11-27 05:45:02.134832	0	0	No document to process (return code: 0)
6034	fulltext	5782	2019-11-27 05:50:01.831657	0	0	No document to process (return code: 0)
6035	fulltext	5783	2019-11-27 05:55:01.536866	0	0	No document to process (return code: 0)
6036	fulltext	5784	2019-11-27 06:00:01.528132	0	0	No document to process (return code: 0)
6037	fulltext	5785	2019-11-27 06:05:01.260768	0	0	No document to process (return code: 0)
6038	fulltext	5786	2019-11-27 06:10:01.960046	0	0	No document to process (return code: 0)
6039	fulltext	5787	2019-11-27 06:15:01.845691	0	0	No document to process (return code: 0)
6040	fulltext	5788	2019-11-27 06:20:01.78143	0	0	No document to process (return code: 0)
6041	fulltext	5789	2019-11-27 06:25:01.445315	0	0	No document to process (return code: 0)
6042	fulltext	5790	2019-11-27 06:30:01.240399	0	0	No document to process (return code: 0)
6043	fulltext	5791	2019-11-27 06:35:01.344153	0	0	No document to process (return code: 0)
6044	fulltext	5792	2019-11-27 06:40:01.789531	0	0	No document to process (return code: 0)
6045	fulltext	5793	2019-11-27 06:45:01.467233	0	0	No document to process (return code: 0)
6046	fulltext	5794	2019-11-27 06:50:02.039935	0	0	No document to process (return code: 0)
6047	fulltext	5795	2019-11-27 06:55:01.634811	0	0	No document to process (return code: 0)
6048	fulltext	5796	2019-11-27 07:00:02.103499	0	0	No document to process (return code: 0)
6049	fulltext	5797	2019-11-27 07:05:01.436254	0	0	No document to process (return code: 0)
6050	fulltext	5798	2019-11-27 07:10:01.76034	0	0	No document to process (return code: 0)
6051	fulltext	5799	2019-11-27 07:15:01.390009	0	0	No document to process (return code: 0)
6052	fulltext	5800	2019-11-27 07:20:01.378904	0	0	No document to process (return code: 0)
6053	fulltext	5801	2019-11-27 07:25:01.82973	0	0	No document to process (return code: 0)
6054	fulltext	5802	2019-11-27 07:30:01.384137	0	0	No document to process (return code: 0)
6055	fulltext	5803	2019-11-27 07:35:01.558345	0	0	No document to process (return code: 0)
6056	fulltext	5804	2019-11-27 07:40:01.247709	0	0	No document to process (return code: 0)
6057	fulltext	5805	2019-11-27 07:45:01.840216	0	0	No document to process (return code: 0)
6058	fulltext	5806	2019-11-27 07:50:01.635212	0	0	No document to process (return code: 0)
6059	fulltext	5807	2019-11-27 07:55:01.468255	0	0	No document to process (return code: 0)
6060	fulltext	5808	2019-11-27 08:00:01.425205	0	0	No document to process (return code: 0)
6061	fulltext	5809	2019-11-27 08:05:01.53362	0	0	No document to process (return code: 0)
6062	fulltext	5810	2019-11-27 08:10:01.384744	0	0	No document to process (return code: 0)
6063	fulltext	5811	2019-11-27 08:15:01.618872	0	0	No document to process (return code: 0)
6064	fulltext	5812	2019-11-27 08:20:01.283848	0	0	No document to process (return code: 0)
6065	fulltext	5813	2019-11-27 08:25:01.213923	0	0	No document to process (return code: 0)
6066	fulltext	5814	2019-11-27 08:30:02.008543	0	0	No document to process (return code: 0)
6067	fulltext	5815	2019-11-27 08:35:01.823388	0	0	No document to process (return code: 0)
6068	fulltext	5816	2019-11-27 08:40:02.026228	0	0	No document to process (return code: 0)
6069	fulltext	5817	2019-11-27 08:45:01.437045	0	0	No document to process (return code: 0)
6070	fulltext	5818	2019-11-27 08:50:01.375294	0	0	No document to process (return code: 0)
6071	fulltext	5819	2019-11-27 08:55:01.464857	0	0	No document to process (return code: 0)
6072	fulltext	5820	2019-11-27 09:00:01.470842	0	0	No document to process (return code: 0)
6073	fulltext	5821	2019-11-27 09:05:01.280348	0	0	No document to process (return code: 0)
6074	fulltext	5822	2019-11-27 09:10:01.534887	0	0	No document to process (return code: 0)
6075	fulltext	5823	2019-11-27 09:15:01.559994	0	0	No document to process (return code: 0)
6076	fulltext	5824	2019-11-27 09:20:01.791289	0	0	No document to process (return code: 0)
6077	fulltext	5825	2019-11-27 09:25:01.476088	0	0	No document to process (return code: 0)
6078	fulltext	5826	2019-11-27 09:30:01.59091	0	0	No document to process (return code: 0)
6079	fulltext	5827	2019-11-27 09:35:01.518973	0	0	No document to process (return code: 0)
6080	fulltext	5828	2019-11-27 09:40:01.225144	0	0	No document to process (return code: 0)
6081	fulltext	5829	2019-11-27 09:45:01.633239	0	0	No document to process (return code: 0)
6082	fulltext	5830	2019-11-27 09:50:01.172882	0	0	No document to process (return code: 0)
6083	fulltext	5831	2019-11-27 09:55:01.979561	0	0	No document to process (return code: 0)
6084	fulltext	5832	2019-11-27 10:00:02.151941	0	0	No document to process (return code: 0)
6085	fulltext	5833	2019-11-27 10:05:01.299024	0	0	No document to process (return code: 0)
6086	fulltext	5834	2019-11-27 10:10:01.687334	0	0	No document to process (return code: 0)
6087	fulltext	5835	2019-11-27 10:15:02.055731	0	0	No document to process (return code: 0)
6088	process_event_stack	113	2019-11-27 10:15:02.13417	0	0	No event to process (return code: 0)
6089	process_event_stack	114	2019-11-27 10:15:02.227676	0	0	No event to process (return code: 0)
6090	process_event_stack	115	2019-11-27 10:15:02.315126	0	0	No event to process (return code: 0)
6091	fulltext	5836	2019-11-27 10:20:01.992445	0	0	No document to process (return code: 0)
6092	fulltext	5837	2019-11-27 10:25:01.895152	0	0	No document to process (return code: 0)
6093	process_email_stack	127	2019-11-27 10:30:01.607837	0	0	No notification to send (return code: 0)
6094	fulltext	5838	2019-11-27 10:30:01.641117	0	0	No document to process (return code: 0)
6095	fulltext	5839	2019-11-27 10:35:01.656612	0	0	No document to process (return code: 0)
6096	fulltext	5840	2019-11-27 10:40:01.409018	0	0	No document to process (return code: 0)
6097	fulltext	5841	2019-11-27 10:45:01.882577	0	0	No document to process (return code: 0)
6098	fulltext	5842	2019-11-27 10:50:01.628946	0	0	No document to process (return code: 0)
6099	fulltext	5843	2019-11-27 10:55:02.042784	0	0	No document to process (return code: 0)
6100	fulltext	5844	2019-11-27 11:00:01.577383	0	0	No document to process (return code: 0)
6101	fulltext	5845	2019-11-27 11:05:02.094621	0	0	No document to process (return code: 0)
6102	fulltext	5846	2019-11-27 11:10:01.784871	0	0	No document to process (return code: 0)
6103	fulltext	5847	2019-11-27 11:15:01.647259	0	0	No document to process (return code: 0)
6104	fulltext	5848	2019-11-27 11:20:01.780811	0	0	No document to process (return code: 0)
6105	fulltext	5849	2019-11-27 11:25:01.24124	0	0	No document to process (return code: 0)
6106	fulltext	5850	2019-11-27 11:30:01.532449	0	0	No document to process (return code: 0)
6107	fulltext	5851	2019-11-27 11:35:01.288864	0	0	No document to process (return code: 0)
6108	fulltext	5852	2019-11-27 11:40:01.864131	0	0	No document to process (return code: 0)
6109	fulltext	5853	2019-11-27 11:45:01.543067	0	0	No document to process (return code: 0)
6110	fulltext	5854	2019-11-27 11:50:01.390125	0	0	No document to process (return code: 0)
6111	fulltext	5855	2019-11-27 11:55:02.012312	0	0	No document to process (return code: 0)
6112	fulltext	5856	2019-11-27 12:00:01.669669	0	0	No document to process (return code: 0)
6113	fulltext	5857	2019-11-27 12:05:01.154272	0	0	No document to process (return code: 0)
6114	fulltext	5858	2019-11-27 12:10:01.376782	0	0	No document to process (return code: 0)
6115	fulltext	5859	2019-11-27 12:15:01.519073	0	0	No document to process (return code: 0)
6116	fulltext	5860	2019-11-27 12:20:01.808537	0	0	No document to process (return code: 0)
6117	fulltext	5861	2019-11-27 12:25:01.788435	0	0	No document to process (return code: 0)
6118	fulltext	5862	2019-11-27 12:30:01.538901	0	0	No document to process (return code: 0)
6119	process_email_stack	128	2019-11-27 12:30:01.586983	0	0	No notification to send (return code: 0)
6120	fulltext	5863	2019-11-27 12:35:01.612855	0	0	No document to process (return code: 0)
6121	fulltext	5864	2019-11-27 12:40:01.409028	0	0	No document to process (return code: 0)
6122	fulltext	5865	2019-11-27 12:45:01.476833	0	0	No document to process (return code: 0)
6123	fulltext	5866	2019-11-27 12:50:01.522657	0	0	No document to process (return code: 0)
6124	fulltext	5867	2019-11-27 12:55:01.240513	0	0	No document to process (return code: 0)
6125	fulltext	5868	2019-11-27 13:00:01.929832	0	0	No document to process (return code: 0)
6126	fulltext	5869	2019-11-27 13:05:02.121214	0	0	No document to process (return code: 0)
6127	fulltext	5870	2019-11-27 13:10:01.497234	0	0	No document to process (return code: 0)
6128	fulltext	5871	2019-11-27 13:15:01.501028	0	0	No document to process (return code: 0)
6129	fulltext	5872	2019-11-27 13:20:01.419195	0	0	No document to process (return code: 0)
6130	fulltext	5873	2019-11-27 13:25:02.004666	0	0	No document to process (return code: 0)
6131	fulltext	5874	2019-11-27 13:30:01.682938	0	0	No document to process (return code: 0)
6132	fulltext	5875	2019-11-27 13:35:01.589887	0	0	No document to process (return code: 0)
6133	fulltext	5876	2019-11-27 13:40:01.531278	0	0	No document to process (return code: 0)
6134	fulltext	5877	2019-11-27 13:45:01.338887	0	0	No document to process (return code: 0)
6135	fulltext	5878	2019-11-27 13:50:01.561577	0	0	No document to process (return code: 0)
6136	fulltext	5879	2019-11-27 13:55:02.05043	0	0	No document to process (return code: 0)
6137	fulltext	5880	2019-11-27 14:00:01.296146	0	0	No document to process (return code: 0)
6138	fulltext	5881	2019-11-27 14:05:01.822949	0	0	No document to process (return code: 0)
6139	fulltext	5882	2019-11-27 14:10:02.09127	0	0	No document to process (return code: 0)
6140	fulltext	5883	2019-11-27 14:15:01.744638	0	0	No document to process (return code: 0)
6141	fulltext	5884	2019-11-27 14:20:01.857075	0	0	No document to process (return code: 0)
6142	fulltext	5885	2019-11-27 14:25:01.893381	0	0	No document to process (return code: 0)
6143	fulltext	5886	2019-11-27 14:30:01.604628	0	0	No document to process (return code: 0)
6144	fulltext	5887	2019-11-27 14:35:01.289347	0	0	No document to process (return code: 0)
6145	fulltext	5888	2019-11-27 14:40:01.883315	0	0	No document to process (return code: 0)
6146	fulltext	5889	2019-11-27 14:45:02.043203	0	0	No document to process (return code: 0)
6147	fulltext	5890	2019-11-27 14:50:01.486531	0	0	No document to process (return code: 0)
6148	fulltext	5891	2019-11-27 14:55:01.370614	0	0	No document to process (return code: 0)
6149	fulltext	5892	2019-11-27 15:00:01.809105	0	0	No document to process (return code: 0)
6150	fulltext	5893	2019-11-27 15:05:01.422824	0	0	No document to process (return code: 0)
6151	fulltext	5894	2019-11-27 15:10:01.346804	0	0	No document to process (return code: 0)
6152	fulltext	5895	2019-11-27 15:15:01.463682	0	0	No document to process (return code: 0)
6153	fulltext	5896	2019-11-27 15:20:01.988543	0	0	No document to process (return code: 0)
6154	fulltext	5897	2019-11-27 15:25:01.348117	0	0	No document to process (return code: 0)
6155	process_email_stack	129	2019-11-27 15:30:01.967312	0	0	No notification to send (return code: 0)
6156	fulltext	5898	2019-11-27 15:30:02.024969	0	0	No document to process (return code: 0)
6157	fulltext	5899	2019-11-27 15:35:01.333547	0	0	No document to process (return code: 0)
6158	fulltext	5900	2019-11-27 15:40:01.859998	0	0	No document to process (return code: 0)
6159	fulltext	5901	2019-11-27 15:45:01.855002	0	0	No document to process (return code: 0)
6160	fulltext	5902	2019-11-27 15:50:01.356992	0	0	No document to process (return code: 0)
6161	fulltext	5903	2019-11-27 15:55:01.188494	0	0	No document to process (return code: 0)
6162	fulltext	5904	2019-11-27 16:00:01.611443	0	0	No document to process (return code: 0)
6163	fulltext	5905	2019-11-27 16:05:01.42625	0	0	No document to process (return code: 0)
6164	fulltext	5906	2019-11-27 16:10:01.928934	0	0	No document to process (return code: 0)
6165	fulltext	5907	2019-11-27 16:15:02.06533	0	0	No document to process (return code: 0)
6166	fulltext	5908	2019-11-27 16:20:01.252287	0	0	No document to process (return code: 0)
6167	fulltext	5909	2019-11-27 16:25:01.237081	0	0	No document to process (return code: 0)
6168	fulltext	5910	2019-11-27 16:30:02.150315	0	0	No document to process (return code: 0)
6169	fulltext	5911	2019-11-27 16:35:01.406995	0	0	No document to process (return code: 0)
6170	fulltext	5912	2019-11-27 16:40:01.141325	0	0	No document to process (return code: 0)
6171	fulltext	5913	2019-11-27 16:45:01.702054	0	0	No document to process (return code: 0)
6172	fulltext	5914	2019-11-27 16:50:01.472712	0	0	No document to process (return code: 0)
6173	fulltext	5915	2019-11-27 16:55:01.69271	0	0	No document to process (return code: 0)
6174	fulltext	5916	2019-11-27 17:00:01.810936	0	0	No document to process (return code: 0)
6175	fulltext	5917	2019-11-27 17:05:01.903836	0	0	No document to process (return code: 0)
6176	fulltext	5918	2019-11-27 17:10:02.023615	0	0	No document to process (return code: 0)
6177	fulltext	5919	2019-11-27 17:15:01.149205	0	0	No document to process (return code: 0)
6178	fulltext	5920	2019-11-27 17:20:01.789393	0	0	No document to process (return code: 0)
6179	fulltext	5921	2019-11-27 17:25:01.566195	0	0	No document to process (return code: 0)
6180	fulltext	5922	2019-11-27 17:30:01.526889	0	0	No document to process (return code: 0)
6181	fulltext	5923	2019-11-27 17:35:01.580416	0	0	No document to process (return code: 0)
6182	fulltext	5924	2019-11-27 17:40:02.016958	0	0	No document to process (return code: 0)
6183	fulltext	5925	2019-11-27 17:45:02.098509	0	0	No document to process (return code: 0)
6184	fulltext	5926	2019-11-27 17:50:01.628074	0	0	No document to process (return code: 0)
6185	fulltext	5927	2019-11-27 17:55:01.181229	0	0	No document to process (return code: 0)
6186	fulltext	5928	2019-11-27 18:00:01.658285	0	0	No document to process (return code: 0)
6187	fulltext	5929	2019-11-27 18:05:01.808832	0	0	No document to process (return code: 0)
6188	fulltext	5930	2019-11-27 18:10:01.826157	0	0	No document to process (return code: 0)
6189	fulltext	5931	2019-11-27 18:15:01.297741	0	0	No document to process (return code: 0)
6190	fulltext	5932	2019-11-27 18:20:01.225266	0	0	No document to process (return code: 0)
6191	fulltext	5933	2019-11-27 18:25:02.01596	0	0	No document to process (return code: 0)
6192	fulltext	5934	2019-11-27 18:30:01.420836	0	0	No document to process (return code: 0)
6193	fulltext	5935	2019-11-27 18:35:01.458354	0	0	No document to process (return code: 0)
6194	fulltext	5936	2019-11-27 18:40:01.271511	0	0	No document to process (return code: 0)
6195	fulltext	5937	2019-11-27 18:45:01.606452	0	0	No document to process (return code: 0)
6196	fulltext	5938	2019-11-27 18:50:01.62919	0	0	No document to process (return code: 0)
6197	fulltext	5939	2019-11-27 18:55:01.151247	0	0	No document to process (return code: 0)
6198	fulltext	5940	2019-11-27 19:00:01.366342	0	0	No document to process (return code: 0)
6199	fulltext	5941	2019-11-27 19:05:01.749909	0	0	No document to process (return code: 0)
6200	fulltext	5942	2019-11-27 19:10:01.747259	0	0	No document to process (return code: 0)
6201	fulltext	5943	2019-11-27 19:15:01.687739	0	0	No document to process (return code: 0)
6202	fulltext	5944	2019-11-27 19:20:01.818533	0	0	No document to process (return code: 0)
6203	fulltext	5945	2019-11-27 19:25:01.324987	0	0	No document to process (return code: 0)
6204	fulltext	5946	2019-11-27 19:30:01.320998	0	0	No document to process (return code: 0)
6205	fulltext	5947	2019-11-27 19:35:01.678644	0	0	No document to process (return code: 0)
6206	fulltext	5948	2019-11-27 19:40:01.274489	0	0	No document to process (return code: 0)
6207	fulltext	5949	2019-11-27 19:45:01.353869	0	0	No document to process (return code: 0)
6208	fulltext	5950	2019-11-27 19:50:01.505444	0	0	No document to process (return code: 0)
6209	fulltext	5951	2019-11-27 19:55:01.706938	0	0	No document to process (return code: 0)
6210	fulltext	5952	2019-11-27 20:00:01.665164	0	0	No document to process (return code: 0)
6211	fulltext	5953	2019-11-27 20:05:02.068944	0	0	No document to process (return code: 0)
6212	fulltext	5954	2019-11-27 20:10:02.088033	0	0	No document to process (return code: 0)
6213	fulltext	5955	2019-11-27 20:15:01.938569	0	0	No document to process (return code: 0)
6214	fulltext	5956	2019-11-27 20:20:02.033396	0	0	No document to process (return code: 0)
6215	fulltext	5957	2019-11-27 20:25:01.746754	0	0	No document to process (return code: 0)
6216	fulltext	5958	2019-11-27 20:30:02.040193	0	0	No document to process (return code: 0)
6217	fulltext	5959	2019-11-27 20:35:01.955418	0	0	No document to process (return code: 0)
6218	fulltext	5960	2019-11-27 20:40:01.243209	0	0	No document to process (return code: 0)
6219	fulltext	5961	2019-11-27 20:45:01.557484	0	0	No document to process (return code: 0)
6220	fulltext	5962	2019-11-27 20:50:01.388618	0	0	No document to process (return code: 0)
6221	fulltext	5963	2019-11-27 20:55:01.309253	0	0	No document to process (return code: 0)
6222	fulltext	5964	2019-11-27 21:00:02.059049	0	0	No document to process (return code: 0)
6223	fulltext	5965	2019-11-27 21:05:01.704364	0	0	No document to process (return code: 0)
6224	fulltext	5966	2019-11-27 21:10:02.107315	0	0	No document to process (return code: 0)
6225	fulltext	5967	2019-11-27 21:15:01.401494	0	0	No document to process (return code: 0)
6226	fulltext	5968	2019-11-27 21:20:01.416615	0	0	No document to process (return code: 0)
6227	fulltext	5969	2019-11-27 21:25:01.496862	0	0	No document to process (return code: 0)
6228	fulltext	5970	2019-11-27 21:30:01.306925	0	0	No document to process (return code: 0)
6229	fulltext	5971	2019-11-27 21:35:01.356467	0	0	No document to process (return code: 0)
6230	fulltext	5972	2019-11-27 21:40:01.537637	0	0	No document to process (return code: 0)
6231	fulltext	5973	2019-11-27 21:45:01.877051	0	0	No document to process (return code: 0)
6232	fulltext	5974	2019-11-27 21:50:01.192847	0	0	No document to process (return code: 0)
6233	fulltext	5975	2019-11-27 21:55:01.689851	0	0	No document to process (return code: 0)
6234	fulltext	5976	2019-11-28 05:00:01.296275	0	0	No document to process (return code: 0)
6235	fulltext	5977	2019-11-28 05:05:01.980112	0	0	No document to process (return code: 0)
6236	fulltext	5978	2019-11-28 05:10:01.599764	0	0	No document to process (return code: 0)
6237	fulltext	5979	2019-11-28 05:15:01.93565	0	0	No document to process (return code: 0)
6238	fulltext	5980	2019-11-28 05:20:01.934756	0	0	No document to process (return code: 0)
6239	fulltext	5981	2019-11-28 05:25:02.078283	0	0	No document to process (return code: 0)
6240	fulltext	5982	2019-11-28 05:30:02.011085	0	0	No document to process (return code: 0)
6241	fulltext	5983	2019-11-28 05:35:02.155085	0	0	No document to process (return code: 0)
6242	fulltext	5984	2019-11-28 05:40:02.131917	0	0	No document to process (return code: 0)
6243	fulltext	5985	2019-11-28 05:45:01.34182	0	0	No document to process (return code: 0)
6244	fulltext	5986	2019-11-28 05:50:01.696786	0	0	No document to process (return code: 0)
6245	fulltext	5987	2019-11-28 05:55:01.650377	0	0	No document to process (return code: 0)
6246	fulltext	5988	2019-11-28 06:00:01.744892	0	0	No document to process (return code: 0)
6247	fulltext	5989	2019-11-28 06:05:02.106315	0	0	No document to process (return code: 0)
6248	fulltext	5990	2019-11-28 06:10:01.17879	0	0	No document to process (return code: 0)
6249	fulltext	5991	2019-11-28 06:15:01.199414	0	0	No document to process (return code: 0)
6250	fulltext	5992	2019-11-28 06:20:01.414296	0	0	No document to process (return code: 0)
6251	fulltext	5993	2019-11-28 06:25:01.411576	0	0	No document to process (return code: 0)
6252	fulltext	5994	2019-11-28 06:30:02.032724	0	0	No document to process (return code: 0)
6253	fulltext	5995	2019-11-28 06:35:01.403182	0	0	No document to process (return code: 0)
6254	fulltext	5996	2019-11-28 06:40:01.323377	0	0	No document to process (return code: 0)
6255	fulltext	5997	2019-11-28 06:45:01.165183	0	0	No document to process (return code: 0)
6256	fulltext	5998	2019-11-28 06:50:01.77427	0	0	No document to process (return code: 0)
6257	fulltext	5999	2019-11-28 06:55:01.76011	0	0	No document to process (return code: 0)
6258	fulltext	6000	2019-11-28 07:00:01.979593	0	0	No document to process (return code: 0)
6259	fulltext	6001	2019-11-28 07:05:01.22494	0	0	No document to process (return code: 0)
6260	fulltext	6002	2019-11-28 07:10:01.17937	0	0	No document to process (return code: 0)
6261	fulltext	6003	2019-11-28 07:15:01.85698	0	0	No document to process (return code: 0)
6262	fulltext	6004	2019-11-28 07:20:02.005128	0	0	No document to process (return code: 0)
6263	fulltext	6005	2019-11-28 07:25:01.466888	0	0	No document to process (return code: 0)
6264	fulltext	6006	2019-11-28 07:30:01.499484	0	0	No document to process (return code: 0)
6265	fulltext	6007	2019-11-28 07:35:01.486181	0	0	No document to process (return code: 0)
6266	fulltext	6008	2019-11-28 07:40:02.064454	0	0	No document to process (return code: 0)
6267	fulltext	6009	2019-11-28 07:45:02.016714	0	0	No document to process (return code: 0)
6268	fulltext	6010	2019-11-28 07:50:02.152816	0	0	No document to process (return code: 0)
6269	fulltext	6011	2019-11-28 07:55:01.417395	0	0	No document to process (return code: 0)
6270	fulltext	6012	2019-11-28 08:00:01.946109	0	0	No document to process (return code: 0)
6271	fulltext	6013	2019-11-28 08:05:02.115702	0	0	No document to process (return code: 0)
6272	fulltext	6014	2019-11-28 08:10:01.632981	0	0	No document to process (return code: 0)
6273	fulltext	6015	2019-11-28 08:15:01.659667	0	0	No document to process (return code: 0)
6274	fulltext	6016	2019-11-28 08:20:01.67532	0	0	No document to process (return code: 0)
6275	fulltext	6017	2019-11-28 08:25:02.108572	0	0	No document to process (return code: 0)
6276	fulltext	6018	2019-11-28 08:30:01.843853	0	0	No document to process (return code: 0)
6277	fulltext	6019	2019-11-28 08:35:01.401633	0	0	No document to process (return code: 0)
6278	fulltext	6020	2019-11-28 08:40:01.927786	0	0	No document to process (return code: 0)
6279	fulltext	6021	2019-11-28 08:45:01.297738	0	0	No document to process (return code: 0)
6280	fulltext	6022	2019-11-28 08:50:01.32545	0	0	No document to process (return code: 0)
6281	fulltext	6023	2019-11-28 08:55:01.953354	0	0	No document to process (return code: 0)
6282	fulltext	6024	2019-11-28 09:00:01.381741	0	0	No document to process (return code: 0)
6283	fulltext	6025	2019-11-28 09:05:01.735208	0	0	No document to process (return code: 0)
6284	fulltext	6026	2019-11-28 09:10:01.494523	0	0	No document to process (return code: 0)
6285	fulltext	6027	2019-11-28 09:15:01.811891	0	0	No document to process (return code: 0)
6286	fulltext	6028	2019-11-28 09:20:02.09044	0	0	No document to process (return code: 0)
6287	fulltext	6029	2019-11-28 09:25:01.784492	0	0	No document to process (return code: 0)
6288	fulltext	6030	2019-11-28 09:30:01.745756	0	0	No document to process (return code: 0)
6289	fulltext	6031	2019-11-28 09:35:01.610066	0	0	No document to process (return code: 0)
6290	fulltext	6032	2019-11-28 09:40:02.097399	0	0	No document to process (return code: 0)
6291	fulltext	6033	2019-11-28 09:45:01.632932	0	0	No document to process (return code: 0)
6292	fulltext	6034	2019-11-28 09:50:01.644581	0	0	No document to process (return code: 0)
6293	fulltext	6035	2019-11-28 09:55:02.128929	0	0	No document to process (return code: 0)
6294	fulltext	6036	2019-11-28 10:00:01.466465	0	0	No document to process (return code: 0)
6295	fulltext	6037	2019-11-28 10:05:01.153636	0	0	No document to process (return code: 0)
6296	fulltext	6038	2019-11-28 10:10:02.019896	0	0	No document to process (return code: 0)
6297	fulltext	6039	2019-11-28 10:15:02.108271	0	0	No document to process (return code: 0)
6298	process_event_stack	116	2019-11-28 10:15:02.159888	3	0	process without error
6299	process_event_stack	116	2019-11-28 10:15:02.307711	3	0	process without error
6300	process_event_stack	116	2019-11-28 10:15:02.389367	0	0	No event to process (return code: 0)
6301	fulltext	6040	2019-11-28 10:20:01.93048	0	0	No document to process (return code: 0)
6302	fulltext	6041	2019-11-28 10:25:01.334563	0	0	No document to process (return code: 0)
6303	fulltext	6042	2019-11-28 10:30:01.802312	0	0	No document to process (return code: 0)
6304	process_email_stack	130	2019-11-28 10:30:01.82244	0	0	No notification to send (return code: 0)
6305	fulltext	6043	2019-11-28 10:35:01.92598	0	0	No document to process (return code: 0)
6306	fulltext	6044	2019-11-28 10:40:01.365156	0	0	No document to process (return code: 0)
6307	fulltext	6045	2019-11-28 10:45:01.354231	0	0	No document to process (return code: 0)
6308	fulltext	6046	2019-11-28 10:50:01.537777	0	0	No document to process (return code: 0)
6309	fulltext	6047	2019-11-28 10:55:01.57999	0	0	No document to process (return code: 0)
6310	fulltext	6048	2019-11-28 11:00:01.708997	0	0	No document to process (return code: 0)
6311	fulltext	6049	2019-11-28 11:05:01.901018	0	0	No document to process (return code: 0)
6312	fulltext	6050	2019-11-28 11:10:01.846312	0	0	No document to process (return code: 0)
6313	fulltext	6051	2019-11-28 11:15:01.53291	0	0	No document to process (return code: 0)
6314	fulltext	6052	2019-11-28 11:20:01.37989	0	0	No document to process (return code: 0)
6315	fulltext	6053	2019-11-28 11:25:01.546079	0	0	No document to process (return code: 0)
6316	fulltext	6054	2019-11-28 11:30:02.089056	0	0	No document to process (return code: 0)
6317	fulltext	6055	2019-11-28 11:35:02.15086	0	0	No document to process (return code: 0)
6318	fulltext	6056	2019-11-28 11:40:01.713891	0	0	No document to process (return code: 0)
6319	fulltext	6057	2019-11-28 11:45:02.055728	0	0	No document to process (return code: 0)
6320	fulltext	6058	2019-11-28 11:50:01.849795	0	0	No document to process (return code: 0)
6321	fulltext	6059	2019-11-28 11:55:02.099181	0	0	No document to process (return code: 0)
6322	fulltext	6060	2019-11-28 12:00:01.658799	0	0	No document to process (return code: 0)
6323	fulltext	6061	2019-11-28 12:05:02.131224	0	0	No document to process (return code: 0)
6324	fulltext	6062	2019-11-28 12:10:01.511218	0	0	No document to process (return code: 0)
6325	fulltext	6063	2019-11-28 12:15:02.089527	0	0	No document to process (return code: 0)
6326	fulltext	6064	2019-11-28 12:20:01.350226	0	0	No document to process (return code: 0)
6327	fulltext	6065	2019-11-28 12:25:02.142596	0	0	No document to process (return code: 0)
6328	process_email_stack	131	2019-11-28 12:30:02.188215	0	0	No notification to send (return code: 0)
6329	fulltext	6066	2019-11-28 12:30:02.188887	0	0	No document to process (return code: 0)
6330	fulltext	6067	2019-11-28 12:35:01.985625	0	0	No document to process (return code: 0)
6331	fulltext	6068	2019-11-28 12:40:01.482198	0	0	No document to process (return code: 0)
6332	fulltext	6069	2019-11-28 12:45:02.039698	0	0	No document to process (return code: 0)
6333	fulltext	6070	2019-11-28 12:50:02.127531	0	0	No document to process (return code: 0)
6334	fulltext	6071	2019-11-28 12:55:01.318266	0	0	No document to process (return code: 0)
6335	fulltext	6072	2019-11-28 13:00:02.008869	0	0	No document to process (return code: 0)
6336	fulltext	6073	2019-11-28 13:05:02.167953	0	0	No document to process (return code: 0)
6337	fulltext	6074	2019-11-28 13:10:01.949533	0	0	No document to process (return code: 0)
6338	fulltext	6075	2019-11-28 13:15:01.788778	0	0	No document to process (return code: 0)
6339	fulltext	6076	2019-11-28 13:20:01.849043	0	0	No document to process (return code: 0)
6340	fulltext	6077	2019-11-28 13:25:02.119884	0	0	No document to process (return code: 0)
6341	fulltext	6078	2019-11-28 13:30:01.493562	0	0	No document to process (return code: 0)
6342	fulltext	6079	2019-11-28 13:35:02.012122	0	0	No document to process (return code: 0)
6343	fulltext	6080	2019-11-28 13:40:01.674923	0	0	No document to process (return code: 0)
6344	fulltext	6081	2019-11-28 13:45:01.707613	0	0	No document to process (return code: 0)
6345	fulltext	6082	2019-11-28 13:50:01.444758	0	0	No document to process (return code: 0)
6346	fulltext	6083	2019-11-28 13:55:01.30846	0	0	No document to process (return code: 0)
6347	fulltext	6084	2019-11-28 14:00:02.126985	0	0	No document to process (return code: 0)
6348	basket_event_stack	3	2019-11-28 14:00:02.418079	5	0	4 notification(s) processed without error
6349	process_email_stack	132	2019-11-28 14:00:02.686358	4	4	0 notification(s) sent (Last Error : HELO command failed, output: Syntax: HELO hostname)
6350	fulltext	6085	2019-11-28 14:05:02.119277	0	0	No document to process (return code: 0)
6351	fulltext	6086	2019-11-28 14:10:01.179414	0	0	No document to process (return code: 0)
6352	fulltext	6087	2019-11-28 14:15:02.076054	0	0	No document to process (return code: 0)
6353	fulltext	6088	2019-11-28 14:20:01.690279	0	0	No document to process (return code: 0)
6354	fulltext	6089	2019-11-28 14:25:01.491261	0	0	No document to process (return code: 0)
6355	fulltext	6090	2019-11-28 14:30:01.765466	0	0	No document to process (return code: 0)
6356	fulltext	6091	2019-11-28 14:35:01.564814	0	0	No document to process (return code: 0)
6357	fulltext	6092	2019-11-28 14:40:01.496991	0	0	No document to process (return code: 0)
6358	fulltext	6093	2019-11-28 14:45:01.998199	0	0	No document to process (return code: 0)
6359	fulltext	6094	2019-11-28 14:50:01.36062	0	0	No document to process (return code: 0)
6360	fulltext	6095	2019-11-28 14:55:01.730682	0	0	No document to process (return code: 0)
6361	fulltext	6096	2019-11-28 15:00:01.810002	0	0	No document to process (return code: 0)
6362	fulltext	6097	2019-11-28 15:05:01.925755	0	0	No document to process (return code: 0)
6363	fulltext	6098	2019-11-28 15:10:02.119731	0	0	No document to process (return code: 0)
6364	fulltext	6099	2019-11-28 15:15:01.720779	0	0	No document to process (return code: 0)
6365	fulltext	6100	2019-11-28 15:20:01.665299	0	0	No document to process (return code: 0)
6366	fulltext	6101	2019-11-28 15:25:01.194071	0	0	No document to process (return code: 0)
6367	fulltext	6102	2019-11-28 15:30:01.725762	0	0	No document to process (return code: 0)
6368	process_email_stack	133	2019-11-28 15:30:01.727084	0	0	No notification to send (return code: 0)
6369	fulltext	6103	2019-11-28 15:35:01.827174	0	0	No document to process (return code: 0)
6370	fulltext	6104	2019-11-28 15:40:02.10114	0	0	No document to process (return code: 0)
6371	fulltext	6105	2019-11-28 15:45:01.648444	0	0	No document to process (return code: 0)
6372	fulltext	6106	2019-11-28 15:50:01.672229	0	0	No document to process (return code: 0)
6373	fulltext	6107	2019-11-28 15:55:01.964836	0	0	No document to process (return code: 0)
6374	fulltext	6108	2019-11-28 16:00:01.747082	0	0	No document to process (return code: 0)
6375	fulltext	6109	2019-11-28 16:05:01.849892	0	0	No document to process (return code: 0)
6376	fulltext	6110	2019-11-28 16:10:01.970972	0	0	No document to process (return code: 0)
6377	fulltext	6111	2019-11-28 16:15:01.520865	0	0	No document to process (return code: 0)
6378	fulltext	6112	2019-11-28 16:20:01.35482	0	0	No document to process (return code: 0)
6379	fulltext	6113	2019-11-28 16:25:01.17075	0	0	No document to process (return code: 0)
6380	fulltext	6114	2019-11-28 16:30:01.25451	0	0	No document to process (return code: 0)
6381	fulltext	6115	2019-11-28 16:35:01.866908	0	0	No document to process (return code: 0)
6382	fulltext	6116	2019-11-28 16:40:01.569548	0	0	No document to process (return code: 0)
6383	fulltext	6117	2019-11-28 16:45:01.175874	0	0	No document to process (return code: 0)
6384	fulltext	6118	2019-11-28 16:50:01.563723	0	0	No document to process (return code: 0)
6385	fulltext	6119	2019-11-28 16:55:01.900967	0	0	No document to process (return code: 0)
6386	fulltext	6120	2019-11-28 17:00:01.249104	0	0	No document to process (return code: 0)
6387	fulltext	6121	2019-11-28 17:05:01.768204	0	0	No document to process (return code: 0)
6388	fulltext	6122	2019-11-28 17:10:01.920572	0	0	No document to process (return code: 0)
6389	fulltext	6123	2019-11-28 17:15:01.406405	0	0	No document to process (return code: 0)
6390	fulltext	6124	2019-11-28 17:20:02.162971	0	0	No document to process (return code: 0)
6391	fulltext	6125	2019-11-28 17:25:01.283178	0	0	No document to process (return code: 0)
6392	fulltext	6126	2019-11-28 17:30:01.60898	0	0	No document to process (return code: 0)
6393	fulltext	6127	2019-11-28 17:35:01.889196	0	0	No document to process (return code: 0)
6394	fulltext	6128	2019-11-28 17:40:01.588416	0	0	No document to process (return code: 0)
6395	fulltext	6129	2019-11-28 17:45:02.104345	0	0	No document to process (return code: 0)
6396	fulltext	6130	2019-11-28 17:50:01.781574	0	0	No document to process (return code: 0)
6397	fulltext	6131	2019-11-28 17:55:01.822633	0	0	No document to process (return code: 0)
6398	fulltext	6132	2019-11-28 18:00:01.924965	0	0	No document to process (return code: 0)
6399	fulltext	6133	2019-11-28 18:05:01.278279	0	0	No document to process (return code: 0)
6400	fulltext	6134	2019-11-28 18:10:02.11346	0	0	No document to process (return code: 0)
6401	fulltext	6135	2019-11-28 18:15:01.750083	0	0	No document to process (return code: 0)
6402	fulltext	6136	2019-11-28 18:20:01.421063	0	0	No document to process (return code: 0)
6403	fulltext	6137	2019-11-28 18:25:01.616514	0	0	No document to process (return code: 0)
6404	fulltext	6138	2019-11-28 18:30:01.457193	0	0	No document to process (return code: 0)
6405	fulltext	6139	2019-11-28 18:35:01.325788	0	0	No document to process (return code: 0)
6406	fulltext	6140	2019-11-28 18:40:01.303725	0	0	No document to process (return code: 0)
6407	fulltext	6141	2019-11-28 18:45:01.797233	0	0	No document to process (return code: 0)
6408	fulltext	6142	2019-11-28 18:50:01.524765	0	0	No document to process (return code: 0)
6409	fulltext	6143	2019-11-28 18:55:02.143106	0	0	No document to process (return code: 0)
6410	fulltext	6144	2019-11-28 19:00:02.031292	0	0	No document to process (return code: 0)
6411	fulltext	6145	2019-11-28 19:05:02.101333	0	0	No document to process (return code: 0)
6412	fulltext	6146	2019-11-28 19:10:02.111636	0	0	No document to process (return code: 0)
6413	fulltext	6147	2019-11-28 19:15:01.177284	0	0	No document to process (return code: 0)
6414	fulltext	6148	2019-11-28 19:20:01.691047	0	0	No document to process (return code: 0)
6415	fulltext	6149	2019-11-28 19:25:01.391954	0	0	No document to process (return code: 0)
6416	fulltext	6150	2019-11-28 19:30:01.546559	0	0	No document to process (return code: 0)
6417	fulltext	6151	2019-11-28 19:35:02.064123	0	0	No document to process (return code: 0)
6418	fulltext	6152	2019-11-28 19:40:02.130334	0	0	No document to process (return code: 0)
6419	fulltext	6153	2019-11-28 19:45:01.493518	0	0	No document to process (return code: 0)
6420	fulltext	6154	2019-11-28 19:50:01.378082	0	0	No document to process (return code: 0)
6421	fulltext	6155	2019-11-28 19:55:01.588337	0	0	No document to process (return code: 0)
6422	fulltext	6156	2019-11-28 20:00:01.974883	0	0	No document to process (return code: 0)
6423	fulltext	6157	2019-11-28 20:05:01.98427	0	0	No document to process (return code: 0)
6424	fulltext	6158	2019-11-28 20:10:01.984943	0	0	No document to process (return code: 0)
6425	fulltext	6159	2019-11-28 20:15:01.232231	0	0	No document to process (return code: 0)
6426	fulltext	6160	2019-11-28 20:20:01.929904	0	0	No document to process (return code: 0)
6427	fulltext	6161	2019-11-28 20:25:02.028126	0	0	No document to process (return code: 0)
6428	fulltext	6162	2019-11-28 20:30:01.711467	0	0	No document to process (return code: 0)
6429	fulltext	6163	2019-11-28 20:35:02.016202	0	0	No document to process (return code: 0)
6430	fulltext	6164	2019-11-28 20:40:01.612029	0	0	No document to process (return code: 0)
6431	fulltext	6165	2019-11-28 20:45:01.664659	0	0	No document to process (return code: 0)
6432	fulltext	6166	2019-11-28 20:50:01.851649	0	0	No document to process (return code: 0)
6433	fulltext	6167	2019-11-28 20:55:01.920163	0	0	No document to process (return code: 0)
6434	fulltext	6168	2019-11-28 21:00:01.715981	0	0	No document to process (return code: 0)
6435	fulltext	6169	2019-11-28 21:05:01.722855	0	0	No document to process (return code: 0)
6436	fulltext	6170	2019-11-28 21:10:01.628305	0	0	No document to process (return code: 0)
6437	fulltext	6171	2019-11-28 21:15:01.450762	0	0	No document to process (return code: 0)
6438	fulltext	6172	2019-11-28 21:20:01.85867	0	0	No document to process (return code: 0)
6439	fulltext	6173	2019-11-28 21:25:02.085582	0	0	No document to process (return code: 0)
6440	fulltext	6174	2019-11-28 21:30:01.634519	0	0	No document to process (return code: 0)
6441	fulltext	6175	2019-11-28 21:35:01.570354	0	0	No document to process (return code: 0)
6442	fulltext	6176	2019-11-28 21:40:01.536266	0	0	No document to process (return code: 0)
6443	fulltext	6177	2019-11-28 21:45:01.612588	0	0	No document to process (return code: 0)
6444	fulltext	6178	2019-11-28 21:50:01.194169	0	0	No document to process (return code: 0)
6445	fulltext	6179	2019-11-28 21:55:01.180646	0	0	No document to process (return code: 0)
6446	fulltext	6180	2019-11-29 05:00:01.480661	0	0	No document to process (return code: 0)
6447	fulltext	6181	2019-11-29 05:05:01.24067	0	0	No document to process (return code: 0)
6448	fulltext	6182	2019-11-29 05:10:02.111976	0	0	No document to process (return code: 0)
6449	fulltext	6183	2019-11-29 05:15:02.084195	0	0	No document to process (return code: 0)
6450	fulltext	6184	2019-11-29 05:20:01.777986	0	0	No document to process (return code: 0)
6451	fulltext	6185	2019-11-29 05:25:01.494148	0	0	No document to process (return code: 0)
6452	fulltext	6186	2019-11-29 05:30:02.020842	0	0	No document to process (return code: 0)
6453	fulltext	6187	2019-11-29 05:35:01.79736	0	0	No document to process (return code: 0)
6454	fulltext	6188	2019-11-29 05:40:01.514162	0	0	No document to process (return code: 0)
6455	fulltext	6189	2019-11-29 05:45:01.447334	0	0	No document to process (return code: 0)
6456	fulltext	6190	2019-11-29 05:50:02.110318	0	0	No document to process (return code: 0)
6457	fulltext	6191	2019-11-29 05:55:01.987751	0	0	No document to process (return code: 0)
6458	fulltext	6192	2019-11-29 06:00:01.997552	0	0	No document to process (return code: 0)
6459	fulltext	6193	2019-11-29 06:05:02.098934	0	0	No document to process (return code: 0)
6460	fulltext	6194	2019-11-29 06:10:01.607647	0	0	No document to process (return code: 0)
6461	fulltext	6195	2019-11-29 06:15:01.201278	0	0	No document to process (return code: 0)
6462	fulltext	6196	2019-11-29 06:20:01.409229	0	0	No document to process (return code: 0)
6463	fulltext	6197	2019-11-29 06:25:01.294248	0	0	No document to process (return code: 0)
6464	fulltext	6198	2019-11-29 06:30:01.911229	0	0	No document to process (return code: 0)
6465	fulltext	6199	2019-11-29 06:35:01.254362	0	0	No document to process (return code: 0)
6466	fulltext	6200	2019-11-29 06:40:02.030845	0	0	No document to process (return code: 0)
6467	fulltext	6201	2019-11-29 06:45:01.328803	0	0	No document to process (return code: 0)
6468	fulltext	6202	2019-11-29 06:50:01.405645	0	0	No document to process (return code: 0)
6469	fulltext	6203	2019-11-29 06:55:01.901309	0	0	No document to process (return code: 0)
6470	fulltext	6204	2019-11-29 07:00:01.683298	0	0	No document to process (return code: 0)
6471	fulltext	6205	2019-11-29 07:05:01.691598	0	0	No document to process (return code: 0)
6472	fulltext	6206	2019-11-29 07:10:02.029954	0	0	No document to process (return code: 0)
6473	fulltext	6207	2019-11-29 07:15:01.74086	0	0	No document to process (return code: 0)
6474	fulltext	6208	2019-11-29 07:20:01.931286	0	0	No document to process (return code: 0)
6475	fulltext	6209	2019-11-29 07:25:01.482073	0	0	No document to process (return code: 0)
6476	fulltext	6210	2019-11-29 07:30:01.246625	0	0	No document to process (return code: 0)
6477	fulltext	6211	2019-11-29 07:35:02.12531	0	0	No document to process (return code: 0)
6478	fulltext	6212	2019-11-29 07:40:01.619211	0	0	No document to process (return code: 0)
6479	fulltext	6213	2019-11-29 07:45:01.33648	0	0	No document to process (return code: 0)
6480	fulltext	6214	2019-11-29 07:50:01.589569	0	0	No document to process (return code: 0)
6481	fulltext	6215	2019-11-29 07:55:01.362401	0	0	No document to process (return code: 0)
6482	fulltext	6216	2019-11-29 08:00:01.888786	0	0	No document to process (return code: 0)
6483	fulltext	6217	2019-11-29 08:05:01.919053	0	0	No document to process (return code: 0)
6484	fulltext	6218	2019-11-29 08:10:01.7437	0	0	No document to process (return code: 0)
6485	fulltext	6219	2019-11-29 08:15:01.279225	0	0	No document to process (return code: 0)
6486	fulltext	6220	2019-11-29 08:20:01.341246	0	0	No document to process (return code: 0)
6487	fulltext	6221	2019-11-29 08:25:01.907743	0	0	No document to process (return code: 0)
6488	fulltext	6222	2019-11-29 08:30:01.62613	0	0	No document to process (return code: 0)
6489	fulltext	6223	2019-11-29 08:35:01.953252	0	0	No document to process (return code: 0)
6490	fulltext	6224	2019-11-29 08:40:01.739667	0	0	No document to process (return code: 0)
6491	fulltext	6225	2019-11-29 08:45:01.622482	0	0	No document to process (return code: 0)
6492	fulltext	6226	2019-11-29 08:50:01.710153	0	0	No document to process (return code: 0)
6493	fulltext	6227	2019-11-29 08:55:01.748833	0	0	No document to process (return code: 0)
6494	fulltext	6228	2019-11-29 09:00:01.247376	0	0	No document to process (return code: 0)
6495	fulltext	6229	2019-11-29 09:05:01.280309	0	0	No document to process (return code: 0)
6496	fulltext	6230	2019-11-29 09:10:01.365288	0	0	No document to process (return code: 0)
6497	fulltext	6231	2019-11-29 09:15:01.684983	0	0	No document to process (return code: 0)
6498	fulltext	6232	2019-11-29 09:20:01.204445	0	0	No document to process (return code: 0)
6499	fulltext	6233	2019-11-29 09:25:01.788631	0	0	No document to process (return code: 0)
6500	fulltext	6234	2019-11-29 09:30:01.674771	0	0	No document to process (return code: 0)
6501	fulltext	6235	2019-11-29 09:35:01.28759	0	0	No document to process (return code: 0)
6502	fulltext	6236	2019-11-29 09:40:02.012328	0	0	No document to process (return code: 0)
6503	fulltext	6237	2019-11-29 09:45:01.3125	0	0	No document to process (return code: 0)
6504	fulltext	6238	2019-11-29 09:50:01.83235	0	0	No document to process (return code: 0)
6505	fulltext	6239	2019-11-29 09:55:01.177481	0	0	No document to process (return code: 0)
6506	fulltext	6240	2019-11-29 10:00:01.305251	0	0	No document to process (return code: 0)
6507	fulltext	6241	2019-11-29 10:05:01.671048	0	0	No document to process (return code: 0)
6508	fulltext	6242	2019-11-29 10:10:01.155461	0	0	No document to process (return code: 0)
6509	fulltext	6243	2019-11-29 10:15:01.639828	0	0	No document to process (return code: 0)
6510	process_event_stack	117	2019-11-29 10:15:01.659185	0	0	No event to process (return code: 0)
6511	process_event_stack	118	2019-11-29 10:15:01.739812	0	0	No event to process (return code: 0)
6512	process_event_stack	119	2019-11-29 10:15:01.827541	0	0	No event to process (return code: 0)
6513	fulltext	6244	2019-11-29 10:20:01.339216	0	0	No document to process (return code: 0)
6514	fulltext	6245	2019-11-29 10:25:01.785892	0	0	No document to process (return code: 0)
6515	fulltext	6246	2019-11-29 10:30:02.085948	0	0	No document to process (return code: 0)
6516	process_email_stack	134	2019-11-29 10:30:02.112468	0	0	No notification to send (return code: 0)
6517	fulltext	6247	2019-11-29 10:35:01.864196	0	0	No document to process (return code: 0)
6518	fulltext	6248	2019-11-29 10:40:01.598586	0	0	No document to process (return code: 0)
6519	fulltext	6249	2019-11-29 10:45:01.801171	0	0	No document to process (return code: 0)
6520	fulltext	6250	2019-11-29 10:50:02.068756	0	0	No document to process (return code: 0)
6521	fulltext	6251	2019-11-29 10:55:01.488007	0	0	No document to process (return code: 0)
6522	fulltext	6252	2019-11-29 11:00:01.533783	0	0	No document to process (return code: 0)
6523	fulltext	6253	2019-11-29 11:05:01.540499	0	0	No document to process (return code: 0)
6524	fulltext	6254	2019-11-29 11:10:01.655566	0	0	No document to process (return code: 0)
6525	fulltext	6255	2019-11-29 11:15:01.270982	0	0	No document to process (return code: 0)
6526	fulltext	6256	2019-11-29 11:20:01.590614	0	0	No document to process (return code: 0)
6527	fulltext	6257	2019-11-29 11:25:01.2448	0	0	No document to process (return code: 0)
6528	fulltext	6258	2019-11-29 11:30:01.998936	0	0	No document to process (return code: 0)
6529	fulltext	6259	2019-11-29 11:35:01.742125	0	0	No document to process (return code: 0)
6530	fulltext	6260	2019-11-29 11:40:01.474925	0	0	No document to process (return code: 0)
6531	fulltext	6261	2019-11-29 11:45:01.475441	0	0	No document to process (return code: 0)
6532	fulltext	6262	2019-11-29 11:50:01.991646	0	0	No document to process (return code: 0)
6533	fulltext	6263	2019-11-29 11:55:01.568594	0	0	No document to process (return code: 0)
6534	fulltext	6264	2019-11-29 12:00:01.736477	0	0	No document to process (return code: 0)
6535	fulltext	6265	2019-11-29 12:05:02.123424	0	0	No document to process (return code: 0)
6536	fulltext	6266	2019-11-29 12:10:01.544379	0	0	No document to process (return code: 0)
6537	fulltext	6267	2019-11-29 12:15:01.273508	0	0	No document to process (return code: 0)
6538	fulltext	6268	2019-11-29 12:20:01.744595	0	0	No document to process (return code: 0)
6539	fulltext	6269	2019-11-29 12:25:01.988315	0	0	No document to process (return code: 0)
6540	fulltext	6270	2019-11-29 12:30:01.226732	0	0	No document to process (return code: 0)
6541	process_email_stack	135	2019-11-29 12:30:01.244406	0	0	No notification to send (return code: 0)
6542	fulltext	6271	2019-11-29 12:35:01.161057	0	0	No document to process (return code: 0)
6543	fulltext	6272	2019-11-29 12:40:01.175605	0	0	No document to process (return code: 0)
6544	fulltext	6273	2019-11-29 12:45:01.191926	0	0	No document to process (return code: 0)
6545	fulltext	6274	2019-11-29 12:50:01.456671	0	0	No document to process (return code: 0)
6546	fulltext	6275	2019-11-29 12:55:01.699021	0	0	No document to process (return code: 0)
6547	fulltext	6276	2019-11-29 13:00:01.832071	0	0	No document to process (return code: 0)
6548	fulltext	6277	2019-11-29 13:05:01.274496	0	0	No document to process (return code: 0)
6549	fulltext	6278	2019-11-29 13:10:02.127368	0	0	No document to process (return code: 0)
6550	fulltext	6279	2019-11-29 13:15:01.326813	0	0	No document to process (return code: 0)
6551	fulltext	6280	2019-11-29 13:20:01.523599	0	0	No document to process (return code: 0)
6552	fulltext	6281	2019-11-29 13:25:01.53109	0	0	No document to process (return code: 0)
6553	fulltext	6282	2019-11-29 13:30:01.756974	0	0	No document to process (return code: 0)
6554	fulltext	6283	2019-11-29 13:35:01.479451	0	0	No document to process (return code: 0)
6555	fulltext	6284	2019-11-29 13:40:01.374962	0	0	No document to process (return code: 0)
6556	fulltext	6285	2019-11-29 13:45:01.303257	0	0	No document to process (return code: 0)
6557	fulltext	6286	2019-11-29 13:50:01.550389	0	0	No document to process (return code: 0)
6558	fulltext	6287	2019-11-29 13:55:01.65342	0	0	No document to process (return code: 0)
6559	fulltext	6288	2019-11-29 14:00:01.407346	0	0	No document to process (return code: 0)
6560	basket_event_stack	3	2019-11-29 14:00:01.537708	0	0	No event to process (return code: 0)
6561	process_email_stack	136	2019-11-29 14:00:01.627912	0	0	No notification to send (return code: 0)
6562	fulltext	6289	2019-11-29 14:05:01.432853	0	0	No document to process (return code: 0)
6563	fulltext	6290	2019-11-29 14:10:01.742721	0	0	No document to process (return code: 0)
6564	fulltext	6291	2019-11-29 14:15:01.565098	0	0	No document to process (return code: 0)
6565	fulltext	6292	2019-11-29 14:20:01.606131	0	0	No document to process (return code: 0)
6566	fulltext	6293	2019-11-29 14:25:01.313142	0	0	No document to process (return code: 0)
6567	fulltext	6294	2019-11-29 14:30:02.05335	0	0	No document to process (return code: 0)
6568	fulltext	6295	2019-11-29 14:35:01.743079	0	0	No document to process (return code: 0)
6569	fulltext	6296	2019-11-29 14:40:01.46545	0	0	No document to process (return code: 0)
6570	fulltext	6297	2019-11-29 14:45:02.00376	0	0	No document to process (return code: 0)
6571	fulltext	6298	2019-11-29 14:50:01.69372	0	0	No document to process (return code: 0)
6572	fulltext	6299	2019-11-29 14:55:01.727794	0	0	No document to process (return code: 0)
6573	fulltext	6300	2019-11-29 15:00:01.880717	0	0	No document to process (return code: 0)
6574	fulltext	6301	2019-11-29 15:05:01.285807	0	0	No document to process (return code: 0)
6575	fulltext	6302	2019-11-29 15:10:02.118608	0	0	No document to process (return code: 0)
6576	fulltext	6303	2019-11-29 15:15:02.091283	0	0	No document to process (return code: 0)
6577	fulltext	6304	2019-11-29 15:20:01.236309	0	0	No document to process (return code: 0)
6578	fulltext	6305	2019-11-29 15:25:02.063398	0	0	No document to process (return code: 0)
6579	process_email_stack	137	2019-11-29 15:30:01.449146	0	0	No notification to send (return code: 0)
6580	fulltext	6306	2019-11-29 15:30:01.455566	0	0	No document to process (return code: 0)
6581	fulltext	6307	2019-11-29 15:35:01.183545	0	0	No document to process (return code: 0)
6582	fulltext	6308	2019-11-29 15:40:01.728956	0	0	No document to process (return code: 0)
6583	fulltext	6309	2019-11-29 15:45:01.612611	0	0	No document to process (return code: 0)
6584	fulltext	6310	2019-11-29 15:50:01.194447	0	0	No document to process (return code: 0)
6585	fulltext	6311	2019-11-29 15:55:01.372146	0	0	No document to process (return code: 0)
6586	fulltext	6312	2019-11-29 16:00:01.49262	0	0	No document to process (return code: 0)
6587	fulltext	6313	2019-11-29 16:05:01.268262	0	0	No document to process (return code: 0)
6588	fulltext	6314	2019-11-29 16:10:02.120298	0	0	No document to process (return code: 0)
6589	fulltext	6315	2019-11-29 16:15:01.699823	0	0	No document to process (return code: 0)
6590	fulltext	6316	2019-11-29 16:20:02.060352	0	0	No document to process (return code: 0)
6591	fulltext	6317	2019-11-29 16:25:01.802974	0	0	No document to process (return code: 0)
6592	fulltext	6318	2019-11-29 16:30:01.825461	0	0	No document to process (return code: 0)
6593	fulltext	6319	2019-11-29 16:35:01.724248	0	0	No document to process (return code: 0)
6594	fulltext	6320	2019-11-29 16:40:02.010048	20	0	0 document(s) with fulltext
6595	fulltext	6321	2019-11-29 16:45:02.152851	21	0	0 document(s) with fulltext
6596	fulltext	6322	2019-11-29 16:50:01.891552	9	0	0 document(s) with fulltext
6597	fulltext	6323	2019-11-29 16:55:01.954341	0	0	No document to process (return code: 0)
6598	fulltext	6324	2019-11-29 17:00:01.303788	1	0	0 document(s) with fulltext
6599	fulltext	6325	2019-11-29 17:05:01.910295	1	0	0 document(s) with fulltext
6600	fulltext	6326	2019-11-29 17:10:01.540385	2	0	0 document(s) with fulltext
6601	fulltext	6327	2019-11-29 17:15:01.595619	1	0	0 document(s) with fulltext
6602	fulltext	6328	2019-11-29 17:20:01.493911	0	0	No document to process (return code: 0)
6603	fulltext	6329	2019-11-29 17:25:01.450224	0	0	No document to process (return code: 0)
6604	fulltext	6330	2019-11-29 17:30:01.40227	0	0	No document to process (return code: 0)
6605	fulltext	6331	2019-11-29 17:35:01.237322	0	0	No document to process (return code: 0)
6606	fulltext	6332	2019-11-29 17:40:01.378731	0	0	No document to process (return code: 0)
6607	fulltext	6333	2019-11-29 17:45:01.245964	0	0	No document to process (return code: 0)
6608	fulltext	6334	2019-11-29 17:50:01.279913	0	0	No document to process (return code: 0)
6609	fulltext	6335	2019-11-29 17:55:01.210422	0	0	No document to process (return code: 0)
6610	fulltext	6336	2019-11-29 18:00:01.249279	0	0	No document to process (return code: 0)
6611	fulltext	6337	2019-11-29 18:05:01.344916	0	0	No document to process (return code: 0)
6612	fulltext	6338	2019-11-29 18:10:01.442579	0	0	No document to process (return code: 0)
6613	fulltext	6339	2019-11-29 18:15:01.436292	0	0	No document to process (return code: 0)
6614	fulltext	6340	2019-11-29 18:20:01.363405	0	0	No document to process (return code: 0)
6615	fulltext	6341	2019-11-29 18:25:01.398348	0	0	No document to process (return code: 0)
6616	fulltext	6342	2019-11-29 18:30:01.506669	0	0	No document to process (return code: 0)
6617	fulltext	6343	2019-11-29 18:35:01.507752	0	0	No document to process (return code: 0)
6618	fulltext	6344	2019-11-29 18:40:01.537774	0	0	No document to process (return code: 0)
6619	fulltext	6345	2019-11-29 18:45:01.664412	0	0	No document to process (return code: 0)
6620	fulltext	6346	2019-11-29 18:50:01.786448	0	0	No document to process (return code: 0)
6621	fulltext	6347	2019-11-29 18:55:01.909144	0	0	No document to process (return code: 0)
6622	fulltext	6348	2019-11-29 19:00:01.940085	0	0	No document to process (return code: 0)
6623	fulltext	6349	2019-11-29 19:05:02.068681	0	0	No document to process (return code: 0)
6624	fulltext	6350	2019-11-29 19:10:01.295881	0	0	No document to process (return code: 0)
6625	fulltext	6351	2019-11-29 19:15:01.409094	0	0	No document to process (return code: 0)
6626	fulltext	6352	2019-11-29 19:20:01.492362	0	0	No document to process (return code: 0)
6627	fulltext	6353	2019-11-29 19:25:01.556773	0	0	No document to process (return code: 0)
6628	fulltext	6354	2019-11-29 19:30:01.58029	0	0	No document to process (return code: 0)
6629	fulltext	6355	2019-11-29 19:35:01.629871	0	0	No document to process (return code: 0)
6630	fulltext	6356	2019-11-29 19:40:01.869006	0	0	No document to process (return code: 0)
6631	fulltext	6357	2019-11-29 19:45:01.942793	0	0	No document to process (return code: 0)
6632	fulltext	6358	2019-11-29 19:50:02.033307	0	0	No document to process (return code: 0)
6633	fulltext	6359	2019-11-29 19:55:01.175217	0	0	No document to process (return code: 0)
6634	fulltext	6360	2019-11-29 20:00:01.217636	0	0	No document to process (return code: 0)
6635	fulltext	6361	2019-11-29 20:05:02.124141	0	0	No document to process (return code: 0)
6636	fulltext	6362	2019-11-29 20:10:01.307368	0	0	No document to process (return code: 0)
6637	fulltext	6363	2019-11-29 20:15:01.485784	0	0	No document to process (return code: 0)
6638	fulltext	6364	2019-11-29 20:20:02.047064	0	0	No document to process (return code: 0)
6639	fulltext	6365	2019-11-29 20:25:01.990449	0	0	No document to process (return code: 0)
6640	fulltext	6366	2019-11-29 20:30:02.072054	0	0	No document to process (return code: 0)
6641	fulltext	6367	2019-11-29 20:35:01.239203	0	0	No document to process (return code: 0)
6642	fulltext	6368	2019-11-29 20:40:01.366165	0	0	No document to process (return code: 0)
6643	fulltext	6369	2019-11-29 20:45:01.348228	0	0	No document to process (return code: 0)
6644	fulltext	6370	2019-11-29 20:50:01.3642	0	0	No document to process (return code: 0)
6645	fulltext	6371	2019-11-29 20:55:01.457919	0	0	No document to process (return code: 0)
6646	fulltext	6372	2019-11-29 21:00:01.512915	0	0	No document to process (return code: 0)
6647	fulltext	6373	2019-11-29 21:05:01.580023	0	0	No document to process (return code: 0)
6648	fulltext	6374	2019-11-29 21:10:01.659621	0	0	No document to process (return code: 0)
6649	fulltext	6375	2019-11-29 21:15:01.871873	0	0	No document to process (return code: 0)
6650	fulltext	6376	2019-11-29 21:20:02.010514	0	0	No document to process (return code: 0)
6651	fulltext	6377	2019-11-29 21:25:02.112714	0	0	No document to process (return code: 0)
6652	fulltext	6378	2019-11-29 21:30:01.290714	0	0	No document to process (return code: 0)
6653	fulltext	6379	2019-11-29 21:35:01.373319	0	0	No document to process (return code: 0)
6654	fulltext	6380	2019-11-29 21:40:01.363713	0	0	No document to process (return code: 0)
6655	fulltext	6381	2019-11-29 21:45:01.404655	0	0	No document to process (return code: 0)
6656	fulltext	6382	2019-11-29 21:50:01.529531	0	0	No document to process (return code: 0)
6657	fulltext	6383	2019-11-29 21:55:01.677321	0	0	No document to process (return code: 0)
6658	fulltext	6384	2019-12-02 05:00:01.155406	0	0	No document to process (return code: 0)
6659	fulltext	6385	2019-12-02 05:05:01.22558	0	0	No document to process (return code: 0)
6660	fulltext	6386	2019-12-02 05:10:01.32796	0	0	No document to process (return code: 0)
6661	fulltext	6387	2019-12-02 05:15:01.404695	0	0	No document to process (return code: 0)
6662	fulltext	6388	2019-12-02 05:20:01.538527	0	0	No document to process (return code: 0)
6663	fulltext	6389	2019-12-02 05:25:01.630073	0	0	No document to process (return code: 0)
6664	fulltext	6390	2019-12-02 05:30:01.782686	0	0	No document to process (return code: 0)
6665	fulltext	6391	2019-12-02 05:35:01.877068	0	0	No document to process (return code: 0)
6666	fulltext	6392	2019-12-02 05:40:02.011775	0	0	No document to process (return code: 0)
6667	fulltext	6393	2019-12-02 05:45:02.032054	0	0	No document to process (return code: 0)
6668	fulltext	6394	2019-12-02 05:50:02.138588	0	0	No document to process (return code: 0)
6669	fulltext	6395	2019-12-02 05:55:01.179237	0	0	No document to process (return code: 0)
6670	fulltext	6396	2019-12-02 06:00:01.28923	0	0	No document to process (return code: 0)
6671	fulltext	6397	2019-12-02 06:05:01.422495	0	0	No document to process (return code: 0)
6672	fulltext	6398	2019-12-02 06:10:01.562934	0	0	No document to process (return code: 0)
6673	fulltext	6399	2019-12-02 06:15:01.665446	0	0	No document to process (return code: 0)
6674	fulltext	6400	2019-12-02 06:20:01.816219	0	0	No document to process (return code: 0)
6675	fulltext	6401	2019-12-02 06:25:01.790963	0	0	No document to process (return code: 0)
6676	fulltext	6402	2019-12-02 06:30:01.819604	0	0	No document to process (return code: 0)
6677	fulltext	6403	2019-12-02 06:35:01.731075	0	0	No document to process (return code: 0)
6678	fulltext	6404	2019-12-02 06:40:01.796348	0	0	No document to process (return code: 0)
6679	fulltext	6405	2019-12-02 06:45:01.779479	0	0	No document to process (return code: 0)
6680	fulltext	6406	2019-12-02 06:50:01.751233	0	0	No document to process (return code: 0)
6681	fulltext	6407	2019-12-02 06:55:01.685031	0	0	No document to process (return code: 0)
6682	fulltext	6408	2019-12-02 07:00:01.693673	0	0	No document to process (return code: 0)
6683	fulltext	6409	2019-12-02 07:05:01.660602	0	0	No document to process (return code: 0)
6684	fulltext	6410	2019-12-02 07:10:01.589726	0	0	No document to process (return code: 0)
6685	fulltext	6411	2019-12-02 07:15:01.465776	0	0	No document to process (return code: 0)
6686	fulltext	6412	2019-12-02 07:20:01.423574	0	0	No document to process (return code: 0)
6687	fulltext	6413	2019-12-02 07:25:01.246339	0	0	No document to process (return code: 0)
6688	fulltext	6414	2019-12-02 07:30:01.821403	0	0	No document to process (return code: 0)
6689	fulltext	6415	2019-12-02 07:35:01.302085	0	0	No document to process (return code: 0)
6690	fulltext	6416	2019-12-02 07:40:01.766241	0	0	No document to process (return code: 0)
6691	fulltext	6417	2019-12-02 07:45:01.702551	0	0	No document to process (return code: 0)
6692	fulltext	6418	2019-12-02 07:50:01.754489	0	0	No document to process (return code: 0)
6693	fulltext	6419	2019-12-02 07:55:01.734932	0	0	No document to process (return code: 0)
6694	fulltext	6420	2019-12-02 08:00:01.643364	0	0	No document to process (return code: 0)
6695	fulltext	6421	2019-12-02 08:05:01.321589	0	0	No document to process (return code: 0)
6696	fulltext	6422	2019-12-02 08:10:01.362278	0	0	No document to process (return code: 0)
6697	fulltext	6423	2019-12-02 08:15:01.500177	0	0	No document to process (return code: 0)
6698	fulltext	6424	2019-12-02 08:20:01.536116	0	0	No document to process (return code: 0)
6699	fulltext	6425	2019-12-02 08:25:01.741728	0	0	No document to process (return code: 0)
6700	fulltext	6426	2019-12-02 08:30:01.835766	0	0	No document to process (return code: 0)
6701	fulltext	6427	2019-12-02 08:35:01.957977	0	0	No document to process (return code: 0)
6702	fulltext	6428	2019-12-02 08:40:01.999964	0	0	No document to process (return code: 0)
6703	fulltext	6429	2019-12-02 08:45:02.057327	0	0	No document to process (return code: 0)
6704	fulltext	6430	2019-12-02 08:50:02.140266	0	0	No document to process (return code: 0)
6705	fulltext	6431	2019-12-02 08:55:01.240948	0	0	No document to process (return code: 0)
6706	fulltext	6432	2019-12-02 09:00:01.154143	0	0	No document to process (return code: 0)
6707	fulltext	6433	2019-12-02 09:05:02.117316	0	0	No document to process (return code: 0)
6708	fulltext	6434	2019-12-02 09:10:01.934521	2	0	0 document(s) with fulltext
6709	fulltext	6435	2019-12-02 09:15:01.644846	5	0	0 document(s) with fulltext
6710	fulltext	6436	2019-12-02 09:20:01.835401	5	0	0 document(s) with fulltext
6711	fulltext	6437	2019-12-02 09:25:01.410975	5	0	0 document(s) with fulltext
6712	fulltext	6438	2019-12-02 09:30:02.018448	5	0	0 document(s) with fulltext
6713	fulltext	6439	2019-12-02 09:35:01.288712	5	0	0 document(s) with fulltext
6714	fulltext	6440	2019-12-02 09:40:02.003006	5	0	0 document(s) with fulltext
6715	fulltext	6441	2019-12-02 09:45:01.72206	5	0	0 document(s) with fulltext
6716	fulltext	6442	2019-12-02 09:50:01.276798	5	0	0 document(s) with fulltext
6717	fulltext	6443	2019-12-02 09:55:01.478396	5	0	0 document(s) with fulltext
6718	fulltext	6444	2019-12-02 10:00:01.970212	5	0	0 document(s) with fulltext
6719	fulltext	6445	2019-12-02 10:05:01.50372	5	0	0 document(s) with fulltext
6720	fulltext	6446	2019-12-02 10:10:01.744666	5	0	0 document(s) with fulltext
6721	fulltext	6447	2019-12-02 10:15:02.005858	5	0	0 document(s) with fulltext
6722	fulltext	6448	2019-12-02 10:20:01.533021	5	0	0 document(s) with fulltext
6723	fulltext	6449	2019-12-02 10:25:01.761277	5	0	0 document(s) with fulltext
6724	fulltext	6450	2019-12-02 10:30:01.477702	5	0	0 document(s) with fulltext
6725	fulltext	6451	2019-12-02 10:35:02.024221	5	0	0 document(s) with fulltext
6726	fulltext	6452	2019-12-02 10:40:01.598792	5	0	0 document(s) with fulltext
6727	fulltext	6453	2019-12-02 10:45:02.146985	5	0	0 document(s) with fulltext
6728	fulltext	6454	2019-12-02 10:50:01.280494	5	0	0 document(s) with fulltext
6729	fulltext	6455	2019-12-02 10:55:01.830046	5	0	0 document(s) with fulltext
6730	fulltext	6456	2019-12-02 11:00:01.449076	5	0	0 document(s) with fulltext
6731	fulltext	6457	2019-12-02 11:05:02.012289	5	0	0 document(s) with fulltext
6732	fulltext	6458	2019-12-02 11:10:02.219211	5	0	0 document(s) with fulltext
6733	fulltext	6459	2019-12-02 11:15:01.581889	4	0	0 document(s) with fulltext
6734	fulltext	6460	2019-12-02 11:20:01.170456	0	0	No document to process (return code: 0)
6735	fulltext	6461	2019-12-02 11:25:01.5106	1	0	0 document(s) with fulltext
6736	fulltext	6462	2019-12-02 11:30:01.415283	0	0	No document to process (return code: 0)
6737	fulltext	6463	2019-12-02 11:35:01.596892	1	0	0 document(s) with fulltext
6738	fulltext	6464	2019-12-02 11:40:01.700483	0	0	No document to process (return code: 0)
6739	fulltext	6465	2019-12-02 11:45:01.62719	0	0	No document to process (return code: 0)
6740	fulltext	6466	2019-12-02 11:50:01.46961	0	0	No document to process (return code: 0)
6741	fulltext	6467	2019-12-02 11:55:01.678279	1	0	0 document(s) with fulltext
6742	fulltext	6468	2019-12-02 12:00:01.738357	1	0	0 document(s) with fulltext
6743	fulltext	6469	2019-12-02 12:05:01.574969	0	0	No document to process (return code: 0)
6744	fulltext	6470	2019-12-02 12:10:01.321774	1	0	0 document(s) with fulltext
6745	fulltext	6471	2019-12-02 12:15:01.869345	2	0	0 document(s) with fulltext
6746	fulltext	6472	2019-12-02 12:20:01.273879	1	0	0 document(s) with fulltext
6747	fulltext	6473	2019-12-02 12:25:01.706826	2	0	0 document(s) with fulltext
6748	fulltext	6474	2019-12-02 12:30:01.496676	3	0	0 document(s) with fulltext
6749	fulltext	6475	2019-12-02 12:35:01.733039	0	0	No document to process (return code: 0)
6750	fulltext	6476	2019-12-02 12:40:01.978387	0	0	No document to process (return code: 0)
6751	fulltext	6477	2019-12-02 12:45:02.003071	0	0	No document to process (return code: 0)
6752	fulltext	6478	2019-12-02 12:50:01.908972	0	0	No document to process (return code: 0)
6753	fulltext	6479	2019-12-02 12:55:01.747797	0	0	No document to process (return code: 0)
6754	fulltext	6480	2019-12-02 13:00:01.559637	0	0	No document to process (return code: 0)
6755	fulltext	6481	2019-12-02 13:05:01.430076	0	0	No document to process (return code: 0)
6756	fulltext	6482	2019-12-02 13:10:01.557733	0	0	No document to process (return code: 0)
6757	fulltext	6483	2019-12-02 13:15:01.515874	0	0	No document to process (return code: 0)
6758	fulltext	6484	2019-12-02 13:20:01.982156	0	0	No document to process (return code: 0)
6759	fulltext	6485	2019-12-02 13:25:02.005201	0	0	No document to process (return code: 0)
6760	fulltext	6486	2019-12-02 13:30:01.563121	0	0	No document to process (return code: 0)
6761	fulltext	6487	2019-12-02 13:35:01.611102	0	0	No document to process (return code: 0)
6762	fulltext	6488	2019-12-02 13:40:01.523995	0	0	No document to process (return code: 0)
6763	fulltext	6489	2019-12-02 13:45:01.556844	0	0	No document to process (return code: 0)
6764	fulltext	6490	2019-12-02 13:50:01.571927	0	0	No document to process (return code: 0)
6765	fulltext	6491	2019-12-02 13:55:02.063425	0	0	No document to process (return code: 0)
6766	fulltext	6492	2019-12-02 14:00:01.20615	0	0	No document to process (return code: 0)
6767	fulltext	6493	2019-12-02 14:05:02.045037	0	0	No document to process (return code: 0)
6768	fulltext	6494	2019-12-02 14:10:01.360369	0	0	No document to process (return code: 0)
6769	fulltext	6495	2019-12-02 14:15:01.793857	0	0	No document to process (return code: 0)
6770	fulltext	6496	2019-12-02 14:20:01.857957	0	0	No document to process (return code: 0)
6771	fulltext	6497	2019-12-02 14:25:01.263188	1	0	0 document(s) with fulltext
6772	fulltext	6498	2019-12-02 14:30:01.760412	2	0	0 document(s) with fulltext
6773	fulltext	6499	2019-12-02 14:35:01.601026	0	0	No document to process (return code: 0)
6774	fulltext	6500	2019-12-02 14:40:01.454711	3	0	0 document(s) with fulltext
6775	fulltext	6501	2019-12-02 14:45:01.662036	1	0	0 document(s) with fulltext
6776	fulltext	6502	2019-12-02 14:50:01.648496	0	0	No document to process (return code: 0)
6777	fulltext	6503	2019-12-02 14:55:01.870696	1	0	0 document(s) with fulltext
6778	fulltext	6504	2019-12-02 15:00:01.973228	1	0	0 document(s) with fulltext
6779	fulltext	6505	2019-12-02 15:05:01.886414	0	0	No document to process (return code: 0)
6780	fulltext	6506	2019-12-02 15:10:01.974907	0	0	No document to process (return code: 0)
6781	fulltext	6507	2019-12-02 15:15:01.289308	0	0	No document to process (return code: 0)
6782	fulltext	6508	2019-12-02 15:20:01.457997	0	0	No document to process (return code: 0)
6783	fulltext	6509	2019-12-02 15:25:01.62082	0	0	No document to process (return code: 0)
6784	fulltext	6510	2019-12-02 15:30:01.587731	0	0	No document to process (return code: 0)
6785	fulltext	6511	2019-12-02 15:35:01.559859	0	0	No document to process (return code: 0)
6786	fulltext	6512	2019-12-02 15:40:01.355163	0	0	No document to process (return code: 0)
6787	fulltext	6513	2019-12-02 15:45:01.300551	2	0	0 document(s) with fulltext
6788	fulltext	6514	2019-12-02 15:50:01.222581	0	0	No document to process (return code: 0)
6789	fulltext	6515	2019-12-02 15:55:01.42947	0	0	No document to process (return code: 0)
6790	fulltext	6516	2019-12-02 16:00:01.697356	0	0	No document to process (return code: 0)
6791	fulltext	6517	2019-12-02 16:05:01.61489	0	0	No document to process (return code: 0)
6792	fulltext	6518	2019-12-02 16:10:01.883681	0	0	No document to process (return code: 0)
6793	fulltext	6519	2019-12-02 16:15:01.712422	0	0	No document to process (return code: 0)
6794	fulltext	6520	2019-12-02 16:20:01.841543	0	0	No document to process (return code: 0)
6795	fulltext	6521	2019-12-02 16:25:01.807442	0	0	No document to process (return code: 0)
6796	fulltext	6522	2019-12-02 16:30:01.649765	0	0	No document to process (return code: 0)
6797	fulltext	6523	2019-12-02 16:35:01.464529	0	0	No document to process (return code: 0)
6798	fulltext	6524	2019-12-02 16:40:01.31048	0	0	No document to process (return code: 0)
6799	fulltext	6525	2019-12-02 16:45:01.378995	0	0	No document to process (return code: 0)
6800	fulltext	6526	2019-12-02 16:50:01.425375	0	0	No document to process (return code: 0)
6801	fulltext	6527	2019-12-02 16:55:01.265122	0	0	No document to process (return code: 0)
6802	fulltext	6528	2019-12-02 17:00:01.416535	0	0	No document to process (return code: 0)
6803	fulltext	6529	2019-12-02 17:05:01.457071	0	0	No document to process (return code: 0)
6804	fulltext	6530	2019-12-02 17:10:01.445375	0	0	No document to process (return code: 0)
6805	fulltext	6531	2019-12-02 17:15:01.308933	0	0	No document to process (return code: 0)
6806	fulltext	6532	2019-12-02 17:20:01.16884	0	0	No document to process (return code: 0)
6807	fulltext	6533	2019-12-02 17:25:01.967566	0	0	No document to process (return code: 0)
6808	fulltext	6534	2019-12-02 17:30:02.034171	0	0	No document to process (return code: 0)
6809	fulltext	6535	2019-12-02 17:35:01.910748	0	0	No document to process (return code: 0)
6810	fulltext	6536	2019-12-02 17:40:01.754997	0	0	No document to process (return code: 0)
6811	fulltext	6537	2019-12-02 17:45:01.517274	0	0	No document to process (return code: 0)
6812	fulltext	6538	2019-12-02 17:50:01.741391	0	0	No document to process (return code: 0)
6813	fulltext	6539	2019-12-02 17:55:01.668944	0	0	No document to process (return code: 0)
6814	fulltext	6540	2019-12-02 18:00:01.882585	0	0	No document to process (return code: 0)
6815	fulltext	6541	2019-12-02 18:05:01.991666	0	0	No document to process (return code: 0)
6816	fulltext	6542	2019-12-02 18:10:01.806619	0	0	No document to process (return code: 0)
6817	fulltext	6543	2019-12-02 18:15:01.629918	0	0	No document to process (return code: 0)
6818	fulltext	6544	2019-12-02 18:20:01.732278	0	0	No document to process (return code: 0)
6819	fulltext	6545	2019-12-02 18:25:01.922763	0	0	No document to process (return code: 0)
6820	fulltext	6546	2019-12-02 18:30:02.001425	0	0	No document to process (return code: 0)
6821	fulltext	6547	2019-12-02 18:35:01.263318	0	0	No document to process (return code: 0)
6822	fulltext	6548	2019-12-02 18:40:01.433188	0	0	No document to process (return code: 0)
6823	fulltext	6549	2019-12-02 18:45:01.724783	0	0	No document to process (return code: 0)
6824	fulltext	6550	2019-12-02 18:50:01.808618	0	0	No document to process (return code: 0)
6825	fulltext	6551	2019-12-02 18:55:01.667262	0	0	No document to process (return code: 0)
6826	fulltext	6552	2019-12-02 19:00:01.441925	0	0	No document to process (return code: 0)
6827	fulltext	6553	2019-12-02 19:05:01.28389	0	0	No document to process (return code: 0)
6828	fulltext	6554	2019-12-02 19:10:02.10724	0	0	No document to process (return code: 0)
6829	fulltext	6555	2019-12-02 19:15:01.851886	0	0	No document to process (return code: 0)
6830	fulltext	6556	2019-12-02 19:20:01.74767	0	0	No document to process (return code: 0)
6831	fulltext	6557	2019-12-02 19:25:02.126566	0	0	No document to process (return code: 0)
6832	fulltext	6558	2019-12-02 19:30:01.945171	0	0	No document to process (return code: 0)
6833	fulltext	6559	2019-12-02 19:35:01.817154	0	0	No document to process (return code: 0)
6834	fulltext	6560	2019-12-02 19:40:01.614258	0	0	No document to process (return code: 0)
6835	fulltext	6561	2019-12-02 19:45:01.952782	0	0	No document to process (return code: 0)
6836	fulltext	6562	2019-12-02 19:50:01.777888	0	0	No document to process (return code: 0)
6837	fulltext	6563	2019-12-02 19:55:02.110102	0	0	No document to process (return code: 0)
6838	fulltext	6564	2019-12-02 20:00:01.949426	0	0	No document to process (return code: 0)
6839	fulltext	6565	2019-12-02 20:05:01.286175	0	0	No document to process (return code: 0)
6840	fulltext	6566	2019-12-02 20:10:02.103887	0	0	No document to process (return code: 0)
6841	fulltext	6567	2019-12-02 20:15:01.911701	0	0	No document to process (return code: 0)
6842	fulltext	6568	2019-12-02 20:20:01.816025	0	0	No document to process (return code: 0)
6843	fulltext	6569	2019-12-02 20:25:02.088898	0	0	No document to process (return code: 0)
6844	fulltext	6570	2019-12-02 20:30:01.276415	0	0	No document to process (return code: 0)
6845	fulltext	6571	2019-12-02 20:35:01.555286	0	0	No document to process (return code: 0)
6846	fulltext	6572	2019-12-02 20:40:01.76889	0	0	No document to process (return code: 0)
6847	fulltext	6573	2019-12-02 20:45:01.974868	0	0	No document to process (return code: 0)
6848	fulltext	6574	2019-12-02 20:50:01.240127	0	0	No document to process (return code: 0)
6849	fulltext	6575	2019-12-02 20:55:01.426175	0	0	No document to process (return code: 0)
6850	fulltext	6576	2019-12-02 21:00:01.553762	0	0	No document to process (return code: 0)
6851	fulltext	6577	2019-12-02 21:05:01.73462	0	0	No document to process (return code: 0)
6852	fulltext	6578	2019-12-02 21:10:01.939206	0	0	No document to process (return code: 0)
6853	fulltext	6579	2019-12-02 21:15:02.156067	0	0	No document to process (return code: 0)
6854	fulltext	6580	2019-12-02 21:20:01.354212	0	0	No document to process (return code: 0)
6855	fulltext	6581	2019-12-02 21:25:01.603282	0	0	No document to process (return code: 0)
6856	fulltext	6582	2019-12-02 21:30:01.840125	0	0	No document to process (return code: 0)
6857	fulltext	6583	2019-12-02 21:35:02.059715	0	0	No document to process (return code: 0)
6858	fulltext	6584	2019-12-02 21:40:01.293955	0	0	No document to process (return code: 0)
6859	fulltext	6585	2019-12-02 21:45:01.568892	0	0	No document to process (return code: 0)
6860	fulltext	6586	2019-12-02 21:50:01.714332	0	0	No document to process (return code: 0)
6861	fulltext	6587	2019-12-02 21:55:01.942874	0	0	No document to process (return code: 0)
6862	fulltext	6588	2019-12-03 05:00:01.19673	0	0	No document to process (return code: 0)
6863	fulltext	6589	2019-12-03 05:05:01.305744	0	0	No document to process (return code: 0)
6864	fulltext	6590	2019-12-03 05:10:01.846985	0	0	No document to process (return code: 0)
6865	fulltext	6591	2019-12-03 05:15:02.007025	0	0	No document to process (return code: 0)
6866	fulltext	6592	2019-12-03 05:20:02.13155	0	0	No document to process (return code: 0)
6867	fulltext	6593	2019-12-03 05:25:01.652659	0	0	No document to process (return code: 0)
6868	fulltext	6594	2019-12-03 05:30:01.80953	0	0	No document to process (return code: 0)
6869	fulltext	6595	2019-12-03 05:35:01.911928	0	0	No document to process (return code: 0)
6870	fulltext	6596	2019-12-03 05:40:01.95588	0	0	No document to process (return code: 0)
6871	fulltext	6597	2019-12-03 05:45:01.47627	0	0	No document to process (return code: 0)
6872	fulltext	6598	2019-12-03 05:50:01.652609	0	0	No document to process (return code: 0)
6873	fulltext	6599	2019-12-03 05:55:01.640212	0	0	No document to process (return code: 0)
6874	fulltext	6600	2019-12-03 06:00:01.71332	0	0	No document to process (return code: 0)
6875	fulltext	6601	2019-12-03 06:05:01.87992	0	0	No document to process (return code: 0)
6876	fulltext	6602	2019-12-03 06:10:02.0336	0	0	No document to process (return code: 0)
6877	fulltext	6603	2019-12-03 06:15:02.12092	0	0	No document to process (return code: 0)
6878	fulltext	6604	2019-12-03 06:20:02.100846	0	0	No document to process (return code: 0)
6879	fulltext	6605	2019-12-03 06:25:02.126096	0	0	No document to process (return code: 0)
6880	fulltext	6606	2019-12-03 06:30:01.193684	0	0	No document to process (return code: 0)
6881	fulltext	6607	2019-12-03 06:35:01.777026	0	0	No document to process (return code: 0)
6882	fulltext	6608	2019-12-03 06:40:01.84505	0	0	No document to process (return code: 0)
6883	fulltext	6609	2019-12-03 06:45:01.795034	0	0	No document to process (return code: 0)
6884	fulltext	6610	2019-12-03 06:50:01.916921	0	0	No document to process (return code: 0)
6885	fulltext	6611	2019-12-03 06:55:01.898027	0	0	No document to process (return code: 0)
6886	fulltext	6612	2019-12-03 07:00:01.793948	0	0	No document to process (return code: 0)
6887	fulltext	6613	2019-12-03 07:05:01.795886	0	0	No document to process (return code: 0)
6888	fulltext	6614	2019-12-03 07:10:01.800797	0	0	No document to process (return code: 0)
6889	fulltext	6615	2019-12-03 07:15:01.838095	0	0	No document to process (return code: 0)
6890	fulltext	6616	2019-12-03 07:20:01.808703	0	0	No document to process (return code: 0)
6891	fulltext	6617	2019-12-03 07:25:01.917203	0	0	No document to process (return code: 0)
6892	fulltext	6618	2019-12-03 07:30:01.87283	0	0	No document to process (return code: 0)
6893	fulltext	6619	2019-12-03 07:35:01.803975	0	0	No document to process (return code: 0)
6894	fulltext	6620	2019-12-03 07:40:01.779241	0	0	No document to process (return code: 0)
6895	fulltext	6621	2019-12-03 07:45:01.739637	0	0	No document to process (return code: 0)
6896	fulltext	6622	2019-12-03 07:50:01.737073	0	0	No document to process (return code: 0)
6897	fulltext	6623	2019-12-03 07:55:01.724245	0	0	No document to process (return code: 0)
6898	fulltext	6624	2019-12-03 08:00:01.785099	0	0	No document to process (return code: 0)
6899	fulltext	6625	2019-12-03 08:05:01.751077	0	0	No document to process (return code: 0)
6900	fulltext	6626	2019-12-03 08:10:01.822214	0	0	No document to process (return code: 0)
6901	fulltext	6627	2019-12-03 08:15:01.799031	0	0	No document to process (return code: 0)
6902	fulltext	6628	2019-12-03 08:20:01.418793	0	0	No document to process (return code: 0)
6903	fulltext	6629	2019-12-03 08:25:01.402026	0	0	No document to process (return code: 0)
6904	fulltext	6630	2019-12-03 08:30:01.467182	0	0	No document to process (return code: 0)
6905	fulltext	6631	2019-12-03 08:35:01.69945	0	0	No document to process (return code: 0)
6906	fulltext	6632	2019-12-03 08:40:01.818763	0	0	No document to process (return code: 0)
6907	fulltext	6633	2019-12-03 08:45:01.855206	0	0	No document to process (return code: 0)
6908	fulltext	6634	2019-12-03 08:50:01.770552	0	0	No document to process (return code: 0)
6909	fulltext	6635	2019-12-03 08:55:01.862521	0	0	No document to process (return code: 0)
6910	fulltext	6636	2019-12-03 09:00:01.526555	0	0	No document to process (return code: 0)
6911	fulltext	6637	2019-12-03 09:05:01.46065	0	0	No document to process (return code: 0)
6912	fulltext	6638	2019-12-03 09:10:01.468641	0	0	No document to process (return code: 0)
6913	fulltext	6639	2019-12-03 09:15:01.524543	0	0	No document to process (return code: 0)
6914	fulltext	6640	2019-12-03 09:20:01.559651	0	0	No document to process (return code: 0)
6915	fulltext	6641	2019-12-03 09:25:01.655158	0	0	No document to process (return code: 0)
6916	fulltext	6642	2019-12-03 09:30:01.629207	0	0	No document to process (return code: 0)
6917	fulltext	6643	2019-12-03 09:35:01.461173	0	0	No document to process (return code: 0)
6918	fulltext	6644	2019-12-03 09:40:01.455528	0	0	No document to process (return code: 0)
6919	fulltext	6645	2019-12-03 09:45:01.292305	0	0	No document to process (return code: 0)
6920	fulltext	6646	2019-12-03 09:50:01.341522	0	0	No document to process (return code: 0)
6921	fulltext	6647	2019-12-03 09:55:01.450056	0	0	No document to process (return code: 0)
6922	fulltext	6648	2019-12-03 10:00:01.310699	0	0	No document to process (return code: 0)
6923	fulltext	6649	2019-12-03 10:05:01.314736	0	0	No document to process (return code: 0)
6924	fulltext	6650	2019-12-03 10:10:01.444705	0	0	No document to process (return code: 0)
6925	fulltext	6651	2019-12-03 10:15:01.511234	0	0	No document to process (return code: 0)
6926	fulltext	6652	2019-12-03 10:20:01.446989	0	0	No document to process (return code: 0)
6927	fulltext	6653	2019-12-03 10:25:01.29173	0	0	No document to process (return code: 0)
6928	fulltext	6654	2019-12-03 10:30:02.075421	0	0	No document to process (return code: 0)
6929	fulltext	6655	2019-12-03 10:35:02.086309	0	0	No document to process (return code: 0)
6930	fulltext	6656	2019-12-03 10:40:01.445957	2	0	0 document(s) with fulltext
6931	fulltext	6657	2019-12-03 10:45:01.375539	0	0	No document to process (return code: 0)
6932	fulltext	6658	2019-12-03 10:50:01.450777	0	0	No document to process (return code: 0)
6933	fulltext	6659	2019-12-03 10:55:01.603118	0	0	No document to process (return code: 0)
6934	fulltext	6660	2019-12-03 11:00:01.671556	0	0	No document to process (return code: 0)
6935	fulltext	6661	2019-12-03 11:05:01.503967	0	0	No document to process (return code: 0)
6936	fulltext	6662	2019-12-03 11:10:01.426251	0	0	No document to process (return code: 0)
6937	fulltext	6663	2019-12-03 11:15:01.40114	0	0	No document to process (return code: 0)
6938	fulltext	6664	2019-12-03 11:20:01.50742	0	0	No document to process (return code: 0)
6939	fulltext	6665	2019-12-03 11:25:01.387565	0	0	No document to process (return code: 0)
6940	fulltext	6666	2019-12-03 11:30:01.762539	0	0	No document to process (return code: 0)
6941	fulltext	6667	2019-12-03 11:35:01.792438	0	0	No document to process (return code: 0)
6942	fulltext	6668	2019-12-03 11:40:01.866632	0	0	No document to process (return code: 0)
6943	fulltext	6669	2019-12-03 11:45:01.809705	0	0	No document to process (return code: 0)
6944	fulltext	6670	2019-12-03 11:50:02.024343	0	0	No document to process (return code: 0)
6945	fulltext	6671	2019-12-03 11:55:02.090441	0	0	No document to process (return code: 0)
6946	fulltext	6672	2019-12-03 12:00:02.019902	0	0	No document to process (return code: 0)
6947	fulltext	6673	2019-12-03 12:05:02.031209	0	0	No document to process (return code: 0)
6948	fulltext	6674	2019-12-03 12:10:02.092744	0	0	No document to process (return code: 0)
6949	fulltext	6675	2019-12-03 12:15:01.936694	0	0	No document to process (return code: 0)
6950	fulltext	6676	2019-12-03 12:20:01.813164	0	0	No document to process (return code: 0)
6951	fulltext	6677	2019-12-03 12:25:01.911388	0	0	No document to process (return code: 0)
6952	fulltext	6678	2019-12-03 12:30:01.911425	0	0	No document to process (return code: 0)
6953	fulltext	6679	2019-12-03 12:35:02.058241	0	0	No document to process (return code: 0)
6954	fulltext	6680	2019-12-03 12:40:02.037588	0	0	No document to process (return code: 0)
6955	fulltext	6681	2019-12-03 12:45:02.012845	0	0	No document to process (return code: 0)
6956	fulltext	6682	2019-12-03 12:50:02.008108	0	0	No document to process (return code: 0)
6957	fulltext	6683	2019-12-03 12:55:02.025275	0	0	No document to process (return code: 0)
6958	fulltext	6684	2019-12-03 13:00:02.113518	0	0	No document to process (return code: 0)
6959	fulltext	6685	2019-12-03 13:05:02.091794	0	0	No document to process (return code: 0)
6960	fulltext	6686	2019-12-03 13:10:02.019032	0	0	No document to process (return code: 0)
6961	fulltext	6687	2019-12-03 13:15:02.040855	0	0	No document to process (return code: 0)
6962	fulltext	6688	2019-12-03 13:20:02.070409	0	0	No document to process (return code: 0)
6963	fulltext	6689	2019-12-03 13:25:02.006713	0	0	No document to process (return code: 0)
6964	fulltext	6690	2019-12-03 13:30:01.160855	0	0	No document to process (return code: 0)
6965	fulltext	6691	2019-12-03 13:35:01.318686	0	0	No document to process (return code: 0)
6966	fulltext	6692	2019-12-03 13:40:01.267804	0	0	No document to process (return code: 0)
6967	fulltext	6693	2019-12-03 13:45:01.361368	0	0	No document to process (return code: 0)
6968	fulltext	6694	2019-12-03 13:50:01.360292	0	0	No document to process (return code: 0)
6969	fulltext	6695	2019-12-03 13:55:01.201638	0	0	No document to process (return code: 0)
6970	fulltext	6696	2019-12-03 14:00:01.24006	0	0	No document to process (return code: 0)
6971	fulltext	6697	2019-12-03 14:05:01.332633	0	0	No document to process (return code: 0)
6972	fulltext	6698	2019-12-03 14:10:01.476219	1	0	0 document(s) with fulltext
6973	fulltext	6699	2019-12-03 14:15:01.34854	0	0	No document to process (return code: 0)
6974	fulltext	6700	2019-12-03 14:20:01.315317	0	0	No document to process (return code: 0)
6975	fulltext	6701	2019-12-03 14:25:01.33466	0	0	No document to process (return code: 0)
6976	fulltext	6702	2019-12-03 14:30:01.362605	0	0	No document to process (return code: 0)
6977	fulltext	6703	2019-12-03 14:35:01.360045	0	0	No document to process (return code: 0)
6978	fulltext	6704	2019-12-03 14:40:01.877602	0	0	No document to process (return code: 0)
6979	fulltext	6705	2019-12-03 14:45:01.334471	0	0	No document to process (return code: 0)
6980	fulltext	6706	2019-12-03 14:50:01.283502	0	0	No document to process (return code: 0)
6981	fulltext	6707	2019-12-03 14:55:01.166599	0	0	No document to process (return code: 0)
6982	fulltext	6708	2019-12-03 15:00:01.626651	0	0	No document to process (return code: 0)
6983	fulltext	6709	2019-12-03 15:05:01.615192	0	0	No document to process (return code: 0)
6984	fulltext	6710	2019-12-03 15:10:01.631205	1	0	0 document(s) with fulltext
6985	fulltext	6711	2019-12-03 15:15:01.601564	0	0	No document to process (return code: 0)
6986	fulltext	6712	2019-12-03 15:20:01.653657	0	0	No document to process (return code: 0)
6987	fulltext	6713	2019-12-03 15:25:01.728779	0	0	No document to process (return code: 0)
6988	fulltext	6714	2019-12-03 15:30:01.986444	0	0	No document to process (return code: 0)
6989	fulltext	6715	2019-12-03 15:35:02.046807	0	0	No document to process (return code: 0)
6990	fulltext	6716	2019-12-03 15:40:01.965453	0	0	No document to process (return code: 0)
6991	fulltext	6717	2019-12-03 15:45:01.961321	0	0	No document to process (return code: 0)
6992	fulltext	6718	2019-12-03 15:50:01.929557	0	0	No document to process (return code: 0)
6993	fulltext	6719	2019-12-03 15:55:01.878811	0	0	No document to process (return code: 0)
6994	fulltext	6720	2019-12-03 16:00:01.854221	0	0	No document to process (return code: 0)
6995	fulltext	6721	2019-12-03 16:05:01.965111	0	0	No document to process (return code: 0)
6996	fulltext	6722	2019-12-03 16:10:01.974827	0	0	No document to process (return code: 0)
6997	fulltext	6723	2019-12-03 16:15:02.040395	0	0	No document to process (return code: 0)
6998	fulltext	6724	2019-12-03 16:20:02.077651	0	0	No document to process (return code: 0)
6999	fulltext	6725	2019-12-03 16:25:01.96342	0	0	No document to process (return code: 0)
7000	fulltext	6726	2019-12-03 16:30:01.935407	0	0	No document to process (return code: 0)
7001	fulltext	6727	2019-12-03 16:35:01.76815	0	0	No document to process (return code: 0)
7002	fulltext	6728	2019-12-03 16:40:01.753372	0	0	No document to process (return code: 0)
7003	fulltext	6729	2019-12-03 16:45:01.668635	0	0	No document to process (return code: 0)
7004	fulltext	6730	2019-12-03 16:50:01.603235	0	0	No document to process (return code: 0)
7005	fulltext	6731	2019-12-03 16:55:01.695089	0	0	No document to process (return code: 0)
7006	fulltext	6732	2019-12-03 17:00:01.636436	0	0	No document to process (return code: 0)
7007	fulltext	6733	2019-12-03 17:05:01.559478	0	0	No document to process (return code: 0)
7008	fulltext	6734	2019-12-03 17:10:01.609301	0	0	No document to process (return code: 0)
7009	fulltext	6735	2019-12-03 17:15:01.611365	0	0	No document to process (return code: 0)
7010	fulltext	6736	2019-12-03 17:20:01.734721	0	0	No document to process (return code: 0)
7011	fulltext	6737	2019-12-03 17:25:01.668919	0	0	No document to process (return code: 0)
7012	fulltext	6738	2019-12-03 17:30:01.767176	0	0	No document to process (return code: 0)
7013	fulltext	6739	2019-12-03 17:35:01.554109	0	0	No document to process (return code: 0)
7014	fulltext	6740	2019-12-03 17:40:01.680622	0	0	No document to process (return code: 0)
7015	fulltext	6741	2019-12-03 17:45:01.233213	0	0	No document to process (return code: 0)
7016	fulltext	6742	2019-12-03 17:50:01.84762	0	0	No document to process (return code: 0)
7017	fulltext	6743	2019-12-03 17:55:01.572804	0	0	No document to process (return code: 0)
7018	fulltext	6744	2019-12-03 18:00:01.533361	0	0	No document to process (return code: 0)
7019	fulltext	6745	2019-12-03 18:05:01.611681	0	0	No document to process (return code: 0)
7020	fulltext	6746	2019-12-03 18:10:01.732857	0	0	No document to process (return code: 0)
7021	fulltext	6747	2019-12-03 18:15:01.596253	0	0	No document to process (return code: 0)
7022	fulltext	6748	2019-12-03 18:20:01.715372	0	0	No document to process (return code: 0)
7023	fulltext	6749	2019-12-03 18:25:01.890911	0	0	No document to process (return code: 0)
7024	fulltext	6750	2019-12-03 18:30:01.980312	0	0	No document to process (return code: 0)
7025	fulltext	6751	2019-12-03 18:35:01.972078	0	0	No document to process (return code: 0)
7026	fulltext	6752	2019-12-03 18:40:02.052352	0	0	No document to process (return code: 0)
7027	fulltext	6753	2019-12-03 18:45:02.08407	0	0	No document to process (return code: 0)
7028	fulltext	6754	2019-12-03 18:50:01.233907	0	0	No document to process (return code: 0)
7029	fulltext	6755	2019-12-03 18:55:01.306014	0	0	No document to process (return code: 0)
7030	fulltext	6756	2019-12-03 19:00:01.215636	0	0	No document to process (return code: 0)
7031	fulltext	6757	2019-12-03 19:05:02.071938	0	0	No document to process (return code: 0)
7032	fulltext	6758	2019-12-03 19:10:01.994055	0	0	No document to process (return code: 0)
7033	fulltext	6759	2019-12-03 19:15:01.946597	0	0	No document to process (return code: 0)
7034	fulltext	6760	2019-12-03 19:20:01.895971	0	0	No document to process (return code: 0)
7035	fulltext	6761	2019-12-03 19:25:01.800726	0	0	No document to process (return code: 0)
7036	fulltext	6762	2019-12-03 19:30:01.753017	0	0	No document to process (return code: 0)
7037	fulltext	6763	2019-12-03 19:35:01.592829	0	0	No document to process (return code: 0)
7038	fulltext	6764	2019-12-03 19:40:01.628092	0	0	No document to process (return code: 0)
7039	fulltext	6765	2019-12-03 19:45:01.459332	0	0	No document to process (return code: 0)
7040	fulltext	6766	2019-12-03 19:50:01.365212	0	0	No document to process (return code: 0)
7041	fulltext	6767	2019-12-03 19:55:01.218735	0	0	No document to process (return code: 0)
7042	fulltext	6768	2019-12-03 20:00:02.060159	0	0	No document to process (return code: 0)
7043	fulltext	6769	2019-12-03 20:05:02.012058	0	0	No document to process (return code: 0)
7044	fulltext	6770	2019-12-03 20:10:01.865309	0	0	No document to process (return code: 0)
7045	fulltext	6771	2019-12-03 20:15:01.755214	0	0	No document to process (return code: 0)
7046	fulltext	6772	2019-12-03 20:20:01.716319	0	0	No document to process (return code: 0)
7047	fulltext	6773	2019-12-03 20:25:01.49841	0	0	No document to process (return code: 0)
7048	fulltext	6774	2019-12-03 20:30:01.914834	0	0	No document to process (return code: 0)
7049	fulltext	6775	2019-12-03 20:35:01.324579	0	0	No document to process (return code: 0)
7050	fulltext	6776	2019-12-03 20:40:01.757115	0	0	No document to process (return code: 0)
7051	fulltext	6777	2019-12-03 20:45:01.618803	0	0	No document to process (return code: 0)
7052	fulltext	6778	2019-12-03 20:50:01.662343	0	0	No document to process (return code: 0)
7053	fulltext	6779	2019-12-03 20:55:01.840876	0	0	No document to process (return code: 0)
7054	fulltext	6780	2019-12-03 21:00:01.921046	0	0	No document to process (return code: 0)
7055	fulltext	6781	2019-12-03 21:05:02.054592	0	0	No document to process (return code: 0)
7056	fulltext	6782	2019-12-03 21:10:01.263093	0	0	No document to process (return code: 0)
7057	fulltext	6783	2019-12-03 21:15:01.492701	0	0	No document to process (return code: 0)
7058	fulltext	6784	2019-12-03 21:20:01.406436	0	0	No document to process (return code: 0)
7059	fulltext	6785	2019-12-03 21:25:01.504035	0	0	No document to process (return code: 0)
7060	fulltext	6786	2019-12-03 21:30:01.662678	0	0	No document to process (return code: 0)
7061	fulltext	6787	2019-12-03 21:35:01.555666	0	0	No document to process (return code: 0)
7062	fulltext	6788	2019-12-03 21:40:01.460839	0	0	No document to process (return code: 0)
7063	fulltext	6789	2019-12-03 21:45:01.465528	0	0	No document to process (return code: 0)
7064	fulltext	6790	2019-12-03 21:50:01.422126	0	0	No document to process (return code: 0)
7065	fulltext	6791	2019-12-03 21:55:02.023882	0	0	No document to process (return code: 0)
7066	fulltext	6792	2019-12-04 05:00:01.99883	0	0	No document to process (return code: 0)
7067	fulltext	6793	2019-12-04 05:05:01.232699	0	0	No document to process (return code: 0)
7068	fulltext	6794	2019-12-04 05:10:01.413222	0	0	No document to process (return code: 0)
7069	fulltext	6795	2019-12-04 05:15:01.6727	0	0	No document to process (return code: 0)
7070	fulltext	6796	2019-12-04 05:20:01.793138	0	0	No document to process (return code: 0)
7071	fulltext	6797	2019-12-04 05:25:01.519632	0	0	No document to process (return code: 0)
7072	fulltext	6798	2019-12-04 05:30:01.738995	0	0	No document to process (return code: 0)
7073	fulltext	6799	2019-12-04 05:35:01.903589	0	0	No document to process (return code: 0)
7074	fulltext	6800	2019-12-04 05:40:02.137437	0	0	No document to process (return code: 0)
7075	fulltext	6801	2019-12-04 05:45:01.845881	0	0	No document to process (return code: 0)
7076	fulltext	6802	2019-12-04 05:50:01.966687	0	0	No document to process (return code: 0)
7077	fulltext	6803	2019-12-04 05:55:01.853492	0	0	No document to process (return code: 0)
7078	fulltext	6804	2019-12-04 06:00:01.743915	0	0	No document to process (return code: 0)
7079	fulltext	6805	2019-12-04 06:05:01.573872	0	0	No document to process (return code: 0)
7080	fulltext	6806	2019-12-04 06:10:01.541792	0	0	No document to process (return code: 0)
7081	fulltext	6807	2019-12-04 06:15:01.338668	0	0	No document to process (return code: 0)
7082	fulltext	6808	2019-12-04 06:20:01.219266	0	0	No document to process (return code: 0)
7083	fulltext	6809	2019-12-04 06:25:02.085212	0	0	No document to process (return code: 0)
7084	fulltext	6810	2019-12-04 06:30:01.239966	0	0	No document to process (return code: 0)
7085	fulltext	6811	2019-12-04 06:35:01.26883	0	0	No document to process (return code: 0)
7086	fulltext	6812	2019-12-04 06:40:02.112218	0	0	No document to process (return code: 0)
7087	fulltext	6813	2019-12-04 06:45:02.003899	0	0	No document to process (return code: 0)
7088	fulltext	6814	2019-12-04 06:50:01.966307	0	0	No document to process (return code: 0)
7089	fulltext	6815	2019-12-04 06:55:01.937894	0	0	No document to process (return code: 0)
7090	fulltext	6816	2019-12-04 07:00:01.85377	0	0	No document to process (return code: 0)
7091	fulltext	6817	2019-12-04 07:05:01.669554	0	0	No document to process (return code: 0)
7092	fulltext	6818	2019-12-04 07:10:01.474029	0	0	No document to process (return code: 0)
7093	fulltext	6819	2019-12-04 07:15:01.370322	0	0	No document to process (return code: 0)
7094	fulltext	6820	2019-12-04 07:20:01.319036	0	0	No document to process (return code: 0)
7095	fulltext	6821	2019-12-04 07:25:01.195744	0	0	No document to process (return code: 0)
7096	fulltext	6822	2019-12-04 07:30:01.993609	0	0	No document to process (return code: 0)
7097	fulltext	6823	2019-12-04 07:35:01.722743	0	0	No document to process (return code: 0)
7098	fulltext	6824	2019-12-04 07:40:01.794685	0	0	No document to process (return code: 0)
7099	fulltext	6825	2019-12-04 07:45:02.033599	0	0	No document to process (return code: 0)
7100	fulltext	6826	2019-12-04 07:50:01.99999	0	0	No document to process (return code: 0)
7101	fulltext	6827	2019-12-04 07:55:01.239893	0	0	No document to process (return code: 0)
7102	fulltext	6828	2019-12-04 08:00:01.417013	0	0	No document to process (return code: 0)
7103	fulltext	6829	2019-12-04 08:05:02.025652	0	0	No document to process (return code: 0)
7104	fulltext	6830	2019-12-04 08:10:02.159574	0	0	No document to process (return code: 0)
7105	fulltext	6831	2019-12-04 08:15:01.669334	0	0	No document to process (return code: 0)
7106	fulltext	6832	2019-12-04 08:20:01.80239	0	0	No document to process (return code: 0)
7107	fulltext	6833	2019-12-04 08:25:01.791213	0	0	No document to process (return code: 0)
7108	fulltext	6834	2019-12-04 08:30:01.511285	0	0	No document to process (return code: 0)
7109	fulltext	6835	2019-12-04 08:35:01.459274	0	0	No document to process (return code: 0)
7110	fulltext	6836	2019-12-04 08:40:01.333547	0	0	No document to process (return code: 0)
7111	fulltext	6837	2019-12-04 08:45:01.267922	0	0	No document to process (return code: 0)
7112	fulltext	6838	2019-12-04 08:50:01.196526	0	0	No document to process (return code: 0)
7113	fulltext	6839	2019-12-04 08:55:02.098329	0	0	No document to process (return code: 0)
7114	fulltext	6840	2019-12-04 09:00:02.008466	0	0	No document to process (return code: 0)
7115	fulltext	6841	2019-12-04 09:05:01.528498	0	0	No document to process (return code: 0)
7116	fulltext	6842	2019-12-04 09:10:01.204675	0	0	No document to process (return code: 0)
7117	fulltext	6843	2019-12-04 09:15:01.272937	0	0	No document to process (return code: 0)
7118	fulltext	6844	2019-12-04 09:20:01.608673	0	0	No document to process (return code: 0)
7119	fulltext	6845	2019-12-04 09:25:01.632793	0	0	No document to process (return code: 0)
7120	fulltext	6846	2019-12-04 09:30:01.549593	0	0	No document to process (return code: 0)
7121	fulltext	6847	2019-12-04 09:35:01.480192	0	0	No document to process (return code: 0)
7122	fulltext	6848	2019-12-04 09:40:01.474974	0	0	No document to process (return code: 0)
7123	fulltext	6849	2019-12-04 09:45:01.198081	0	0	No document to process (return code: 0)
7124	fulltext	6850	2019-12-04 09:50:02.040793	0	0	No document to process (return code: 0)
7125	fulltext	6851	2019-12-04 09:55:01.224205	0	0	No document to process (return code: 0)
7126	fulltext	6852	2019-12-04 10:00:01.674539	0	0	No document to process (return code: 0)
7127	fulltext	6853	2019-12-04 10:05:01.413767	0	0	No document to process (return code: 0)
7128	fulltext	6854	2019-12-04 10:10:01.445348	0	0	No document to process (return code: 0)
7129	fulltext	6855	2019-12-04 10:15:01.33653	0	0	No document to process (return code: 0)
7130	fulltext	6856	2019-12-04 10:20:01.277408	0	0	No document to process (return code: 0)
7131	fulltext	6857	2019-12-04 10:25:01.966103	0	0	No document to process (return code: 0)
7132	fulltext	6858	2019-12-04 10:30:01.941348	0	0	No document to process (return code: 0)
7133	fulltext	6859	2019-12-04 10:35:01.970202	0	0	No document to process (return code: 0)
7134	fulltext	6860	2019-12-04 10:40:02.02508	0	0	No document to process (return code: 0)
7135	fulltext	6861	2019-12-04 10:45:01.171299	0	0	No document to process (return code: 0)
7136	fulltext	6862	2019-12-04 10:50:01.177409	0	0	No document to process (return code: 0)
7137	fulltext	6863	2019-12-04 10:55:01.398434	0	0	No document to process (return code: 0)
7138	fulltext	6864	2019-12-04 11:00:01.510674	0	0	No document to process (return code: 0)
7139	fulltext	6865	2019-12-04 11:05:01.60098	0	0	No document to process (return code: 0)
7140	fulltext	6866	2019-12-04 11:10:01.653675	0	0	No document to process (return code: 0)
7141	fulltext	6867	2019-12-04 11:15:01.817107	0	0	No document to process (return code: 0)
7142	fulltext	6868	2019-12-04 11:20:01.806198	0	0	No document to process (return code: 0)
7143	fulltext	6869	2019-12-04 11:25:01.761285	0	0	No document to process (return code: 0)
7144	fulltext	6870	2019-12-04 11:30:01.743225	0	0	No document to process (return code: 0)
7145	fulltext	6871	2019-12-04 11:35:01.705138	0	0	No document to process (return code: 0)
7146	fulltext	6872	2019-12-04 11:40:01.695952	0	0	No document to process (return code: 0)
7147	fulltext	6873	2019-12-04 11:45:01.330357	0	0	No document to process (return code: 0)
7148	fulltext	6874	2019-12-04 11:50:01.54193	0	0	No document to process (return code: 0)
7149	fulltext	6875	2019-12-04 11:55:02.154809	0	0	No document to process (return code: 0)
7150	fulltext	6876	2019-12-04 12:00:01.693551	0	0	No document to process (return code: 0)
7151	fulltext	6877	2019-12-04 12:05:01.239342	0	0	No document to process (return code: 0)
7152	fulltext	6878	2019-12-04 12:10:01.230218	0	0	No document to process (return code: 0)
7153	fulltext	6879	2019-12-04 12:15:01.244254	0	0	No document to process (return code: 0)
7154	fulltext	6880	2019-12-04 12:20:01.312668	0	0	No document to process (return code: 0)
7155	fulltext	6881	2019-12-04 12:25:01.265274	0	0	No document to process (return code: 0)
7156	fulltext	6882	2019-12-04 12:30:02.019778	0	0	No document to process (return code: 0)
7157	fulltext	6883	2019-12-04 12:35:01.96028	0	0	No document to process (return code: 0)
7158	fulltext	6884	2019-12-04 12:40:02.065298	0	0	No document to process (return code: 0)
7159	fulltext	6885	2019-12-04 12:45:01.18324	0	0	No document to process (return code: 0)
7160	fulltext	6886	2019-12-04 12:50:01.207978	0	0	No document to process (return code: 0)
7161	fulltext	6887	2019-12-04 12:55:01.206256	0	0	No document to process (return code: 0)
7162	fulltext	6888	2019-12-04 13:00:01.172657	0	0	No document to process (return code: 0)
7163	fulltext	6889	2019-12-04 13:05:02.143123	0	0	No document to process (return code: 0)
7164	fulltext	6890	2019-12-04 13:10:01.205489	0	0	No document to process (return code: 0)
7165	fulltext	6891	2019-12-04 13:15:01.403675	0	0	No document to process (return code: 0)
7166	fulltext	6892	2019-12-04 13:20:01.590267	0	0	No document to process (return code: 0)
7167	fulltext	6893	2019-12-04 13:25:01.700133	0	0	No document to process (return code: 0)
7168	fulltext	6894	2019-12-04 13:30:01.679666	0	0	No document to process (return code: 0)
7169	fulltext	6895	2019-12-04 13:35:01.848529	0	0	No document to process (return code: 0)
7170	fulltext	6896	2019-12-04 13:40:01.8549	0	0	No document to process (return code: 0)
7171	fulltext	6897	2019-12-04 13:45:01.803954	0	0	No document to process (return code: 0)
7172	fulltext	6898	2019-12-04 13:50:01.65732	0	0	No document to process (return code: 0)
7173	fulltext	6899	2019-12-04 13:55:01.877872	0	0	No document to process (return code: 0)
7174	fulltext	6900	2019-12-04 14:00:01.845565	0	0	No document to process (return code: 0)
7175	fulltext	6901	2019-12-04 14:05:01.803222	0	0	No document to process (return code: 0)
7176	fulltext	6902	2019-12-04 14:10:01.816421	0	0	No document to process (return code: 0)
7177	fulltext	6903	2019-12-04 14:15:01.847835	0	0	No document to process (return code: 0)
7178	fulltext	6904	2019-12-04 14:20:01.792917	0	0	No document to process (return code: 0)
7179	fulltext	6905	2019-12-04 14:25:01.793442	0	0	No document to process (return code: 0)
7180	fulltext	6906	2019-12-04 14:30:01.949313	0	0	No document to process (return code: 0)
7181	fulltext	6907	2019-12-04 14:35:02.028529	0	0	No document to process (return code: 0)
7182	fulltext	6908	2019-12-04 14:40:01.925092	1	0	0 document(s) with fulltext
7183	fulltext	6909	2019-12-04 14:45:02.002037	0	0	No document to process (return code: 0)
7184	fulltext	6910	2019-12-04 14:50:02.167355	0	0	No document to process (return code: 0)
7185	fulltext	6911	2019-12-04 14:55:02.025427	0	0	No document to process (return code: 0)
7186	fulltext	6912	2019-12-04 15:00:01.280447	0	0	No document to process (return code: 0)
7187	fulltext	6913	2019-12-04 15:05:01.390673	0	0	No document to process (return code: 0)
7188	fulltext	6914	2019-12-04 15:10:01.397686	0	0	No document to process (return code: 0)
7189	fulltext	6915	2019-12-04 15:15:01.471126	0	0	No document to process (return code: 0)
7190	fulltext	6916	2019-12-04 15:20:01.260835	0	0	No document to process (return code: 0)
7191	fulltext	6917	2019-12-04 15:25:01.434817	0	0	No document to process (return code: 0)
7192	fulltext	6918	2019-12-04 15:30:02.12108	0	0	No document to process (return code: 0)
7193	fulltext	6919	2019-12-04 15:35:01.163765	0	0	No document to process (return code: 0)
7194	fulltext	6920	2019-12-04 15:40:02.145521	0	0	No document to process (return code: 0)
7195	fulltext	6921	2019-12-04 15:45:02.15639	0	0	No document to process (return code: 0)
7196	fulltext	6922	2019-12-04 15:50:02.118972	0	0	No document to process (return code: 0)
7197	fulltext	6923	2019-12-04 15:55:01.219061	0	0	No document to process (return code: 0)
7198	fulltext	6924	2019-12-04 16:00:01.299534	0	0	No document to process (return code: 0)
7199	fulltext	6925	2019-12-04 16:05:02.080776	0	0	No document to process (return code: 0)
7200	fulltext	6926	2019-12-04 16:10:02.057772	0	0	No document to process (return code: 0)
7201	fulltext	6927	2019-12-04 16:15:02.146849	0	0	No document to process (return code: 0)
7202	fulltext	6928	2019-12-04 16:20:02.164674	0	0	No document to process (return code: 0)
7203	fulltext	6929	2019-12-04 16:25:01.366756	0	0	No document to process (return code: 0)
7204	fulltext	6930	2019-12-04 16:30:01.441335	0	0	No document to process (return code: 0)
7205	fulltext	6931	2019-12-04 16:35:01.847166	1	0	0 document(s) with fulltext
7206	fulltext	6932	2019-12-04 16:40:02.140857	1	0	0 document(s) with fulltext
7207	fulltext	6933	2019-12-04 16:45:02.010342	0	0	No document to process (return code: 0)
7208	fulltext	6934	2019-12-04 16:50:01.164558	0	0	No document to process (return code: 0)
7209	fulltext	6935	2019-12-04 16:55:01.36605	0	0	No document to process (return code: 0)
7210	fulltext	6936	2019-12-04 17:00:01.250475	0	0	No document to process (return code: 0)
7211	fulltext	6937	2019-12-04 17:05:01.383914	0	0	No document to process (return code: 0)
7212	fulltext	6938	2019-12-04 17:10:01.502291	0	0	No document to process (return code: 0)
7213	fulltext	6939	2019-12-04 17:15:01.412989	0	0	No document to process (return code: 0)
7214	fulltext	6940	2019-12-04 17:20:01.662243	0	0	No document to process (return code: 0)
7215	fulltext	6941	2019-12-04 17:25:01.672671	0	0	No document to process (return code: 0)
7216	fulltext	6942	2019-12-04 17:30:01.91504	0	0	No document to process (return code: 0)
7217	fulltext	6943	2019-12-04 17:35:02.03908	0	0	No document to process (return code: 0)
7218	fulltext	6944	2019-12-04 17:40:01.850816	0	0	No document to process (return code: 0)
7219	fulltext	6945	2019-12-04 17:45:01.948272	0	0	No document to process (return code: 0)
7220	fulltext	6946	2019-12-04 17:50:01.888504	0	0	No document to process (return code: 0)
7221	fulltext	6947	2019-12-04 17:55:01.761173	0	0	No document to process (return code: 0)
7222	fulltext	6948	2019-12-04 18:00:01.875675	0	0	No document to process (return code: 0)
7223	fulltext	6949	2019-12-04 18:05:01.865115	0	0	No document to process (return code: 0)
7224	fulltext	6950	2019-12-04 18:10:01.784291	0	0	No document to process (return code: 0)
7225	fulltext	6951	2019-12-04 18:15:01.950177	0	0	No document to process (return code: 0)
7226	fulltext	6952	2019-12-04 18:20:01.174779	0	0	No document to process (return code: 0)
7227	fulltext	6953	2019-12-04 18:25:01.954198	0	0	No document to process (return code: 0)
7228	fulltext	6954	2019-12-04 18:30:02.009603	0	0	No document to process (return code: 0)
7229	fulltext	6955	2019-12-04 18:35:02.054015	0	0	No document to process (return code: 0)
7230	fulltext	6956	2019-12-04 18:40:02.087133	0	0	No document to process (return code: 0)
7231	fulltext	6957	2019-12-04 18:45:01.180738	0	0	No document to process (return code: 0)
7232	fulltext	6958	2019-12-04 18:50:01.770095	0	0	No document to process (return code: 0)
7233	fulltext	6959	2019-12-04 18:55:01.941392	0	0	No document to process (return code: 0)
7234	fulltext	6960	2019-12-04 19:00:02.076641	0	0	No document to process (return code: 0)
7235	fulltext	6961	2019-12-04 19:05:01.227218	0	0	No document to process (return code: 0)
7236	fulltext	6962	2019-12-04 19:10:01.226683	0	0	No document to process (return code: 0)
7237	fulltext	6963	2019-12-04 19:15:01.232268	0	0	No document to process (return code: 0)
7238	fulltext	6964	2019-12-04 19:20:01.206899	0	0	No document to process (return code: 0)
7239	fulltext	6965	2019-12-04 19:25:02.060913	0	0	No document to process (return code: 0)
7240	fulltext	6966	2019-12-04 19:30:02.042798	0	0	No document to process (return code: 0)
7241	fulltext	6967	2019-12-04 19:35:01.957941	0	0	No document to process (return code: 0)
7242	fulltext	6968	2019-12-04 19:40:01.874958	0	0	No document to process (return code: 0)
7243	fulltext	6969	2019-12-04 19:45:01.859754	0	0	No document to process (return code: 0)
7244	fulltext	6970	2019-12-04 19:50:01.863748	0	0	No document to process (return code: 0)
7245	fulltext	6971	2019-12-04 19:55:01.960674	0	0	No document to process (return code: 0)
7246	fulltext	6972	2019-12-04 20:00:01.99335	0	0	No document to process (return code: 0)
7247	fulltext	6973	2019-12-04 20:05:01.285127	0	0	No document to process (return code: 0)
7248	fulltext	6974	2019-12-04 20:10:01.609134	0	0	No document to process (return code: 0)
7249	fulltext	6975	2019-12-04 20:15:01.713883	0	0	No document to process (return code: 0)
7250	fulltext	6976	2019-12-04 20:20:01.580171	0	0	No document to process (return code: 0)
7251	fulltext	6977	2019-12-04 20:25:01.463988	0	0	No document to process (return code: 0)
7252	fulltext	6978	2019-12-04 20:30:01.835829	0	0	No document to process (return code: 0)
7253	fulltext	6979	2019-12-04 20:35:01.644193	0	0	No document to process (return code: 0)
7254	fulltext	6980	2019-12-04 20:40:01.611237	0	0	No document to process (return code: 0)
7255	fulltext	6981	2019-12-04 20:45:01.439343	0	0	No document to process (return code: 0)
7256	fulltext	6982	2019-12-04 20:50:01.365646	0	0	No document to process (return code: 0)
7257	fulltext	6983	2019-12-04 20:55:01.749053	0	0	No document to process (return code: 0)
7258	fulltext	6984	2019-12-04 21:00:02.108036	0	0	No document to process (return code: 0)
7259	fulltext	6985	2019-12-04 21:05:01.956213	0	0	No document to process (return code: 0)
7260	fulltext	6986	2019-12-04 21:10:01.872127	0	0	No document to process (return code: 0)
7261	fulltext	6987	2019-12-04 21:15:01.307324	0	0	No document to process (return code: 0)
7262	fulltext	6988	2019-12-04 21:20:01.505559	0	0	No document to process (return code: 0)
7263	fulltext	6989	2019-12-04 21:25:01.53663	0	0	No document to process (return code: 0)
7264	fulltext	6990	2019-12-04 21:30:01.680397	0	0	No document to process (return code: 0)
7265	fulltext	6991	2019-12-04 21:35:01.738611	0	0	No document to process (return code: 0)
7266	fulltext	6992	2019-12-04 21:40:01.838011	0	0	No document to process (return code: 0)
7267	fulltext	6993	2019-12-04 21:45:01.975192	0	0	No document to process (return code: 0)
7268	fulltext	6994	2019-12-04 21:50:02.034982	0	0	No document to process (return code: 0)
7269	fulltext	6995	2019-12-04 21:55:02.103936	0	0	No document to process (return code: 0)
7270	fulltext	6996	2019-12-05 05:00:01.384178	0	0	No document to process (return code: 0)
7271	fulltext	6997	2019-12-05 05:05:01.742408	0	0	No document to process (return code: 0)
7272	fulltext	6998	2019-12-05 05:10:01.64249	0	0	No document to process (return code: 0)
7273	fulltext	6999	2019-12-05 05:15:01.348637	0	0	No document to process (return code: 0)
7274	fulltext	7000	2019-12-05 05:20:01.321945	0	0	No document to process (return code: 0)
7275	fulltext	7001	2019-12-05 05:25:02.13447	0	0	No document to process (return code: 0)
7276	fulltext	7002	2019-12-05 05:30:01.956413	0	0	No document to process (return code: 0)
7277	fulltext	7003	2019-12-05 05:35:01.784054	0	0	No document to process (return code: 0)
7278	fulltext	7004	2019-12-05 05:40:01.747678	0	0	No document to process (return code: 0)
7279	fulltext	7005	2019-12-05 05:45:01.852654	0	0	No document to process (return code: 0)
7280	fulltext	7006	2019-12-05 05:50:01.9339	0	0	No document to process (return code: 0)
7281	fulltext	7007	2019-12-05 05:55:01.944873	0	0	No document to process (return code: 0)
7282	fulltext	7008	2019-12-05 06:00:02.053123	0	0	No document to process (return code: 0)
7283	fulltext	7009	2019-12-05 06:05:02.137586	0	0	No document to process (return code: 0)
7284	fulltext	7010	2019-12-05 06:10:01.258914	0	0	No document to process (return code: 0)
7285	fulltext	7011	2019-12-05 06:15:01.284819	0	0	No document to process (return code: 0)
7286	fulltext	7012	2019-12-05 06:20:01.426987	0	0	No document to process (return code: 0)
7287	fulltext	7013	2019-12-05 06:25:01.518699	0	0	No document to process (return code: 0)
7288	fulltext	7014	2019-12-05 06:30:01.6734	0	0	No document to process (return code: 0)
7289	fulltext	7015	2019-12-05 06:35:01.460947	0	0	No document to process (return code: 0)
7290	fulltext	7016	2019-12-05 06:40:01.774585	0	0	No document to process (return code: 0)
7291	fulltext	7017	2019-12-05 06:45:01.708616	0	0	No document to process (return code: 0)
7292	fulltext	7018	2019-12-05 06:50:01.553281	0	0	No document to process (return code: 0)
7293	fulltext	7019	2019-12-05 06:55:01.358902	0	0	No document to process (return code: 0)
7294	fulltext	7020	2019-12-05 07:00:02.133297	0	0	No document to process (return code: 0)
7295	fulltext	7021	2019-12-05 07:05:01.976748	0	0	No document to process (return code: 0)
7296	fulltext	7022	2019-12-05 07:10:01.931315	0	0	No document to process (return code: 0)
7297	fulltext	7023	2019-12-05 07:15:01.951128	0	0	No document to process (return code: 0)
7298	fulltext	7024	2019-12-05 07:20:02.141977	0	0	No document to process (return code: 0)
7299	fulltext	7025	2019-12-05 07:25:01.29981	0	0	No document to process (return code: 0)
7300	fulltext	7026	2019-12-05 07:30:01.467836	0	0	No document to process (return code: 0)
7301	fulltext	7027	2019-12-05 07:35:01.387893	0	0	No document to process (return code: 0)
7302	fulltext	7028	2019-12-05 07:40:01.241393	0	0	No document to process (return code: 0)
7303	fulltext	7029	2019-12-05 07:45:02.07582	0	0	No document to process (return code: 0)
7304	fulltext	7030	2019-12-05 07:50:01.210033	0	0	No document to process (return code: 0)
7305	fulltext	7031	2019-12-05 07:55:01.326176	0	0	No document to process (return code: 0)
7306	fulltext	7032	2019-12-05 08:00:01.534457	0	0	No document to process (return code: 0)
7307	fulltext	7033	2019-12-05 08:05:01.632617	0	0	No document to process (return code: 0)
7308	fulltext	7034	2019-12-05 08:10:01.619766	0	0	No document to process (return code: 0)
7309	fulltext	7035	2019-12-05 08:15:01.818733	0	0	No document to process (return code: 0)
7310	fulltext	7036	2019-12-05 08:20:01.95078	0	0	No document to process (return code: 0)
7311	fulltext	7037	2019-12-05 08:25:01.813494	0	0	No document to process (return code: 0)
7312	fulltext	7038	2019-12-05 08:30:01.679321	0	0	No document to process (return code: 0)
7313	fulltext	7039	2019-12-05 08:35:01.481122	0	0	No document to process (return code: 0)
7314	fulltext	7040	2019-12-05 08:40:01.504424	0	0	No document to process (return code: 0)
7315	fulltext	7041	2019-12-05 08:45:01.648433	0	0	No document to process (return code: 0)
7316	fulltext	7042	2019-12-05 08:50:01.670499	0	0	No document to process (return code: 0)
7317	fulltext	7043	2019-12-05 08:55:01.917741	0	0	No document to process (return code: 0)
7318	fulltext	7044	2019-12-05 09:00:01.908231	0	0	No document to process (return code: 0)
7319	fulltext	7045	2019-12-05 09:05:02.133462	0	0	No document to process (return code: 0)
7320	fulltext	7046	2019-12-05 09:10:01.570316	0	0	No document to process (return code: 0)
7321	fulltext	7047	2019-12-05 09:15:01.524033	0	0	No document to process (return code: 0)
7322	fulltext	7048	2019-12-05 09:20:01.517273	0	0	No document to process (return code: 0)
7323	fulltext	7049	2019-12-05 09:25:01.730505	0	0	No document to process (return code: 0)
7324	fulltext	7050	2019-12-05 09:30:01.627662	0	0	No document to process (return code: 0)
7325	fulltext	7051	2019-12-05 09:35:01.664951	0	0	No document to process (return code: 0)
7326	fulltext	7052	2019-12-05 09:40:01.477568	0	0	No document to process (return code: 0)
7327	fulltext	7053	2019-12-05 09:45:01.451786	0	0	No document to process (return code: 0)
7328	fulltext	7054	2019-12-05 09:50:01.372863	0	0	No document to process (return code: 0)
7329	fulltext	7055	2019-12-05 09:55:01.438829	0	0	No document to process (return code: 0)
7330	fulltext	7056	2019-12-05 10:00:01.471205	0	0	No document to process (return code: 0)
7331	fulltext	7057	2019-12-05 10:05:01.467036	0	0	No document to process (return code: 0)
7332	fulltext	7058	2019-12-05 10:10:01.996481	0	0	No document to process (return code: 0)
7333	fulltext	7059	2019-12-05 10:15:02.084762	0	0	No document to process (return code: 0)
7334	fulltext	7060	2019-12-05 10:20:01.202591	0	0	No document to process (return code: 0)
7335	fulltext	7061	2019-12-05 10:25:01.389797	0	0	No document to process (return code: 0)
7336	fulltext	7062	2019-12-05 10:30:01.18384	0	0	No document to process (return code: 0)
7337	fulltext	7063	2019-12-05 10:35:01.325802	0	0	No document to process (return code: 0)
7338	fulltext	7064	2019-12-05 10:40:01.515274	0	0	No document to process (return code: 0)
7339	fulltext	7065	2019-12-05 10:45:01.462933	0	0	No document to process (return code: 0)
7340	fulltext	7066	2019-12-05 10:50:01.478142	0	0	No document to process (return code: 0)
7341	fulltext	7067	2019-12-05 10:55:01.503799	0	0	No document to process (return code: 0)
7342	fulltext	7068	2019-12-05 11:00:01.879517	0	0	No document to process (return code: 0)
7343	fulltext	7069	2019-12-05 11:05:01.714224	0	0	No document to process (return code: 0)
7344	fulltext	7070	2019-12-05 11:10:01.800233	0	0	No document to process (return code: 0)
7345	fulltext	7071	2019-12-05 11:15:02.146883	0	0	No document to process (return code: 0)
7346	fulltext	7072	2019-12-05 11:20:02.036937	0	0	No document to process (return code: 0)
7347	fulltext	7073	2019-12-05 11:25:01.346734	0	0	No document to process (return code: 0)
7348	fulltext	7074	2019-12-05 11:30:01.387195	0	0	No document to process (return code: 0)
7349	fulltext	7075	2019-12-05 11:35:01.234565	0	0	No document to process (return code: 0)
7350	fulltext	7076	2019-12-05 11:40:01.347183	0	0	No document to process (return code: 0)
7351	fulltext	7077	2019-12-05 11:45:01.17526	0	0	No document to process (return code: 0)
7352	fulltext	7078	2019-12-05 11:50:02.082203	0	0	No document to process (return code: 0)
7353	fulltext	7079	2019-12-05 11:55:01.942713	0	0	No document to process (return code: 0)
7354	fulltext	7080	2019-12-05 12:00:02.141881	0	0	No document to process (return code: 0)
7355	fulltext	7081	2019-12-05 12:05:02.16954	2	0	0 document(s) with fulltext
7356	fulltext	7082	2019-12-05 12:10:01.277418	0	0	No document to process (return code: 0)
7357	fulltext	7083	2019-12-05 12:15:01.317955	0	0	No document to process (return code: 0)
7358	fulltext	7084	2019-12-05 12:20:01.450775	2	0	0 document(s) with fulltext
7359	fulltext	7085	2019-12-05 12:25:01.416384	0	0	No document to process (return code: 0)
7360	fulltext	7086	2019-12-05 12:35:01.525218	0	0	No document to process (return code: 0)
7361	fulltext	7087	2019-12-05 12:40:01.686526	0	0	No document to process (return code: 0)
7362	fulltext	7088	2019-12-05 12:45:01.902502	0	0	No document to process (return code: 0)
7363	fulltext	7089	2019-12-05 12:50:01.980076	0	0	No document to process (return code: 0)
7364	fulltext	7090	2019-12-05 12:55:01.945391	0	0	No document to process (return code: 0)
7365	fulltext	7091	2019-12-05 13:00:01.790922	0	0	No document to process (return code: 0)
7366	fulltext	7092	2019-12-05 13:05:02.107571	0	0	No document to process (return code: 0)
7367	fulltext	7093	2019-12-05 13:10:01.398161	0	0	No document to process (return code: 0)
7368	fulltext	7094	2019-12-05 13:15:01.26695	0	0	No document to process (return code: 0)
7369	fulltext	7095	2019-12-05 13:20:02.144841	0	0	No document to process (return code: 0)
7370	fulltext	7096	2019-12-05 13:25:01.265137	0	0	No document to process (return code: 0)
7371	fulltext	7097	2019-12-05 13:30:01.173551	0	0	No document to process (return code: 0)
7372	fulltext	7098	2019-12-05 13:35:02.01134	0	0	No document to process (return code: 0)
7373	fulltext	7099	2019-12-05 13:40:01.889945	0	0	No document to process (return code: 0)
7374	fulltext	7100	2019-12-05 13:45:01.717501	0	0	No document to process (return code: 0)
7375	fulltext	7101	2019-12-05 13:50:01.565127	0	0	No document to process (return code: 0)
7376	fulltext	7102	2019-12-05 13:55:01.573559	0	0	No document to process (return code: 0)
7377	fulltext	7103	2019-12-05 14:00:01.544845	0	0	No document to process (return code: 0)
7378	fulltext	7104	2019-12-05 14:05:01.42297	0	0	No document to process (return code: 0)
7379	fulltext	7105	2019-12-05 14:10:01.271817	0	0	No document to process (return code: 0)
7380	fulltext	7106	2019-12-05 14:15:02.072875	0	0	No document to process (return code: 0)
7381	fulltext	7107	2019-12-05 14:20:01.549189	0	0	No document to process (return code: 0)
7382	fulltext	7108	2019-12-05 14:25:01.661414	0	0	No document to process (return code: 0)
7383	fulltext	7109	2019-12-05 14:30:01.991053	0	0	No document to process (return code: 0)
7384	fulltext	7110	2019-12-05 14:35:01.866175	0	0	No document to process (return code: 0)
7385	fulltext	7111	2019-12-05 14:40:01.43972	0	0	No document to process (return code: 0)
7386	fulltext	7112	2019-12-05 14:45:01.3176	0	0	No document to process (return code: 0)
7387	fulltext	7113	2019-12-05 14:50:02.010848	0	0	No document to process (return code: 0)
7388	fulltext	7114	2019-12-05 14:55:01.884626	0	0	No document to process (return code: 0)
7389	fulltext	7115	2019-12-05 15:00:01.684046	0	0	No document to process (return code: 0)
7390	fulltext	7116	2019-12-05 15:05:01.91257	0	0	No document to process (return code: 0)
7391	fulltext	7117	2019-12-05 15:10:02.111124	0	0	No document to process (return code: 0)
7392	fulltext	7118	2019-12-05 15:15:01.158648	0	0	No document to process (return code: 0)
7393	fulltext	7119	2019-12-05 15:20:01.24768	0	0	No document to process (return code: 0)
7394	fulltext	7120	2019-12-05 15:25:01.170857	0	0	No document to process (return code: 0)
7395	fulltext	7121	2019-12-05 15:30:02.022532	0	0	No document to process (return code: 0)
7396	fulltext	7122	2019-12-05 15:35:02.055397	0	0	No document to process (return code: 0)
7397	fulltext	7123	2019-12-05 15:40:01.325387	0	0	No document to process (return code: 0)
7398	fulltext	7124	2019-12-05 15:45:02.147359	0	0	No document to process (return code: 0)
7399	fulltext	7125	2019-12-05 15:50:02.056069	0	0	No document to process (return code: 0)
7400	fulltext	7126	2019-12-05 15:55:02.126042	0	0	No document to process (return code: 0)
7401	fulltext	7127	2019-12-05 16:00:01.284903	0	0	No document to process (return code: 0)
7402	process_email_stack	138	2019-12-05 16:00:01.399894	0	0	No notification to send (return code: 0)
7403	process_event_stack	120	2019-12-05 16:00:02.864298	107	0	process without error
7404	process_event_stack	120	2019-12-05 16:00:02.993451	107	0	process without error
7405	process_email_stack	139	2019-12-05 16:01:58.843823	23	23	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
7406	fulltext	7128	2019-12-05 16:05:01.219077	0	0	No document to process (return code: 0)
7407	fulltext	7129	2019-12-05 16:10:01.419832	0	0	No document to process (return code: 0)
7408	fulltext	7130	2019-12-05 16:15:01.353954	0	0	No document to process (return code: 0)
7409	fulltext	7131	2019-12-05 16:20:01.77802	0	0	No document to process (return code: 0)
7410	fulltext	7132	2019-12-05 16:25:01.745601	0	0	No document to process (return code: 0)
7411	fulltext	7133	2019-12-05 16:30:01.800312	0	0	No document to process (return code: 0)
7412	fulltext	7134	2019-12-05 16:35:01.700723	0	0	No document to process (return code: 0)
7413	fulltext	7135	2019-12-05 16:40:01.610908	0	0	No document to process (return code: 0)
7414	fulltext	7136	2019-12-05 16:45:01.57311	0	0	No document to process (return code: 0)
7415	fulltext	7137	2019-12-05 16:50:01.385576	0	0	No document to process (return code: 0)
7416	fulltext	7138	2019-12-05 16:55:01.522941	0	0	No document to process (return code: 0)
7417	fulltext	7139	2019-12-05 17:00:01.596926	0	0	No document to process (return code: 0)
7418	fulltext	7140	2019-12-05 17:05:01.631677	0	0	No document to process (return code: 0)
7419	fulltext	7141	2019-12-05 17:10:01.705349	0	0	No document to process (return code: 0)
7420	fulltext	7142	2019-12-05 17:15:01.177969	0	0	No document to process (return code: 0)
7421	fulltext	7143	2019-12-05 17:20:02.007607	0	0	No document to process (return code: 0)
7422	fulltext	7144	2019-12-05 17:25:01.940837	0	0	No document to process (return code: 0)
7423	fulltext	7145	2019-12-05 17:30:01.962578	0	0	No document to process (return code: 0)
7424	fulltext	7146	2019-12-05 17:35:01.883329	0	0	No document to process (return code: 0)
7425	fulltext	7147	2019-12-05 17:40:01.715637	0	0	No document to process (return code: 0)
7426	fulltext	7148	2019-12-05 17:45:01.548772	0	0	No document to process (return code: 0)
7427	fulltext	7149	2019-12-05 17:50:01.531633	0	0	No document to process (return code: 0)
7428	fulltext	7150	2019-12-05 17:55:01.557087	0	0	No document to process (return code: 0)
7429	fulltext	7151	2019-12-05 18:00:01.415244	0	0	No document to process (return code: 0)
7430	fulltext	7152	2019-12-05 18:05:01.338975	0	0	No document to process (return code: 0)
7431	fulltext	7153	2019-12-05 18:10:01.283295	0	0	No document to process (return code: 0)
7432	fulltext	7154	2019-12-05 18:15:01.298117	0	0	No document to process (return code: 0)
7433	fulltext	7155	2019-12-05 18:20:01.320745	0	0	No document to process (return code: 0)
7434	fulltext	7156	2019-12-05 18:25:01.376089	0	0	No document to process (return code: 0)
7435	fulltext	7157	2019-12-05 18:30:01.266782	0	0	No document to process (return code: 0)
7436	fulltext	7158	2019-12-05 18:35:01.315237	0	0	No document to process (return code: 0)
7437	fulltext	7159	2019-12-05 18:40:01.23859	0	0	No document to process (return code: 0)
7438	fulltext	7160	2019-12-05 18:45:01.264458	0	0	No document to process (return code: 0)
7439	fulltext	7161	2019-12-05 18:50:01.265718	0	0	No document to process (return code: 0)
7440	fulltext	7162	2019-12-05 18:55:01.301001	0	0	No document to process (return code: 0)
7441	fulltext	7163	2019-12-05 19:00:01.239872	0	0	No document to process (return code: 0)
7442	fulltext	7164	2019-12-05 19:05:01.193707	0	0	No document to process (return code: 0)
7443	fulltext	7165	2019-12-05 19:10:02.084606	0	0	No document to process (return code: 0)
7444	fulltext	7166	2019-12-05 19:15:02.089675	0	0	No document to process (return code: 0)
7445	fulltext	7167	2019-12-05 19:20:01.959969	0	0	No document to process (return code: 0)
7446	fulltext	7168	2019-12-05 19:25:01.928151	0	0	No document to process (return code: 0)
7447	fulltext	7169	2019-12-05 19:30:01.965702	0	0	No document to process (return code: 0)
7448	fulltext	7170	2019-12-05 19:35:01.907129	0	0	No document to process (return code: 0)
7449	fulltext	7171	2019-12-05 19:40:01.797664	0	0	No document to process (return code: 0)
7450	fulltext	7172	2019-12-05 19:45:01.800855	0	0	No document to process (return code: 0)
7451	fulltext	7173	2019-12-05 19:50:01.753857	0	0	No document to process (return code: 0)
7452	fulltext	7174	2019-12-05 19:55:01.83429	0	0	No document to process (return code: 0)
7453	fulltext	7175	2019-12-05 20:00:01.859607	0	0	No document to process (return code: 0)
7454	fulltext	7176	2019-12-05 20:05:01.322857	0	0	No document to process (return code: 0)
7455	fulltext	7177	2019-12-05 20:10:01.498796	0	0	No document to process (return code: 0)
7456	fulltext	7178	2019-12-05 20:15:01.417228	0	0	No document to process (return code: 0)
7457	fulltext	7179	2019-12-05 20:20:01.554949	0	0	No document to process (return code: 0)
7458	fulltext	7180	2019-12-05 20:25:01.566595	0	0	No document to process (return code: 0)
7459	fulltext	7181	2019-12-05 20:30:01.298697	0	0	No document to process (return code: 0)
7460	fulltext	7182	2019-12-05 20:35:01.277811	0	0	No document to process (return code: 0)
7461	fulltext	7183	2019-12-05 20:40:01.253068	0	0	No document to process (return code: 0)
7462	fulltext	7184	2019-12-05 20:45:01.19727	0	0	No document to process (return code: 0)
7463	fulltext	7185	2019-12-05 20:50:02.110198	0	0	No document to process (return code: 0)
7464	fulltext	7186	2019-12-05 20:55:01.704559	0	0	No document to process (return code: 0)
7465	fulltext	7187	2019-12-05 21:00:01.184273	0	0	No document to process (return code: 0)
7466	fulltext	7188	2019-12-05 21:05:01.252121	0	0	No document to process (return code: 0)
7467	fulltext	7189	2019-12-05 21:10:01.371102	0	0	No document to process (return code: 0)
7468	fulltext	7190	2019-12-05 21:15:01.764223	0	0	No document to process (return code: 0)
7469	fulltext	7191	2019-12-05 21:20:01.807945	0	0	No document to process (return code: 0)
7470	fulltext	7192	2019-12-05 21:25:01.872319	0	0	No document to process (return code: 0)
7471	fulltext	7193	2019-12-05 21:30:01.884133	0	0	No document to process (return code: 0)
7472	fulltext	7194	2019-12-05 21:35:01.873709	0	0	No document to process (return code: 0)
7473	fulltext	7195	2019-12-05 21:40:01.867205	0	0	No document to process (return code: 0)
7474	fulltext	7196	2019-12-05 21:45:01.865871	0	0	No document to process (return code: 0)
7475	fulltext	7197	2019-12-05 21:50:02.034904	0	0	No document to process (return code: 0)
7476	fulltext	7198	2019-12-05 21:55:01.906763	0	0	No document to process (return code: 0)
7477	fulltext	7199	2019-12-06 05:00:01.935987	0	0	No document to process (return code: 0)
7478	fulltext	7200	2019-12-06 05:05:01.978128	0	0	No document to process (return code: 0)
7479	fulltext	7201	2019-12-06 05:10:02.048589	0	0	No document to process (return code: 0)
7480	fulltext	7202	2019-12-06 05:15:01.971306	0	0	No document to process (return code: 0)
7481	fulltext	7203	2019-12-06 05:20:01.879853	0	0	No document to process (return code: 0)
7482	fulltext	7204	2019-12-06 05:25:01.799309	0	0	No document to process (return code: 0)
7483	fulltext	7205	2019-12-06 05:30:01.73364	0	0	No document to process (return code: 0)
7484	fulltext	7206	2019-12-06 05:35:01.247191	0	0	No document to process (return code: 0)
7485	fulltext	7207	2019-12-06 05:40:01.200798	0	0	No document to process (return code: 0)
7486	fulltext	7208	2019-12-06 05:45:01.577041	0	0	No document to process (return code: 0)
7487	fulltext	7209	2019-12-06 05:50:01.539691	0	0	No document to process (return code: 0)
7488	fulltext	7210	2019-12-06 05:55:01.500863	0	0	No document to process (return code: 0)
7489	fulltext	7211	2019-12-06 06:00:01.449793	0	0	No document to process (return code: 0)
7490	fulltext	7212	2019-12-06 06:05:01.363211	0	0	No document to process (return code: 0)
7491	fulltext	7213	2019-12-06 06:10:01.557152	0	0	No document to process (return code: 0)
7492	fulltext	7214	2019-12-06 06:15:01.514282	0	0	No document to process (return code: 0)
7493	fulltext	7215	2019-12-06 06:20:01.554228	0	0	No document to process (return code: 0)
7494	fulltext	7216	2019-12-06 06:25:01.578403	0	0	No document to process (return code: 0)
7495	fulltext	7217	2019-12-06 06:30:01.538995	0	0	No document to process (return code: 0)
7496	fulltext	7218	2019-12-06 06:35:01.530112	0	0	No document to process (return code: 0)
7497	fulltext	7219	2019-12-06 06:40:01.49789	0	0	No document to process (return code: 0)
7498	fulltext	7220	2019-12-06 06:45:01.414985	0	0	No document to process (return code: 0)
7499	fulltext	7221	2019-12-06 06:50:01.509712	0	0	No document to process (return code: 0)
7500	fulltext	7222	2019-12-06 06:55:01.699945	0	0	No document to process (return code: 0)
7501	fulltext	7223	2019-12-06 07:00:01.756137	0	0	No document to process (return code: 0)
7502	fulltext	7224	2019-12-06 07:05:01.834204	0	0	No document to process (return code: 0)
7503	fulltext	7225	2019-12-06 07:10:01.910004	0	0	No document to process (return code: 0)
7504	fulltext	7226	2019-12-06 07:15:01.878629	0	0	No document to process (return code: 0)
7505	fulltext	7227	2019-12-06 07:20:01.411013	0	0	No document to process (return code: 0)
7506	fulltext	7228	2019-12-06 07:25:01.456939	0	0	No document to process (return code: 0)
7507	fulltext	7229	2019-12-06 07:30:01.450757	0	0	No document to process (return code: 0)
7508	fulltext	7230	2019-12-06 07:35:01.46036	0	0	No document to process (return code: 0)
7509	fulltext	7231	2019-12-06 07:40:02.071053	0	0	No document to process (return code: 0)
7510	fulltext	7232	2019-12-06 07:45:02.079061	0	0	No document to process (return code: 0)
7511	fulltext	7233	2019-12-06 07:50:02.097363	0	0	No document to process (return code: 0)
7512	fulltext	7234	2019-12-06 07:55:02.056388	0	0	No document to process (return code: 0)
7513	fulltext	7235	2019-12-06 08:00:01.877909	0	0	No document to process (return code: 0)
7514	fulltext	7236	2019-12-06 08:05:01.902641	0	0	No document to process (return code: 0)
7515	fulltext	7237	2019-12-06 08:10:01.89259	0	0	No document to process (return code: 0)
7516	fulltext	7238	2019-12-06 08:15:01.948322	0	0	No document to process (return code: 0)
7517	fulltext	7239	2019-12-06 08:20:02.10002	0	0	No document to process (return code: 0)
7518	fulltext	7240	2019-12-06 08:25:01.889788	0	0	No document to process (return code: 0)
7519	fulltext	7241	2019-12-06 08:30:01.743431	0	0	No document to process (return code: 0)
7520	fulltext	7242	2019-12-06 08:35:01.241131	0	0	No document to process (return code: 0)
7521	fulltext	7243	2019-12-06 08:40:01.84128	0	0	No document to process (return code: 0)
7522	fulltext	7244	2019-12-06 08:45:01.895123	0	0	No document to process (return code: 0)
7523	fulltext	7245	2019-12-06 08:50:01.91437	0	0	No document to process (return code: 0)
7524	fulltext	7246	2019-12-06 08:55:01.765645	0	0	No document to process (return code: 0)
7525	fulltext	7247	2019-12-06 09:00:01.649211	0	0	No document to process (return code: 0)
7526	fulltext	7248	2019-12-06 09:05:01.524368	0	0	No document to process (return code: 0)
7527	fulltext	7249	2019-12-06 09:10:01.39019	0	0	No document to process (return code: 0)
7528	fulltext	7250	2019-12-06 09:15:01.316032	0	0	No document to process (return code: 0)
7529	fulltext	7251	2019-12-06 09:20:01.487372	0	0	No document to process (return code: 0)
7530	fulltext	7252	2019-12-06 09:25:01.662359	0	0	No document to process (return code: 0)
7531	fulltext	7253	2019-12-06 09:30:01.693929	0	0	No document to process (return code: 0)
7532	fulltext	7254	2019-12-06 09:35:01.620434	0	0	No document to process (return code: 0)
7533	fulltext	7255	2019-12-06 09:40:01.429042	0	0	No document to process (return code: 0)
7534	fulltext	7256	2019-12-06 09:45:01.363757	0	0	No document to process (return code: 0)
7535	fulltext	7257	2019-12-06 09:50:01.244412	0	0	No document to process (return code: 0)
7536	fulltext	7258	2019-12-06 09:55:01.390174	0	0	No document to process (return code: 0)
7537	fulltext	7259	2019-12-06 10:00:01.338353	0	0	No document to process (return code: 0)
7538	fulltext	7260	2019-12-06 10:05:01.177213	0	0	No document to process (return code: 0)
7539	fulltext	7261	2019-12-06 10:10:01.211702	0	0	No document to process (return code: 0)
7540	fulltext	7262	2019-12-06 10:15:02.053257	0	0	No document to process (return code: 0)
7541	fulltext	7263	2019-12-06 10:20:01.171326	0	0	No document to process (return code: 0)
7542	fulltext	7264	2019-12-06 10:25:01.18827	0	0	No document to process (return code: 0)
7543	fulltext	7265	2019-12-06 10:30:01.229955	0	0	No document to process (return code: 0)
7544	fulltext	7266	2019-12-06 10:35:01.343571	0	0	No document to process (return code: 0)
7545	fulltext	7267	2019-12-06 10:40:01.49322	0	0	No document to process (return code: 0)
7546	fulltext	7268	2019-12-06 10:45:01.411371	0	0	No document to process (return code: 0)
7547	fulltext	7269	2019-12-06 10:50:01.550435	0	0	No document to process (return code: 0)
7548	fulltext	7270	2019-12-06 10:55:01.207689	0	0	No document to process (return code: 0)
7549	fulltext	7271	2019-12-06 11:00:01.243101	0	0	No document to process (return code: 0)
7550	fulltext	7272	2019-12-06 11:05:01.373651	0	0	No document to process (return code: 0)
7551	fulltext	7273	2019-12-06 11:10:01.458133	0	0	No document to process (return code: 0)
7552	fulltext	7274	2019-12-06 11:15:01.402134	0	0	No document to process (return code: 0)
7553	fulltext	7275	2019-12-06 11:20:01.368879	0	0	No document to process (return code: 0)
7554	fulltext	7276	2019-12-06 11:25:01.617969	0	0	No document to process (return code: 0)
7555	fulltext	7277	2019-12-06 11:30:01.7016	0	0	No document to process (return code: 0)
7556	fulltext	7278	2019-12-06 11:35:01.752975	0	0	No document to process (return code: 0)
7557	fulltext	7279	2019-12-06 11:40:02.070478	0	0	No document to process (return code: 0)
7558	fulltext	7280	2019-12-06 11:45:01.544167	0	0	No document to process (return code: 0)
7559	fulltext	7281	2019-12-06 11:50:01.704298	0	0	No document to process (return code: 0)
7560	fulltext	7282	2019-12-06 11:55:01.890263	0	0	No document to process (return code: 0)
7561	fulltext	7283	2019-12-06 12:00:02.053785	0	0	No document to process (return code: 0)
7562	fulltext	7284	2019-12-06 12:05:01.329207	0	0	No document to process (return code: 0)
7563	fulltext	7285	2019-12-06 12:10:01.278187	0	0	No document to process (return code: 0)
7564	fulltext	7286	2019-12-06 12:15:01.45424	0	0	No document to process (return code: 0)
7565	fulltext	7287	2019-12-06 12:20:02.06642	0	0	No document to process (return code: 0)
7566	fulltext	7288	2019-12-06 12:25:02.061521	0	0	No document to process (return code: 0)
7567	fulltext	7289	2019-12-06 12:30:02.012641	0	0	No document to process (return code: 0)
7568	fulltext	7290	2019-12-06 12:35:01.677774	0	0	No document to process (return code: 0)
7569	fulltext	7291	2019-12-06 12:40:01.961745	0	0	No document to process (return code: 0)
7570	fulltext	7292	2019-12-06 12:45:02.079595	0	0	No document to process (return code: 0)
7571	fulltext	7293	2019-12-06 12:50:01.93625	0	0	No document to process (return code: 0)
7572	fulltext	7294	2019-12-06 12:55:01.795312	0	0	No document to process (return code: 0)
7573	fulltext	7295	2019-12-06 13:00:01.738264	0	0	No document to process (return code: 0)
7574	fulltext	7296	2019-12-06 13:05:01.649095	0	0	No document to process (return code: 0)
7575	fulltext	7297	2019-12-06 13:10:01.518489	0	0	No document to process (return code: 0)
7576	fulltext	7298	2019-12-06 13:15:01.662385	0	0	No document to process (return code: 0)
7577	fulltext	7299	2019-12-06 13:20:01.821982	0	0	No document to process (return code: 0)
7578	fulltext	7300	2019-12-06 13:25:01.275413	0	0	No document to process (return code: 0)
7579	fulltext	7301	2019-12-06 13:30:01.53666	0	0	No document to process (return code: 0)
7580	fulltext	7302	2019-12-06 13:35:01.896093	0	0	No document to process (return code: 0)
7581	fulltext	7303	2019-12-06 13:40:01.718901	0	0	No document to process (return code: 0)
7582	fulltext	7304	2019-12-06 13:45:01.638014	0	0	No document to process (return code: 0)
7583	fulltext	7305	2019-12-06 13:50:01.777353	0	0	No document to process (return code: 0)
7584	fulltext	7306	2019-12-06 13:55:02.017119	0	0	No document to process (return code: 0)
7585	fulltext	7307	2019-12-06 14:00:01.241456	0	0	No document to process (return code: 0)
7586	fulltext	7308	2019-12-06 14:05:01.443277	0	0	No document to process (return code: 0)
7587	fulltext	7309	2019-12-06 14:10:01.228881	0	0	No document to process (return code: 0)
7588	fulltext	7310	2019-12-06 14:15:02.026451	0	0	No document to process (return code: 0)
7589	fulltext	7311	2019-12-06 14:20:02.112261	0	0	No document to process (return code: 0)
7590	fulltext	7312	2019-12-06 14:25:01.368393	0	0	No document to process (return code: 0)
7591	fulltext	7313	2019-12-06 14:30:01.683807	0	0	No document to process (return code: 0)
7592	fulltext	7314	2019-12-06 14:35:01.587118	0	0	No document to process (return code: 0)
7593	fulltext	7315	2019-12-06 14:40:01.762067	0	0	No document to process (return code: 0)
7594	fulltext	7316	2019-12-06 14:45:01.607292	0	0	No document to process (return code: 0)
7595	fulltext	7317	2019-12-06 14:50:01.769864	0	0	No document to process (return code: 0)
7596	fulltext	7318	2019-12-06 14:55:01.943047	0	0	No document to process (return code: 0)
7597	fulltext	7319	2019-12-06 15:00:01.14885	0	0	No document to process (return code: 0)
7598	fulltext	7320	2019-12-06 15:05:01.307294	0	0	No document to process (return code: 0)
7599	fulltext	7321	2019-12-06 15:10:01.515931	0	0	No document to process (return code: 0)
7600	fulltext	7322	2019-12-06 15:15:01.501685	0	0	No document to process (return code: 0)
7601	fulltext	7323	2019-12-06 15:20:01.438979	0	0	No document to process (return code: 0)
7602	fulltext	7324	2019-12-06 15:25:01.677329	0	0	No document to process (return code: 0)
7603	fulltext	7325	2019-12-06 15:30:01.852071	0	0	No document to process (return code: 0)
7604	fulltext	7326	2019-12-06 15:35:01.728445	0	0	No document to process (return code: 0)
7605	fulltext	7327	2019-12-06 15:40:01.786154	0	0	No document to process (return code: 0)
7606	fulltext	7328	2019-12-06 15:45:02.122394	0	0	No document to process (return code: 0)
7607	fulltext	7329	2019-12-06 15:50:01.921086	0	0	No document to process (return code: 0)
7608	fulltext	7330	2019-12-06 15:55:01.672574	0	0	No document to process (return code: 0)
7609	fulltext	7331	2019-12-06 16:00:01.580202	0	0	No document to process (return code: 0)
7610	process_event_stack	120	2019-12-06 16:00:01.60111	0	0	No event to process (return code: 0)
7611	process_event_stack	120	2019-12-06 16:00:01.607651	0	0	No event to process (return code: 0)
7612	process_email_stack	140	2019-12-06 16:00:31.771061	6	6	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
7613	process_email_stack	141	2019-12-06 16:01:01.684279	0	0	No notification to send (return code: 0)
7614	process_email_stack	141	2019-12-06 16:01:01.691807	0	0	No notification to send (return code: 0)
7615	fulltext	7332	2019-12-06 16:05:01.258003	0	0	No document to process (return code: 0)
7616	fulltext	7333	2019-12-06 16:10:01.218898	0	0	No document to process (return code: 0)
7617	fulltext	7334	2019-12-06 16:15:01.314581	0	0	No document to process (return code: 0)
7618	fulltext	7335	2019-12-06 16:20:01.186015	0	0	No document to process (return code: 0)
7619	fulltext	7336	2019-12-06 16:25:02.118982	0	0	No document to process (return code: 0)
7620	fulltext	7337	2019-12-06 16:30:01.868393	0	0	No document to process (return code: 0)
7621	fulltext	7338	2019-12-06 16:35:01.912807	0	0	No document to process (return code: 0)
7622	fulltext	7339	2019-12-06 16:40:02.050916	0	0	No document to process (return code: 0)
7623	fulltext	7340	2019-12-06 16:45:01.254242	0	0	No document to process (return code: 0)
7624	fulltext	7341	2019-12-06 16:50:02.148572	0	0	No document to process (return code: 0)
7625	fulltext	7342	2019-12-06 16:55:02.024667	0	0	No document to process (return code: 0)
7626	fulltext	7343	2019-12-06 17:00:01.199764	0	0	No document to process (return code: 0)
7627	fulltext	7344	2019-12-06 17:05:01.252353	0	0	No document to process (return code: 0)
7628	fulltext	7345	2019-12-06 17:10:01.403296	0	0	No document to process (return code: 0)
7629	fulltext	7346	2019-12-06 17:15:01.629274	0	0	No document to process (return code: 0)
7630	fulltext	7347	2019-12-06 17:20:01.862548	0	0	No document to process (return code: 0)
7631	fulltext	7348	2019-12-06 17:25:01.751339	0	0	No document to process (return code: 0)
7632	fulltext	7349	2019-12-06 17:30:01.938289	0	0	No document to process (return code: 0)
7633	fulltext	7350	2019-12-06 17:35:01.175273	0	0	No document to process (return code: 0)
7634	fulltext	7351	2019-12-06 17:40:01.308369	0	0	No document to process (return code: 0)
7635	fulltext	7352	2019-12-06 17:45:01.569729	0	0	No document to process (return code: 0)
7636	fulltext	7353	2019-12-06 17:50:01.85641	0	0	No document to process (return code: 0)
7637	fulltext	7354	2019-12-06 17:55:02.061863	0	0	No document to process (return code: 0)
7638	fulltext	7355	2019-12-06 18:00:02.039409	0	0	No document to process (return code: 0)
7639	fulltext	7356	2019-12-06 18:05:01.84544	0	0	No document to process (return code: 0)
7640	fulltext	7357	2019-12-06 18:10:01.995652	0	0	No document to process (return code: 0)
7641	fulltext	7358	2019-12-06 18:15:01.19603	0	0	No document to process (return code: 0)
7642	fulltext	7359	2019-12-06 18:20:01.413318	0	0	No document to process (return code: 0)
7643	fulltext	7360	2019-12-06 18:25:01.561153	0	0	No document to process (return code: 0)
7644	fulltext	7361	2019-12-06 18:30:01.530453	0	0	No document to process (return code: 0)
7645	fulltext	7362	2019-12-06 18:35:01.349241	0	0	No document to process (return code: 0)
7646	fulltext	7363	2019-12-06 18:40:01.740729	0	0	No document to process (return code: 0)
7647	fulltext	7364	2019-12-06 18:45:01.25801	0	0	No document to process (return code: 0)
7648	fulltext	7365	2019-12-06 18:50:02.07691	0	0	No document to process (return code: 0)
7649	fulltext	7366	2019-12-06 18:55:01.910039	0	0	No document to process (return code: 0)
7650	fulltext	7367	2019-12-06 19:00:01.843963	0	0	No document to process (return code: 0)
7651	fulltext	7368	2019-12-06 19:05:01.659053	0	0	No document to process (return code: 0)
7652	fulltext	7369	2019-12-06 19:10:01.472356	0	0	No document to process (return code: 0)
7653	fulltext	7370	2019-12-06 19:15:01.353481	0	0	No document to process (return code: 0)
7654	fulltext	7371	2019-12-06 19:20:01.221691	0	0	No document to process (return code: 0)
7655	fulltext	7372	2019-12-06 19:25:02.086398	0	0	No document to process (return code: 0)
7656	fulltext	7373	2019-12-06 19:30:02.107993	0	0	No document to process (return code: 0)
7657	fulltext	7374	2019-12-06 19:35:01.402546	0	0	No document to process (return code: 0)
7658	fulltext	7375	2019-12-06 19:40:01.570274	0	0	No document to process (return code: 0)
7659	fulltext	7376	2019-12-06 19:45:01.82162	0	0	No document to process (return code: 0)
7660	fulltext	7377	2019-12-06 19:50:02.002802	0	0	No document to process (return code: 0)
7661	fulltext	7378	2019-12-06 19:55:01.913668	0	0	No document to process (return code: 0)
7662	fulltext	7379	2019-12-06 20:00:01.719363	0	0	No document to process (return code: 0)
7663	fulltext	7380	2019-12-06 20:05:01.888546	0	0	No document to process (return code: 0)
7664	fulltext	7381	2019-12-06 20:10:01.568318	0	0	No document to process (return code: 0)
7665	fulltext	7382	2019-12-06 20:15:01.808784	0	0	No document to process (return code: 0)
7666	fulltext	7383	2019-12-06 20:20:01.880121	0	0	No document to process (return code: 0)
7667	fulltext	7384	2019-12-06 20:25:02.106766	0	0	No document to process (return code: 0)
7668	fulltext	7385	2019-12-06 20:30:01.277579	0	0	No document to process (return code: 0)
7669	fulltext	7386	2019-12-06 20:35:01.495185	0	0	No document to process (return code: 0)
7670	fulltext	7387	2019-12-06 20:40:01.698735	0	0	No document to process (return code: 0)
7671	fulltext	7388	2019-12-06 20:45:01.862223	0	0	No document to process (return code: 0)
7672	fulltext	7389	2019-12-06 20:50:02.100879	0	0	No document to process (return code: 0)
7673	fulltext	7390	2019-12-06 20:55:01.293066	0	0	No document to process (return code: 0)
7674	fulltext	7391	2019-12-06 21:00:01.519175	0	0	No document to process (return code: 0)
7675	fulltext	7392	2019-12-06 21:05:01.7042	0	0	No document to process (return code: 0)
7676	fulltext	7393	2019-12-06 21:10:01.884548	0	0	No document to process (return code: 0)
7677	fulltext	7394	2019-12-06 21:15:01.177041	0	0	No document to process (return code: 0)
7678	fulltext	7395	2019-12-06 21:20:01.378892	0	0	No document to process (return code: 0)
7679	fulltext	7396	2019-12-06 21:25:01.574418	0	0	No document to process (return code: 0)
7680	fulltext	7397	2019-12-06 21:30:01.687665	0	0	No document to process (return code: 0)
7681	fulltext	7398	2019-12-06 21:35:01.736991	0	0	No document to process (return code: 0)
7682	fulltext	7399	2019-12-06 21:40:01.848506	0	0	No document to process (return code: 0)
7683	fulltext	7400	2019-12-06 21:45:02.059449	0	0	No document to process (return code: 0)
7684	fulltext	7401	2019-12-06 21:50:02.011449	0	0	No document to process (return code: 0)
7685	fulltext	7402	2019-12-06 21:55:01.901624	0	0	No document to process (return code: 0)
7686	process_event_stack	121	2019-12-07 16:00:01.915741	0	0	No event to process (return code: 0)
7687	process_event_stack	121	2019-12-07 16:00:01.925471	0	0	No event to process (return code: 0)
7688	process_email_stack	142	2019-12-07 16:00:01.983568	0	0	No notification to send (return code: 0)
7689	process_email_stack	143	2019-12-07 16:00:02.011917	0	0	No notification to send (return code: 0)
7690	process_email_stack	144	2019-12-07 16:01:02.024321	0	0	No notification to send (return code: 0)
7691	process_event_stack	122	2019-12-08 16:00:01.703561	0	0	No event to process (return code: 0)
7692	process_event_stack	123	2019-12-08 16:00:01.728229	0	0	No event to process (return code: 0)
7693	process_email_stack	145	2019-12-08 16:00:01.774475	0	0	No notification to send (return code: 0)
7694	process_email_stack	146	2019-12-08 16:00:01.813837	0	0	No notification to send (return code: 0)
7695	process_email_stack	147	2019-12-08 16:01:01.783346	0	0	No notification to send (return code: 0)
7696	fulltext	7403	2019-12-09 05:00:01.571308	0	0	No document to process (return code: 0)
7697	fulltext	7404	2019-12-09 05:05:01.363796	0	0	No document to process (return code: 0)
7698	fulltext	7405	2019-12-09 05:10:01.215315	0	0	No document to process (return code: 0)
7699	fulltext	7406	2019-12-09 05:15:02.101888	0	0	No document to process (return code: 0)
7700	fulltext	7407	2019-12-09 05:20:01.437675	0	0	No document to process (return code: 0)
7701	fulltext	7408	2019-12-09 05:25:01.262147	0	0	No document to process (return code: 0)
7702	fulltext	7409	2019-12-09 05:30:02.111502	0	0	No document to process (return code: 0)
7703	fulltext	7410	2019-12-09 05:35:01.93878	0	0	No document to process (return code: 0)
7704	fulltext	7411	2019-12-09 05:40:01.967357	0	0	No document to process (return code: 0)
7705	fulltext	7412	2019-12-09 05:45:01.756825	0	0	No document to process (return code: 0)
7706	fulltext	7413	2019-12-09 05:50:01.919095	0	0	No document to process (return code: 0)
7707	fulltext	7414	2019-12-09 05:55:02.096368	0	0	No document to process (return code: 0)
7708	fulltext	7415	2019-12-09 06:00:01.276126	0	0	No document to process (return code: 0)
7709	fulltext	7416	2019-12-09 06:05:01.286833	0	0	No document to process (return code: 0)
7710	fulltext	7417	2019-12-09 06:10:02.117967	0	0	No document to process (return code: 0)
7711	fulltext	7418	2019-12-09 06:15:02.125229	0	0	No document to process (return code: 0)
7712	fulltext	7419	2019-12-09 06:20:01.267089	0	0	No document to process (return code: 0)
7713	fulltext	7420	2019-12-09 06:25:01.488345	0	0	No document to process (return code: 0)
7714	fulltext	7421	2019-12-09 06:30:01.659127	0	0	No document to process (return code: 0)
7715	fulltext	7422	2019-12-09 06:35:01.915783	0	0	No document to process (return code: 0)
7716	fulltext	7423	2019-12-09 06:40:02.071191	0	0	No document to process (return code: 0)
7717	fulltext	7424	2019-12-09 06:45:01.314261	0	0	No document to process (return code: 0)
7718	fulltext	7425	2019-12-09 06:50:01.554928	0	0	No document to process (return code: 0)
7719	fulltext	7426	2019-12-09 06:55:01.365291	0	0	No document to process (return code: 0)
7720	fulltext	7427	2019-12-09 07:00:01.21433	0	0	No document to process (return code: 0)
7721	fulltext	7428	2019-12-09 07:05:02.159948	0	0	No document to process (return code: 0)
7722	fulltext	7429	2019-12-09 07:10:01.380649	0	0	No document to process (return code: 0)
7723	fulltext	7430	2019-12-09 07:15:01.587091	0	0	No document to process (return code: 0)
7724	fulltext	7431	2019-12-09 07:20:01.783487	0	0	No document to process (return code: 0)
7725	fulltext	7432	2019-12-09 07:25:01.964545	0	0	No document to process (return code: 0)
7726	fulltext	7433	2019-12-09 07:30:01.191596	0	0	No document to process (return code: 0)
7727	fulltext	7434	2019-12-09 07:35:01.34417	0	0	No document to process (return code: 0)
7728	fulltext	7435	2019-12-09 07:40:01.61163	0	0	No document to process (return code: 0)
7729	fulltext	7436	2019-12-09 07:45:01.647951	0	0	No document to process (return code: 0)
7730	fulltext	7437	2019-12-09 07:50:01.515664	0	0	No document to process (return code: 0)
7731	fulltext	7438	2019-12-09 07:55:01.366912	0	0	No document to process (return code: 0)
7732	fulltext	7439	2019-12-09 08:00:01.283658	0	0	No document to process (return code: 0)
7733	fulltext	7440	2019-12-09 08:05:01.506413	0	0	No document to process (return code: 0)
7734	fulltext	7441	2019-12-09 08:10:01.633456	0	0	No document to process (return code: 0)
7735	fulltext	7442	2019-12-09 08:15:01.824735	0	0	No document to process (return code: 0)
7736	fulltext	7443	2019-12-09 08:20:01.974803	0	0	No document to process (return code: 0)
7737	fulltext	7444	2019-12-09 08:25:01.910513	0	0	No document to process (return code: 0)
7738	fulltext	7445	2019-12-09 08:30:01.871708	0	0	No document to process (return code: 0)
7739	fulltext	7446	2019-12-09 08:35:01.790585	0	0	No document to process (return code: 0)
7740	fulltext	7447	2019-12-09 08:40:02.033032	0	0	No document to process (return code: 0)
7741	fulltext	7448	2019-12-09 08:45:01.241184	0	0	No document to process (return code: 0)
7742	fulltext	7449	2019-12-09 08:50:01.421929	0	0	No document to process (return code: 0)
7743	fulltext	7450	2019-12-09 08:55:01.339558	0	0	No document to process (return code: 0)
7744	fulltext	7451	2019-12-09 09:00:01.305562	0	0	No document to process (return code: 0)
7745	fulltext	7452	2019-12-09 09:05:01.843307	0	0	No document to process (return code: 0)
7746	fulltext	7453	2019-12-09 09:10:01.628433	0	0	No document to process (return code: 0)
7747	fulltext	7454	2019-12-09 09:15:01.786943	0	0	No document to process (return code: 0)
7748	fulltext	7455	2019-12-09 09:20:01.92451	0	0	No document to process (return code: 0)
7749	fulltext	7456	2019-12-09 09:25:02.015261	0	0	No document to process (return code: 0)
7750	fulltext	7457	2019-12-09 09:30:01.854098	0	0	No document to process (return code: 0)
7751	fulltext	7458	2019-12-09 09:35:01.303391	0	0	No document to process (return code: 0)
7752	fulltext	7459	2019-12-09 09:40:01.348384	0	0	No document to process (return code: 0)
7753	fulltext	7460	2019-12-09 09:45:01.313358	0	0	No document to process (return code: 0)
7754	fulltext	7461	2019-12-09 09:50:01.444549	0	0	No document to process (return code: 0)
7755	fulltext	7462	2019-12-09 09:55:01.580756	0	0	No document to process (return code: 0)
7756	fulltext	7463	2019-12-09 10:00:01.714329	0	0	No document to process (return code: 0)
7757	fulltext	7464	2019-12-09 10:05:01.651213	0	0	No document to process (return code: 0)
7758	fulltext	7465	2019-12-09 10:10:01.717876	0	0	No document to process (return code: 0)
7759	fulltext	7466	2019-12-09 10:15:01.876682	0	0	No document to process (return code: 0)
7760	fulltext	7467	2019-12-09 10:20:01.793488	0	0	No document to process (return code: 0)
7761	fulltext	7468	2019-12-09 10:25:01.873219	0	0	No document to process (return code: 0)
7762	fulltext	7469	2019-12-09 10:30:01.955186	0	0	No document to process (return code: 0)
7763	fulltext	7470	2019-12-09 10:35:01.893582	0	0	No document to process (return code: 0)
7764	fulltext	7471	2019-12-09 10:40:02.00505	0	0	No document to process (return code: 0)
7765	fulltext	7472	2019-12-09 10:45:02.138213	0	0	No document to process (return code: 0)
7766	fulltext	7473	2019-12-09 10:50:01.287733	0	0	No document to process (return code: 0)
7767	fulltext	7474	2019-12-09 10:55:01.374046	0	0	No document to process (return code: 0)
7768	fulltext	7475	2019-12-09 11:00:01.524076	0	0	No document to process (return code: 0)
7769	fulltext	7476	2019-12-09 11:05:01.440683	0	0	No document to process (return code: 0)
7770	fulltext	7477	2019-12-09 11:10:01.489478	0	0	No document to process (return code: 0)
7771	fulltext	7478	2019-12-09 11:15:01.681674	0	0	No document to process (return code: 0)
7772	fulltext	7479	2019-12-09 11:20:01.632172	0	0	No document to process (return code: 0)
7773	fulltext	7480	2019-12-09 11:25:01.627255	0	0	No document to process (return code: 0)
7774	fulltext	7481	2019-12-09 11:30:01.631525	0	0	No document to process (return code: 0)
7775	fulltext	7482	2019-12-09 11:35:01.65241	0	0	No document to process (return code: 0)
7776	fulltext	7483	2019-12-09 11:40:01.526397	0	0	No document to process (return code: 0)
7777	fulltext	7484	2019-12-09 12:00:01.223987	2	0	0 document(s) with fulltext
7778	fulltext	7485	2019-12-09 12:05:01.25183	0	0	No document to process (return code: 0)
7779	fulltext	7486	2019-12-09 12:10:01.374311	0	0	No document to process (return code: 0)
7780	fulltext	7487	2019-12-09 12:15:01.450921	0	0	No document to process (return code: 0)
7781	fulltext	7488	2019-12-09 12:20:01.666769	0	0	No document to process (return code: 0)
7782	fulltext	7489	2019-12-09 12:25:01.76718	0	0	No document to process (return code: 0)
7783	fulltext	7490	2019-12-09 12:30:01.778066	0	0	No document to process (return code: 0)
7784	fulltext	7491	2019-12-09 12:35:01.224186	0	0	No document to process (return code: 0)
7785	fulltext	7492	2019-12-09 12:40:01.289483	0	0	No document to process (return code: 0)
7786	fulltext	7493	2019-12-09 12:45:01.427035	0	0	No document to process (return code: 0)
7787	fulltext	7494	2019-12-09 12:50:01.254782	0	0	No document to process (return code: 0)
7788	fulltext	7495	2019-12-09 12:55:01.24079	0	0	No document to process (return code: 0)
7789	fulltext	7496	2019-12-09 13:00:01.22382	0	0	No document to process (return code: 0)
7790	fulltext	7497	2019-12-09 13:05:02.154724	0	0	No document to process (return code: 0)
7791	fulltext	7498	2019-12-09 13:10:01.963469	0	0	No document to process (return code: 0)
7792	fulltext	7499	2019-12-09 13:15:01.841799	0	0	No document to process (return code: 0)
7793	fulltext	7500	2019-12-09 13:20:01.246397	0	0	No document to process (return code: 0)
7794	fulltext	7501	2019-12-09 13:25:01.387571	0	0	No document to process (return code: 0)
7795	fulltext	7502	2019-12-09 13:30:01.299321	0	0	No document to process (return code: 0)
7796	fulltext	7503	2019-12-09 13:35:01.414821	0	0	No document to process (return code: 0)
7797	fulltext	7504	2019-12-09 13:40:01.923069	0	0	No document to process (return code: 0)
7798	fulltext	7505	2019-12-09 13:45:02.122462	0	0	No document to process (return code: 0)
7799	fulltext	7506	2019-12-09 13:50:02.101567	0	0	No document to process (return code: 0)
7800	fulltext	7507	2019-12-09 13:55:01.290602	1	0	0 document(s) with fulltext
7801	fulltext	7508	2019-12-09 14:00:01.399758	0	0	No document to process (return code: 0)
7802	fulltext	7509	2019-12-09 14:05:01.489441	0	0	No document to process (return code: 0)
7803	fulltext	7510	2019-12-09 14:10:01.609215	0	0	No document to process (return code: 0)
7804	fulltext	7511	2019-12-09 14:15:01.685055	0	0	No document to process (return code: 0)
7805	fulltext	7512	2019-12-09 14:20:01.652001	0	0	No document to process (return code: 0)
7806	fulltext	7513	2019-12-09 14:25:01.235767	4	0	0 document(s) with fulltext
7807	fulltext	7514	2019-12-09 14:30:01.491902	3	0	0 document(s) with fulltext
7808	fulltext	7515	2019-12-09 14:35:01.503883	0	0	No document to process (return code: 0)
7809	fulltext	7516	2019-12-09 14:40:01.655591	0	0	No document to process (return code: 0)
7810	fulltext	7517	2019-12-09 14:45:01.60377	0	0	No document to process (return code: 0)
7811	fulltext	7518	2019-12-09 14:50:01.596749	0	0	No document to process (return code: 0)
7812	fulltext	7519	2019-12-09 14:55:01.509276	0	0	No document to process (return code: 0)
7813	fulltext	7520	2019-12-09 15:00:01.562559	0	0	No document to process (return code: 0)
7814	fulltext	7521	2019-12-09 15:05:01.570555	0	0	No document to process (return code: 0)
7815	fulltext	7522	2019-12-09 15:10:01.698256	3	0	0 document(s) with fulltext
7816	fulltext	7523	2019-12-09 15:15:02.064467	4	0	0 document(s) with fulltext
7817	fulltext	7524	2019-12-09 15:20:01.787264	4	0	0 document(s) with fulltext
7818	fulltext	7525	2019-12-09 15:25:01.600325	3	0	0 document(s) with fulltext
7819	fulltext	7526	2019-12-09 15:30:01.738085	1	0	0 document(s) with fulltext
7820	fulltext	7527	2019-12-09 15:35:01.958223	3	0	0 document(s) with fulltext
7821	fulltext	7528	2019-12-09 15:40:01.398025	0	0	No document to process (return code: 0)
7822	fulltext	7529	2019-12-09 15:45:01.443018	0	0	No document to process (return code: 0)
7823	fulltext	7530	2019-12-09 15:50:01.473307	0	0	No document to process (return code: 0)
7824	fulltext	7531	2019-12-09 15:55:01.604887	0	0	No document to process (return code: 0)
7825	fulltext	7532	2019-12-09 16:00:01.527805	0	0	No document to process (return code: 0)
7826	process_event_stack	124	2019-12-09 16:00:01.554436	0	0	No event to process (return code: 0)
7827	process_event_stack	125	2019-12-09 16:00:01.585014	0	0	No event to process (return code: 0)
7828	process_email_stack	148	2019-12-09 16:00:01.60916	0	0	No notification to send (return code: 0)
7829	process_email_stack	149	2019-12-09 16:00:01.648463	0	0	No notification to send (return code: 0)
7830	process_email_stack	150	2019-12-09 16:00:01.666831	0	0	No notification to send (return code: 0)
7831	fulltext	7533	2019-12-09 16:05:01.416843	0	0	No document to process (return code: 0)
7832	fulltext	7534	2019-12-09 16:10:01.410506	0	0	No document to process (return code: 0)
7833	fulltext	7535	2019-12-09 16:15:01.397112	0	0	No document to process (return code: 0)
7834	fulltext	7536	2019-12-09 16:20:01.422016	0	0	No document to process (return code: 0)
7835	fulltext	7537	2019-12-09 16:25:01.283856	2	0	0 document(s) with fulltext
7836	fulltext	7538	2019-12-09 16:30:01.858097	4	0	0 document(s) with fulltext
7837	fulltext	7539	2019-12-09 16:35:01.693984	0	0	No document to process (return code: 0)
7838	fulltext	7540	2019-12-09 16:40:01.679304	0	0	No document to process (return code: 0)
7839	fulltext	7541	2019-12-09 16:45:01.243184	0	0	No document to process (return code: 0)
7840	fulltext	7542	2019-12-09 16:50:01.25677	0	0	No document to process (return code: 0)
7841	fulltext	7543	2019-12-09 16:55:02.129433	0	0	No document to process (return code: 0)
7842	fulltext	7544	2019-12-09 17:00:01.968433	0	0	No document to process (return code: 0)
7843	fulltext	7545	2019-12-09 18:05:02.036521	6	0	0 document(s) with fulltext
7844	fulltext	7546	2019-12-09 18:10:02.00561	0	0	No document to process (return code: 0)
7845	fulltext	7547	2019-12-09 18:15:02.043663	0	0	No document to process (return code: 0)
7846	fulltext	7548	2019-12-09 18:20:02.113491	0	0	No document to process (return code: 0)
7847	fulltext	7549	2019-12-09 18:25:02.139509	0	0	No document to process (return code: 0)
7848	fulltext	7550	2019-12-09 18:30:01.855961	0	0	No document to process (return code: 0)
7849	fulltext	7551	2019-12-09 18:35:01.83962	0	0	No document to process (return code: 0)
7850	fulltext	7552	2019-12-09 18:40:01.507613	0	0	No document to process (return code: 0)
7851	fulltext	7553	2019-12-09 18:45:01.712226	0	0	No document to process (return code: 0)
7852	fulltext	7554	2019-12-09 18:50:01.646587	0	0	No document to process (return code: 0)
7853	fulltext	7555	2019-12-09 18:55:01.661572	0	0	No document to process (return code: 0)
7854	fulltext	7556	2019-12-09 19:00:01.514744	0	0	No document to process (return code: 0)
7855	fulltext	7557	2019-12-09 19:05:01.463248	0	0	No document to process (return code: 0)
7856	fulltext	7558	2019-12-09 19:10:01.396537	0	0	No document to process (return code: 0)
7857	fulltext	7559	2019-12-09 19:15:01.418061	0	0	No document to process (return code: 0)
7858	fulltext	7560	2019-12-09 19:20:01.306609	0	0	No document to process (return code: 0)
7859	fulltext	7561	2019-12-09 19:25:01.345233	0	0	No document to process (return code: 0)
7860	fulltext	7562	2019-12-09 19:30:01.498843	0	0	No document to process (return code: 0)
7861	fulltext	7563	2019-12-09 19:35:01.584226	0	0	No document to process (return code: 0)
7862	fulltext	7564	2019-12-09 19:40:01.67764	0	0	No document to process (return code: 0)
7863	fulltext	7565	2019-12-09 19:45:01.865045	0	0	No document to process (return code: 0)
7864	fulltext	7566	2019-12-09 19:50:01.937303	0	0	No document to process (return code: 0)
7865	fulltext	7567	2019-12-09 19:55:02.10335	0	0	No document to process (return code: 0)
7866	fulltext	7568	2019-12-09 20:00:01.834049	0	0	No document to process (return code: 0)
7867	fulltext	7569	2019-12-09 20:05:01.975825	0	0	No document to process (return code: 0)
7868	fulltext	7570	2019-12-09 20:10:02.052416	0	0	No document to process (return code: 0)
7869	fulltext	7571	2019-12-09 20:15:02.049204	0	0	No document to process (return code: 0)
7870	fulltext	7572	2019-12-09 20:20:02.02779	0	0	No document to process (return code: 0)
7871	fulltext	7573	2019-12-09 20:25:02.050314	0	0	No document to process (return code: 0)
7872	fulltext	7574	2019-12-09 20:30:01.170202	0	0	No document to process (return code: 0)
7873	fulltext	7575	2019-12-09 20:35:01.409358	0	0	No document to process (return code: 0)
7874	fulltext	7576	2019-12-09 20:40:02.075958	0	0	No document to process (return code: 0)
7875	fulltext	7577	2019-12-09 20:45:02.033683	0	0	No document to process (return code: 0)
7876	fulltext	7578	2019-12-09 20:50:02.127104	0	0	No document to process (return code: 0)
7877	fulltext	7579	2019-12-09 20:55:01.367996	0	0	No document to process (return code: 0)
7878	fulltext	7580	2019-12-09 21:00:01.431349	0	0	No document to process (return code: 0)
7879	fulltext	7581	2019-12-09 21:05:01.270233	0	0	No document to process (return code: 0)
7880	fulltext	7582	2019-12-09 21:10:01.421654	0	0	No document to process (return code: 0)
7881	fulltext	7583	2019-12-09 21:15:02.149046	0	0	No document to process (return code: 0)
7882	fulltext	7584	2019-12-09 21:20:01.160386	0	0	No document to process (return code: 0)
7883	fulltext	7585	2019-12-09 21:25:01.344935	0	0	No document to process (return code: 0)
7884	fulltext	7586	2019-12-09 21:30:01.420735	0	0	No document to process (return code: 0)
7885	fulltext	7587	2019-12-09 21:35:01.368406	0	0	No document to process (return code: 0)
7886	fulltext	7588	2019-12-09 21:40:01.316307	0	0	No document to process (return code: 0)
7887	fulltext	7589	2019-12-09 21:45:01.460685	0	0	No document to process (return code: 0)
7888	fulltext	7590	2019-12-09 21:50:01.450832	0	0	No document to process (return code: 0)
7889	fulltext	7591	2019-12-09 21:55:01.35613	0	0	No document to process (return code: 0)
7890	fulltext	7592	2019-12-10 05:00:02.132901	0	0	No document to process (return code: 0)
7891	fulltext	7593	2019-12-10 05:05:02.125503	0	0	No document to process (return code: 0)
7892	fulltext	7594	2019-12-10 05:10:01.815632	0	0	No document to process (return code: 0)
7893	fulltext	7595	2019-12-10 05:15:01.734529	0	0	No document to process (return code: 0)
7894	fulltext	7596	2019-12-10 05:20:01.80713	0	0	No document to process (return code: 0)
7895	fulltext	7597	2019-12-10 05:25:01.222762	0	0	No document to process (return code: 0)
7896	fulltext	7598	2019-12-10 05:30:01.315308	0	0	No document to process (return code: 0)
7897	fulltext	7599	2019-12-10 05:35:01.236688	0	0	No document to process (return code: 0)
7898	fulltext	7600	2019-12-10 05:40:01.754675	0	0	No document to process (return code: 0)
7899	fulltext	7601	2019-12-10 05:45:01.568139	0	0	No document to process (return code: 0)
7900	fulltext	7602	2019-12-10 05:50:01.583468	0	0	No document to process (return code: 0)
7901	fulltext	7603	2019-12-10 05:55:01.779059	0	0	No document to process (return code: 0)
7902	fulltext	7604	2019-12-10 06:00:02.058139	0	0	No document to process (return code: 0)
7903	fulltext	7605	2019-12-10 06:05:02.032644	0	0	No document to process (return code: 0)
7904	fulltext	7606	2019-12-10 06:10:02.118687	0	0	No document to process (return code: 0)
7905	fulltext	7607	2019-12-10 06:15:01.715239	0	0	No document to process (return code: 0)
7906	fulltext	7608	2019-12-10 06:20:01.746139	0	0	No document to process (return code: 0)
7907	fulltext	7609	2019-12-10 06:25:01.725267	0	0	No document to process (return code: 0)
7908	fulltext	7610	2019-12-10 06:30:01.848613	0	0	No document to process (return code: 0)
7909	fulltext	7611	2019-12-10 06:35:01.810672	0	0	No document to process (return code: 0)
7910	fulltext	7612	2019-12-10 06:40:01.820555	0	0	No document to process (return code: 0)
7911	fulltext	7613	2019-12-10 06:45:01.800204	0	0	No document to process (return code: 0)
7912	fulltext	7614	2019-12-10 06:50:01.879473	0	0	No document to process (return code: 0)
7913	fulltext	7615	2019-12-10 06:55:01.989397	0	0	No document to process (return code: 0)
7914	fulltext	7616	2019-12-10 07:00:02.142792	0	0	No document to process (return code: 0)
7915	fulltext	7617	2019-12-10 07:05:01.375059	0	0	No document to process (return code: 0)
7916	fulltext	7618	2019-12-10 07:10:01.183412	0	0	No document to process (return code: 0)
7917	fulltext	7619	2019-12-10 07:15:01.1878	0	0	No document to process (return code: 0)
7918	fulltext	7620	2019-12-10 07:20:01.23183	0	0	No document to process (return code: 0)
7919	fulltext	7621	2019-12-10 07:25:01.20754	0	0	No document to process (return code: 0)
7920	fulltext	7622	2019-12-10 07:30:01.19411	0	0	No document to process (return code: 0)
7921	fulltext	7623	2019-12-10 07:35:02.144525	0	0	No document to process (return code: 0)
7922	fulltext	7624	2019-12-10 07:40:01.155051	0	0	No document to process (return code: 0)
7923	fulltext	7625	2019-12-10 07:45:02.107507	0	0	No document to process (return code: 0)
7924	fulltext	7626	2019-12-10 07:50:01.993552	0	0	No document to process (return code: 0)
7925	fulltext	7627	2019-12-10 07:55:01.912328	0	0	No document to process (return code: 0)
7926	fulltext	7628	2019-12-10 08:00:02.010338	0	0	No document to process (return code: 0)
7927	fulltext	7629	2019-12-10 08:05:02.100975	0	0	No document to process (return code: 0)
7928	fulltext	7630	2019-12-10 08:10:01.236636	0	0	No document to process (return code: 0)
7929	fulltext	7631	2019-12-10 08:15:02.07387	0	0	No document to process (return code: 0)
7930	fulltext	7632	2019-12-10 08:20:01.868198	0	0	No document to process (return code: 0)
7931	fulltext	7633	2019-12-10 08:25:01.889017	0	0	No document to process (return code: 0)
7932	fulltext	7634	2019-12-10 08:30:02.116872	0	0	No document to process (return code: 0)
7933	fulltext	7635	2019-12-10 08:35:02.090436	0	0	No document to process (return code: 0)
7934	fulltext	7636	2019-12-10 08:40:01.887867	0	0	No document to process (return code: 0)
7935	fulltext	7637	2019-12-10 08:45:01.786271	0	0	No document to process (return code: 0)
7936	fulltext	7638	2019-12-10 08:50:01.732387	0	0	No document to process (return code: 0)
7937	fulltext	7639	2019-12-10 08:55:01.691263	0	0	No document to process (return code: 0)
7938	fulltext	7640	2019-12-10 09:00:01.751222	0	0	No document to process (return code: 0)
7939	fulltext	7641	2019-12-10 09:05:01.886932	0	0	No document to process (return code: 0)
7940	fulltext	7642	2019-12-10 09:10:01.818034	0	0	No document to process (return code: 0)
7941	fulltext	7643	2019-12-10 09:15:02.039873	0	0	No document to process (return code: 0)
7942	fulltext	7644	2019-12-10 09:20:01.29316	0	0	No document to process (return code: 0)
7943	fulltext	7645	2019-12-10 09:25:01.510686	0	0	No document to process (return code: 0)
7944	fulltext	7646	2019-12-10 09:30:01.636241	0	0	No document to process (return code: 0)
7945	fulltext	7647	2019-12-10 09:35:01.642818	0	0	No document to process (return code: 0)
7946	fulltext	7648	2019-12-10 09:40:01.684784	0	0	No document to process (return code: 0)
7947	fulltext	7649	2019-12-10 09:45:01.531323	0	0	No document to process (return code: 0)
7948	fulltext	7650	2019-12-10 09:50:01.921251	1	0	0 document(s) with fulltext
7949	fulltext	7651	2019-12-10 09:55:01.938109	0	0	No document to process (return code: 0)
7950	fulltext	7652	2019-12-10 10:00:01.965197	0	0	No document to process (return code: 0)
7951	fulltext	7653	2019-12-10 10:05:01.428866	0	0	No document to process (return code: 0)
7952	fulltext	7654	2019-12-10 10:10:01.719625	0	0	No document to process (return code: 0)
7953	fulltext	7655	2019-12-10 10:15:01.679229	0	0	No document to process (return code: 0)
7954	fulltext	7656	2019-12-10 10:20:01.522933	0	0	No document to process (return code: 0)
7955	fulltext	7657	2019-12-10 10:25:01.568421	0	0	No document to process (return code: 0)
7956	fulltext	7658	2019-12-10 10:30:01.762889	0	0	No document to process (return code: 0)
7957	fulltext	7659	2019-12-10 10:35:01.919182	0	0	No document to process (return code: 0)
7958	fulltext	7660	2019-12-10 10:40:01.890058	0	0	No document to process (return code: 0)
7959	fulltext	7661	2019-12-10 10:45:02.147683	0	0	No document to process (return code: 0)
7960	fulltext	7662	2019-12-10 10:50:02.066974	0	0	No document to process (return code: 0)
7961	fulltext	7663	2019-12-10 10:55:01.920325	0	0	No document to process (return code: 0)
7962	fulltext	7664	2019-12-10 11:00:01.759104	0	0	No document to process (return code: 0)
7963	fulltext	7665	2019-12-10 11:05:01.325054	0	0	No document to process (return code: 0)
7964	fulltext	7666	2019-12-10 11:10:01.226885	0	0	No document to process (return code: 0)
7965	fulltext	7667	2019-12-10 11:15:01.376727	0	0	No document to process (return code: 0)
7966	fulltext	7668	2019-12-10 11:20:01.423921	0	0	No document to process (return code: 0)
7967	fulltext	7669	2019-12-10 11:25:01.32096	0	0	No document to process (return code: 0)
7968	fulltext	7670	2019-12-10 11:30:01.740791	1	0	0 document(s) with fulltext
7969	fulltext	7671	2019-12-10 11:35:01.887605	9	0	0 document(s) with fulltext
7970	fulltext	7672	2019-12-10 11:40:01.498199	6	0	0 document(s) with fulltext
7971	fulltext	7673	2019-12-10 11:45:01.546662	0	0	No document to process (return code: 0)
7972	fulltext	7674	2019-12-10 11:50:01.703174	0	0	No document to process (return code: 0)
7973	fulltext	7675	2019-12-10 11:55:01.768902	0	0	No document to process (return code: 0)
7974	fulltext	7676	2019-12-10 12:00:01.817982	0	0	No document to process (return code: 0)
7975	fulltext	7677	2019-12-10 12:05:01.890825	0	0	No document to process (return code: 0)
7976	fulltext	7678	2019-12-10 12:10:01.715239	0	0	No document to process (return code: 0)
7977	fulltext	7679	2019-12-10 12:15:01.891159	0	0	No document to process (return code: 0)
7978	fulltext	7680	2019-12-10 12:20:02.155127	0	0	No document to process (return code: 0)
7979	fulltext	7681	2019-12-10 12:25:02.140711	0	0	No document to process (return code: 0)
7980	fulltext	7682	2019-12-10 12:30:01.423894	0	0	No document to process (return code: 0)
7981	fulltext	7683	2019-12-10 12:35:01.356283	0	0	No document to process (return code: 0)
7982	fulltext	7684	2019-12-10 12:40:01.608529	0	0	No document to process (return code: 0)
7983	fulltext	7685	2019-12-10 12:45:01.784809	0	0	No document to process (return code: 0)
7984	fulltext	7686	2019-12-10 12:50:01.571778	0	0	No document to process (return code: 0)
7985	fulltext	7687	2019-12-10 12:55:01.862242	0	0	No document to process (return code: 0)
7986	fulltext	7688	2019-12-10 13:00:01.982731	0	0	No document to process (return code: 0)
7987	fulltext	7689	2019-12-10 13:05:01.15937	0	0	No document to process (return code: 0)
7988	fulltext	7690	2019-12-10 13:10:01.396338	0	0	No document to process (return code: 0)
7989	fulltext	7691	2019-12-10 13:15:01.485631	0	0	No document to process (return code: 0)
7990	fulltext	7692	2019-12-10 13:20:01.493332	0	0	No document to process (return code: 0)
7991	fulltext	7693	2019-12-10 13:25:01.988681	0	0	No document to process (return code: 0)
7992	fulltext	7694	2019-12-10 13:30:01.232798	0	0	No document to process (return code: 0)
7993	fulltext	7695	2019-12-10 13:35:01.79542	0	0	No document to process (return code: 0)
7994	fulltext	7696	2019-12-10 13:40:01.449787	0	0	No document to process (return code: 0)
7995	fulltext	7697	2019-12-10 13:45:02.039843	1	0	0 document(s) with fulltext
7996	fulltext	7698	2019-12-10 13:50:01.947306	4	0	0 document(s) with fulltext
7997	fulltext	7699	2019-12-10 13:55:02.26022	8	0	0 document(s) with fulltext
7998	fulltext	7700	2019-12-10 14:00:01.763764	8	0	0 document(s) with fulltext
7999	fulltext	7701	2019-12-10 14:05:01.427198	0	0	No document to process (return code: 0)
8000	fulltext	7702	2019-12-10 14:10:01.518242	0	0	No document to process (return code: 0)
8001	fulltext	7703	2019-12-10 14:15:01.360564	0	0	No document to process (return code: 0)
8002	fulltext	7704	2019-12-10 14:20:01.142641	0	0	No document to process (return code: 0)
8003	fulltext	7705	2019-12-10 14:25:02.054773	0	0	No document to process (return code: 0)
8004	fulltext	7706	2019-12-10 14:30:01.816214	0	0	No document to process (return code: 0)
8005	fulltext	7707	2019-12-10 14:35:01.681259	0	0	No document to process (return code: 0)
8006	fulltext	7708	2019-12-10 14:40:01.754202	0	0	No document to process (return code: 0)
8007	fulltext	7709	2019-12-10 14:45:01.970076	0	0	No document to process (return code: 0)
8008	fulltext	7710	2019-12-10 14:50:01.891182	0	0	No document to process (return code: 0)
8009	fulltext	7711	2019-12-10 14:55:01.681143	0	0	No document to process (return code: 0)
8010	fulltext	7712	2019-12-10 15:00:01.691584	0	0	No document to process (return code: 0)
8011	fulltext	7713	2019-12-10 15:05:01.822598	0	0	No document to process (return code: 0)
8012	fulltext	7714	2019-12-10 15:10:01.640805	0	0	No document to process (return code: 0)
8013	fulltext	7715	2019-12-10 15:15:01.451729	0	0	No document to process (return code: 0)
8014	fulltext	7716	2019-12-10 15:20:01.286493	0	0	No document to process (return code: 0)
8015	fulltext	7717	2019-12-10 15:25:01.795052	0	0	No document to process (return code: 0)
8016	fulltext	7718	2019-12-10 15:30:01.640363	0	0	No document to process (return code: 0)
8017	fulltext	7719	2019-12-10 15:35:01.730009	0	0	No document to process (return code: 0)
8018	fulltext	7720	2019-12-10 15:40:01.949765	0	0	No document to process (return code: 0)
8019	fulltext	7721	2019-12-10 15:45:02.107351	0	0	No document to process (return code: 0)
8020	fulltext	7722	2019-12-10 15:50:01.611075	0	0	No document to process (return code: 0)
8021	fulltext	7723	2019-12-10 15:55:01.833802	0	0	No document to process (return code: 0)
8022	fulltext	7724	2019-12-10 16:00:01.827012	0	0	No document to process (return code: 0)
8023	process_event_stack	126	2019-12-10 16:00:01.854632	0	0	No event to process (return code: 0)
8024	process_event_stack	126	2019-12-10 16:00:01.866052	0	0	No event to process (return code: 0)
8025	process_email_stack	151	2019-12-10 16:00:01.928144	0	0	No notification to send (return code: 0)
8026	process_email_stack	152	2019-12-10 16:00:01.951377	0	0	No notification to send (return code: 0)
8027	process_email_stack	153	2019-12-10 16:01:01.96302	0	0	No notification to send (return code: 0)
8028	fulltext	7725	2019-12-10 16:05:01.34322	0	0	No document to process (return code: 0)
8029	fulltext	7726	2019-12-10 16:10:01.458364	0	0	No document to process (return code: 0)
8030	fulltext	7727	2019-12-10 16:15:01.227898	0	0	No document to process (return code: 0)
8031	fulltext	7728	2019-12-10 16:20:01.54158	0	0	No document to process (return code: 0)
8032	fulltext	7729	2019-12-10 16:25:01.753719	0	0	No document to process (return code: 0)
8033	fulltext	7730	2019-12-10 16:30:01.646921	0	0	No document to process (return code: 0)
8034	fulltext	7731	2019-12-10 16:35:01.766786	0	0	No document to process (return code: 0)
8035	fulltext	7732	2019-12-10 16:40:01.661149	0	0	No document to process (return code: 0)
8036	fulltext	7733	2019-12-10 16:45:01.489786	0	0	No document to process (return code: 0)
8037	fulltext	7734	2019-12-10 16:50:01.445493	0	0	No document to process (return code: 0)
8038	fulltext	7735	2019-12-10 16:55:01.262745	0	0	No document to process (return code: 0)
8039	fulltext	7736	2019-12-10 17:00:02.079678	0	0	No document to process (return code: 0)
8040	fulltext	7737	2019-12-10 17:05:01.143943	0	0	No document to process (return code: 0)
8041	fulltext	7738	2019-12-10 17:10:02.036637	0	0	No document to process (return code: 0)
8042	fulltext	7739	2019-12-10 17:15:01.854914	0	0	No document to process (return code: 0)
8043	fulltext	7740	2019-12-10 17:20:01.679793	0	0	No document to process (return code: 0)
8044	fulltext	7741	2019-12-10 17:25:01.560263	0	0	No document to process (return code: 0)
8045	fulltext	7742	2019-12-10 17:30:01.763648	0	0	No document to process (return code: 0)
8046	fulltext	7743	2019-12-10 17:35:01.739224	0	0	No document to process (return code: 0)
8047	fulltext	7744	2019-12-10 17:40:01.840959	0	0	No document to process (return code: 0)
8048	fulltext	7745	2019-12-10 17:45:02.052446	0	0	No document to process (return code: 0)
8049	fulltext	7746	2019-12-10 17:50:02.12689	0	0	No document to process (return code: 0)
8050	fulltext	7747	2019-12-10 17:55:01.98568	0	0	No document to process (return code: 0)
8051	fulltext	7748	2019-12-10 18:00:01.947775	0	0	No document to process (return code: 0)
8052	fulltext	7749	2019-12-10 18:05:02.142377	0	0	No document to process (return code: 0)
8053	fulltext	7750	2019-12-10 18:10:01.181873	0	0	No document to process (return code: 0)
8054	fulltext	7751	2019-12-10 18:15:01.359453	0	0	No document to process (return code: 0)
8055	fulltext	7752	2019-12-10 18:20:01.46722	0	0	No document to process (return code: 0)
8056	fulltext	7753	2019-12-10 18:25:01.441009	0	0	No document to process (return code: 0)
8057	fulltext	7754	2019-12-10 18:30:01.690697	0	0	No document to process (return code: 0)
8058	fulltext	7755	2019-12-10 18:35:01.813512	0	0	No document to process (return code: 0)
8059	fulltext	7756	2019-12-10 18:40:01.936415	0	0	No document to process (return code: 0)
8060	fulltext	7757	2019-12-10 18:45:01.910335	0	0	No document to process (return code: 0)
8061	fulltext	7758	2019-12-10 18:50:01.732809	0	0	No document to process (return code: 0)
8062	fulltext	7759	2019-12-10 18:55:01.602434	0	0	No document to process (return code: 0)
8063	fulltext	7760	2019-12-10 19:00:01.518209	0	0	No document to process (return code: 0)
8064	fulltext	7761	2019-12-10 19:05:01.340175	0	0	No document to process (return code: 0)
8065	fulltext	7762	2019-12-10 19:10:01.158797	0	0	No document to process (return code: 0)
8066	fulltext	7763	2019-12-10 19:15:01.921387	0	0	No document to process (return code: 0)
8067	fulltext	7764	2019-12-10 19:20:01.752334	0	0	No document to process (return code: 0)
8068	fulltext	7765	2019-12-10 19:25:01.650768	0	0	No document to process (return code: 0)
8069	fulltext	7766	2019-12-10 19:30:01.572055	0	0	No document to process (return code: 0)
8070	fulltext	7767	2019-12-10 19:35:01.499403	0	0	No document to process (return code: 0)
8071	fulltext	7768	2019-12-10 19:40:01.281768	0	0	No document to process (return code: 0)
8072	fulltext	7769	2019-12-10 19:45:02.128981	0	0	No document to process (return code: 0)
8073	fulltext	7770	2019-12-10 19:50:02.06491	0	0	No document to process (return code: 0)
8074	fulltext	7771	2019-12-10 19:55:02.005893	0	0	No document to process (return code: 0)
8075	fulltext	7772	2019-12-10 20:00:01.834732	0	0	No document to process (return code: 0)
8076	fulltext	7773	2019-12-10 20:05:01.57948	0	0	No document to process (return code: 0)
8077	fulltext	7774	2019-12-10 20:10:01.419065	0	0	No document to process (return code: 0)
8078	fulltext	7775	2019-12-10 20:15:01.393366	0	0	No document to process (return code: 0)
8079	fulltext	7776	2019-12-10 20:20:01.201675	0	0	No document to process (return code: 0)
8080	fulltext	7777	2019-12-10 20:25:02.034149	0	0	No document to process (return code: 0)
8081	fulltext	7778	2019-12-10 20:30:01.918975	0	0	No document to process (return code: 0)
8082	fulltext	7779	2019-12-10 20:35:01.833887	0	0	No document to process (return code: 0)
8083	fulltext	7780	2019-12-10 20:40:01.643609	0	0	No document to process (return code: 0)
8084	fulltext	7781	2019-12-10 20:45:01.60576	0	0	No document to process (return code: 0)
8085	fulltext	7782	2019-12-10 20:50:01.587742	0	0	No document to process (return code: 0)
8086	fulltext	7783	2019-12-10 20:55:01.327644	0	0	No document to process (return code: 0)
8087	fulltext	7784	2019-12-10 21:00:01.296959	0	0	No document to process (return code: 0)
8088	fulltext	7785	2019-12-10 21:05:02.159362	0	0	No document to process (return code: 0)
8089	fulltext	7786	2019-12-10 21:10:01.998686	0	0	No document to process (return code: 0)
8090	fulltext	7787	2019-12-10 21:15:01.9352	0	0	No document to process (return code: 0)
8091	fulltext	7788	2019-12-10 21:20:01.895707	0	0	No document to process (return code: 0)
8092	fulltext	7789	2019-12-10 21:25:01.759698	0	0	No document to process (return code: 0)
8093	fulltext	7790	2019-12-10 21:30:01.726063	0	0	No document to process (return code: 0)
8094	fulltext	7791	2019-12-10 21:35:01.589461	0	0	No document to process (return code: 0)
8095	fulltext	7792	2019-12-10 21:40:01.514522	0	0	No document to process (return code: 0)
8096	fulltext	7793	2019-12-10 21:45:01.357054	0	0	No document to process (return code: 0)
8097	fulltext	7794	2019-12-10 21:50:01.379257	0	0	No document to process (return code: 0)
8098	fulltext	7795	2019-12-10 21:55:01.224384	0	0	No document to process (return code: 0)
8099	fulltext	7796	2019-12-11 05:00:01.320099	0	0	No document to process (return code: 0)
8100	fulltext	7797	2019-12-11 05:05:01.27139	0	0	No document to process (return code: 0)
8101	fulltext	7798	2019-12-11 05:10:01.183978	0	0	No document to process (return code: 0)
8102	fulltext	7799	2019-12-11 05:15:02.071703	0	0	No document to process (return code: 0)
8103	fulltext	7800	2019-12-11 05:20:01.749727	0	0	No document to process (return code: 0)
8104	fulltext	7801	2019-12-11 05:25:01.163434	0	0	No document to process (return code: 0)
8105	fulltext	7802	2019-12-11 05:30:01.164503	0	0	No document to process (return code: 0)
8106	fulltext	7803	2019-12-11 05:35:01.995798	0	0	No document to process (return code: 0)
8107	fulltext	7804	2019-12-11 05:40:01.949745	0	0	No document to process (return code: 0)
8108	fulltext	7805	2019-12-11 05:45:01.876277	0	0	No document to process (return code: 0)
8109	fulltext	7806	2019-12-11 05:50:01.808928	0	0	No document to process (return code: 0)
8110	fulltext	7807	2019-12-11 05:55:01.510906	0	0	No document to process (return code: 0)
8111	fulltext	7808	2019-12-11 06:00:01.726077	0	0	No document to process (return code: 0)
8112	fulltext	7809	2019-12-11 06:05:01.781629	0	0	No document to process (return code: 0)
8113	fulltext	7810	2019-12-11 06:10:01.87634	0	0	No document to process (return code: 0)
8114	fulltext	7811	2019-12-11 06:15:01.58384	0	0	No document to process (return code: 0)
8115	fulltext	7812	2019-12-11 06:20:01.748093	0	0	No document to process (return code: 0)
8116	fulltext	7813	2019-12-11 06:25:01.840016	0	0	No document to process (return code: 0)
8117	fulltext	7814	2019-12-11 06:30:01.99795	0	0	No document to process (return code: 0)
8118	fulltext	7815	2019-12-11 06:35:02.063693	0	0	No document to process (return code: 0)
8119	fulltext	7816	2019-12-11 06:40:02.067213	0	0	No document to process (return code: 0)
8120	fulltext	7817	2019-12-11 06:45:01.217969	0	0	No document to process (return code: 0)
8121	fulltext	7818	2019-12-11 06:50:02.131428	0	0	No document to process (return code: 0)
8122	fulltext	7819	2019-12-11 06:55:01.947198	0	0	No document to process (return code: 0)
8123	fulltext	7820	2019-12-11 07:00:01.862729	0	0	No document to process (return code: 0)
8124	fulltext	7821	2019-12-11 07:05:01.854029	0	0	No document to process (return code: 0)
8125	fulltext	7822	2019-12-11 07:10:01.817583	0	0	No document to process (return code: 0)
8126	fulltext	7823	2019-12-11 07:15:01.84143	0	0	No document to process (return code: 0)
8127	fulltext	7824	2019-12-11 07:20:01.285529	0	0	No document to process (return code: 0)
8128	fulltext	7825	2019-12-11 07:25:01.866342	0	0	No document to process (return code: 0)
8129	fulltext	7826	2019-12-11 07:30:01.83821	0	0	No document to process (return code: 0)
8130	fulltext	7827	2019-12-11 07:35:01.230522	0	0	No document to process (return code: 0)
8131	fulltext	7828	2019-12-11 07:40:01.291841	0	0	No document to process (return code: 0)
8132	fulltext	7829	2019-12-11 07:45:01.892115	0	0	No document to process (return code: 0)
8133	fulltext	7830	2019-12-11 07:50:01.924706	0	0	No document to process (return code: 0)
8134	fulltext	7831	2019-12-11 07:55:01.595058	0	0	No document to process (return code: 0)
8135	fulltext	7832	2019-12-11 08:00:01.798281	0	0	No document to process (return code: 0)
8136	fulltext	7833	2019-12-11 08:05:01.279643	0	0	No document to process (return code: 0)
8137	fulltext	7834	2019-12-11 08:10:01.288479	0	0	No document to process (return code: 0)
8138	fulltext	7835	2019-12-11 08:15:01.258139	0	0	No document to process (return code: 0)
8139	fulltext	7836	2019-12-11 08:20:01.304081	0	0	No document to process (return code: 0)
8140	fulltext	7837	2019-12-11 08:25:01.501977	0	0	No document to process (return code: 0)
8141	fulltext	7838	2019-12-11 08:30:01.723978	0	0	No document to process (return code: 0)
8142	fulltext	7839	2019-12-11 08:35:01.707716	0	0	No document to process (return code: 0)
8143	fulltext	7840	2019-12-11 08:40:01.824547	0	0	No document to process (return code: 0)
8144	fulltext	7841	2019-12-11 08:45:01.923843	0	0	No document to process (return code: 0)
8145	fulltext	7842	2019-12-11 08:50:01.811457	0	0	No document to process (return code: 0)
8146	fulltext	7843	2019-12-11 08:55:01.73757	0	0	No document to process (return code: 0)
8147	fulltext	7844	2019-12-11 09:00:01.75513	0	0	No document to process (return code: 0)
8148	fulltext	7845	2019-12-11 09:05:01.770542	0	0	No document to process (return code: 0)
8149	fulltext	7846	2019-12-11 09:10:01.896769	0	0	No document to process (return code: 0)
8150	fulltext	7847	2019-12-11 09:15:01.895501	0	0	No document to process (return code: 0)
8151	fulltext	7848	2019-12-11 09:20:01.838789	0	0	No document to process (return code: 0)
8152	fulltext	7849	2019-12-11 09:25:01.875386	0	0	No document to process (return code: 0)
8153	fulltext	7850	2019-12-11 09:30:01.773734	0	0	No document to process (return code: 0)
8154	fulltext	7851	2019-12-11 09:35:01.715635	0	0	No document to process (return code: 0)
8155	fulltext	7852	2019-12-11 09:40:01.575772	0	0	No document to process (return code: 0)
8156	fulltext	7853	2019-12-11 09:45:01.452584	0	0	No document to process (return code: 0)
8157	fulltext	7854	2019-12-11 09:50:01.944716	0	0	No document to process (return code: 0)
8158	fulltext	7855	2019-12-11 09:55:01.913611	0	0	No document to process (return code: 0)
8159	fulltext	7856	2019-12-11 10:00:01.842328	0	0	No document to process (return code: 0)
8160	fulltext	7857	2019-12-11 10:05:01.824199	0	0	No document to process (return code: 0)
8161	fulltext	7858	2019-12-11 10:10:01.94594	0	0	No document to process (return code: 0)
8162	fulltext	7859	2019-12-11 10:15:01.877911	0	0	No document to process (return code: 0)
8163	fulltext	7860	2019-12-11 10:20:01.754119	0	0	No document to process (return code: 0)
8164	fulltext	7861	2019-12-11 10:25:01.651869	0	0	No document to process (return code: 0)
8165	fulltext	7862	2019-12-11 10:30:01.591903	0	0	No document to process (return code: 0)
8166	fulltext	7863	2019-12-11 10:35:01.603826	0	0	No document to process (return code: 0)
8167	fulltext	7864	2019-12-11 10:40:01.448846	0	0	No document to process (return code: 0)
8168	fulltext	7865	2019-12-11 10:45:01.388693	0	0	No document to process (return code: 0)
8169	fulltext	7866	2019-12-11 10:50:01.259381	4	0	0 document(s) with fulltext
8170	fulltext	7867	2019-12-11 10:55:01.226098	0	0	No document to process (return code: 0)
8171	fulltext	7868	2019-12-11 11:00:01.364187	0	0	No document to process (return code: 0)
8172	fulltext	7869	2019-12-11 11:05:01.3698	0	0	No document to process (return code: 0)
8173	fulltext	7870	2019-12-11 11:10:02.255103	6	0	0 document(s) with fulltext
8174	fulltext	7871	2019-12-11 11:15:01.982382	2	0	0 document(s) with fulltext
8175	fulltext	7872	2019-12-11 11:20:01.960303	0	0	No document to process (return code: 0)
8176	fulltext	7873	2019-12-11 11:25:01.821965	0	0	No document to process (return code: 0)
8177	fulltext	7874	2019-12-11 11:30:01.800065	0	0	No document to process (return code: 0)
8178	fulltext	7875	2019-12-11 11:35:01.779529	0	0	No document to process (return code: 0)
8179	fulltext	7876	2019-12-11 11:40:01.977191	0	0	No document to process (return code: 0)
8180	fulltext	7877	2019-12-11 11:45:02.059726	0	0	No document to process (return code: 0)
8181	fulltext	7878	2019-12-11 11:50:01.97848	0	0	No document to process (return code: 0)
8182	fulltext	7879	2019-12-11 11:55:01.918622	0	0	No document to process (return code: 0)
8183	fulltext	7880	2019-12-11 12:00:01.995431	0	0	No document to process (return code: 0)
8184	fulltext	7881	2019-12-11 12:05:02.093662	0	0	No document to process (return code: 0)
8185	fulltext	7882	2019-12-11 12:10:02.120886	0	0	No document to process (return code: 0)
8186	fulltext	7883	2019-12-11 12:15:01.929557	0	0	No document to process (return code: 0)
8187	fulltext	7884	2019-12-11 12:20:02.025596	0	0	No document to process (return code: 0)
8188	fulltext	7885	2019-12-11 12:25:02.047236	0	0	No document to process (return code: 0)
8189	fulltext	7886	2019-12-11 12:30:01.207377	0	0	No document to process (return code: 0)
8190	fulltext	7887	2019-12-11 12:35:02.056927	0	0	No document to process (return code: 0)
8191	fulltext	7888	2019-12-11 12:40:02.080728	0	0	No document to process (return code: 0)
8192	fulltext	7889	2019-12-11 12:45:02.049945	0	0	No document to process (return code: 0)
8193	fulltext	7890	2019-12-11 12:50:01.955203	0	0	No document to process (return code: 0)
8194	fulltext	7891	2019-12-11 12:55:01.943375	0	0	No document to process (return code: 0)
8195	fulltext	7892	2019-12-11 13:00:02.007974	0	0	No document to process (return code: 0)
8196	fulltext	7893	2019-12-11 13:05:02.125336	0	0	No document to process (return code: 0)
8197	fulltext	7894	2019-12-11 13:10:01.291113	0	0	No document to process (return code: 0)
8198	fulltext	7895	2019-12-11 13:15:01.235018	0	0	No document to process (return code: 0)
8199	fulltext	7896	2019-12-11 13:20:02.029365	0	0	No document to process (return code: 0)
8200	fulltext	7897	2019-12-11 13:25:01.935853	0	0	No document to process (return code: 0)
8201	fulltext	7898	2019-12-11 13:30:01.87661	0	0	No document to process (return code: 0)
8202	fulltext	7899	2019-12-11 13:35:01.505988	1	0	0 document(s) with fulltext
8203	fulltext	7900	2019-12-11 13:40:01.417859	0	0	No document to process (return code: 0)
8204	fulltext	7901	2019-12-11 13:45:01.252515	0	0	No document to process (return code: 0)
8205	fulltext	7902	2019-12-11 13:50:02.114651	0	0	No document to process (return code: 0)
8206	fulltext	7903	2019-12-11 13:55:01.660974	0	0	No document to process (return code: 0)
8207	fulltext	7904	2019-12-11 14:00:01.872215	0	0	No document to process (return code: 0)
8208	fulltext	7905	2019-12-11 14:05:02.026537	0	0	No document to process (return code: 0)
8209	fulltext	7906	2019-12-11 14:10:02.124885	0	0	No document to process (return code: 0)
8210	fulltext	7907	2019-12-11 14:15:01.229478	0	0	No document to process (return code: 0)
8211	fulltext	7908	2019-12-11 14:20:02.095381	0	0	No document to process (return code: 0)
8212	fulltext	7909	2019-12-11 14:25:01.193071	0	0	No document to process (return code: 0)
8213	fulltext	7910	2019-12-11 14:30:02.099346	0	0	No document to process (return code: 0)
8214	fulltext	7911	2019-12-11 14:35:01.963935	0	0	No document to process (return code: 0)
8215	fulltext	7912	2019-12-11 14:40:01.802537	0	0	No document to process (return code: 0)
8216	fulltext	7913	2019-12-11 14:45:02.089572	0	0	No document to process (return code: 0)
8217	fulltext	7914	2019-12-11 14:50:01.86767	0	0	No document to process (return code: 0)
8218	fulltext	7915	2019-12-11 14:55:01.19691	0	0	No document to process (return code: 0)
8219	fulltext	7916	2019-12-11 15:00:02.094741	0	0	No document to process (return code: 0)
8220	fulltext	7917	2019-12-11 15:05:01.57101	0	0	No document to process (return code: 0)
8221	fulltext	7918	2019-12-11 15:10:01.389601	0	0	No document to process (return code: 0)
8222	fulltext	7919	2019-12-11 15:15:01.363943	0	0	No document to process (return code: 0)
8223	fulltext	7920	2019-12-11 15:20:01.383378	0	0	No document to process (return code: 0)
8224	fulltext	7921	2019-12-11 15:25:01.465916	0	0	No document to process (return code: 0)
8225	fulltext	7922	2019-12-11 15:30:01.632451	0	0	No document to process (return code: 0)
8226	fulltext	7923	2019-12-11 15:35:01.741705	0	0	No document to process (return code: 0)
8227	fulltext	7924	2019-12-11 15:40:01.376721	0	0	No document to process (return code: 0)
8228	fulltext	7925	2019-12-11 15:45:01.529814	0	0	No document to process (return code: 0)
8229	fulltext	7926	2019-12-11 15:50:01.218297	0	0	No document to process (return code: 0)
8230	fulltext	7927	2019-12-11 15:55:01.400306	0	0	No document to process (return code: 0)
8231	fulltext	7928	2019-12-11 16:00:01.637327	0	0	No document to process (return code: 0)
8232	process_event_stack	127	2019-12-11 16:00:01.668898	0	0	No event to process (return code: 0)
8233	process_event_stack	127	2019-12-11 16:00:01.681734	0	0	No event to process (return code: 0)
8234	process_email_stack	154	2019-12-11 16:00:01.744919	0	0	No notification to send (return code: 0)
8235	process_email_stack	155	2019-12-11 16:00:01.772508	0	0	No notification to send (return code: 0)
8236	process_email_stack	156	2019-12-11 16:01:01.755704	0	0	No notification to send (return code: 0)
8237	fulltext	7929	2019-12-11 16:05:01.323005	0	0	No document to process (return code: 0)
8238	fulltext	7930	2019-12-11 16:10:01.631018	0	0	No document to process (return code: 0)
8239	fulltext	7931	2019-12-11 16:15:01.490778	0	0	No document to process (return code: 0)
8240	fulltext	7932	2019-12-11 16:20:02.137273	0	0	No document to process (return code: 0)
8241	fulltext	7933	2019-12-11 16:25:01.285473	0	0	No document to process (return code: 0)
8242	fulltext	7934	2019-12-11 16:30:01.370441	0	0	No document to process (return code: 0)
8243	fulltext	7935	2019-12-11 16:35:01.407167	0	0	No document to process (return code: 0)
8244	fulltext	7936	2019-12-11 16:40:01.567369	0	0	No document to process (return code: 0)
8245	fulltext	7937	2019-12-11 16:45:01.752685	0	0	No document to process (return code: 0)
8246	fulltext	7938	2019-12-11 16:50:01.899545	0	0	No document to process (return code: 0)
8247	fulltext	7939	2019-12-11 16:55:01.951029	0	0	No document to process (return code: 0)
8248	fulltext	7940	2019-12-11 17:00:02.094887	0	0	No document to process (return code: 0)
8249	fulltext	7941	2019-12-11 17:05:02.042901	0	0	No document to process (return code: 0)
8250	fulltext	7942	2019-12-11 17:10:01.842695	0	0	No document to process (return code: 0)
8251	fulltext	7943	2019-12-11 17:15:01.834517	0	0	No document to process (return code: 0)
8252	fulltext	7944	2019-12-11 17:20:02.056042	0	0	No document to process (return code: 0)
8253	fulltext	7945	2019-12-11 17:25:01.191011	0	0	No document to process (return code: 0)
8254	fulltext	7946	2019-12-11 17:30:01.253034	0	0	No document to process (return code: 0)
8255	fulltext	7947	2019-12-11 17:35:01.48999	0	0	No document to process (return code: 0)
8256	fulltext	7948	2019-12-11 17:40:01.687893	0	0	No document to process (return code: 0)
8257	fulltext	7949	2019-12-11 17:45:01.856242	0	0	No document to process (return code: 0)
8258	fulltext	7950	2019-12-11 17:50:02.044203	0	0	No document to process (return code: 0)
8259	fulltext	7951	2019-12-11 17:55:02.166423	0	0	No document to process (return code: 0)
8260	fulltext	7952	2019-12-11 18:00:01.95719	0	0	No document to process (return code: 0)
8261	fulltext	7953	2019-12-11 18:05:01.353983	0	0	No document to process (return code: 0)
8262	fulltext	7954	2019-12-11 18:10:01.565806	0	0	No document to process (return code: 0)
8263	fulltext	7955	2019-12-11 18:15:01.704261	0	0	No document to process (return code: 0)
8264	fulltext	7956	2019-12-11 18:20:01.529429	0	0	No document to process (return code: 0)
8265	fulltext	7957	2019-12-11 18:25:01.333382	0	0	No document to process (return code: 0)
8266	fulltext	7958	2019-12-11 18:30:02.137496	0	0	No document to process (return code: 0)
8267	fulltext	7959	2019-12-11 18:35:01.92149	0	0	No document to process (return code: 0)
8268	fulltext	7960	2019-12-11 18:40:02.132691	0	0	No document to process (return code: 0)
8269	fulltext	7961	2019-12-11 18:45:01.242467	0	0	No document to process (return code: 0)
8270	fulltext	7962	2019-12-11 18:50:01.218147	0	0	No document to process (return code: 0)
8271	fulltext	7963	2019-12-11 18:55:01.253902	0	0	No document to process (return code: 0)
8272	fulltext	7964	2019-12-11 19:00:02.077852	0	0	No document to process (return code: 0)
8273	fulltext	7965	2019-12-11 19:05:02.061021	0	0	No document to process (return code: 0)
8274	fulltext	7966	2019-12-11 19:10:01.438874	0	0	No document to process (return code: 0)
8275	fulltext	7967	2019-12-11 19:15:01.286485	0	0	No document to process (return code: 0)
8276	fulltext	7968	2019-12-11 19:20:01.31254	0	0	No document to process (return code: 0)
8277	fulltext	7969	2019-12-11 19:25:01.397582	0	0	No document to process (return code: 0)
8278	fulltext	7970	2019-12-11 19:30:01.573555	0	0	No document to process (return code: 0)
8279	fulltext	7971	2019-12-11 19:35:01.733211	0	0	No document to process (return code: 0)
8280	fulltext	7972	2019-12-11 19:40:01.86562	0	0	No document to process (return code: 0)
8281	fulltext	7973	2019-12-11 19:45:02.070781	0	0	No document to process (return code: 0)
8282	fulltext	7974	2019-12-11 19:50:01.248801	0	0	No document to process (return code: 0)
8283	fulltext	7975	2019-12-11 19:55:01.465701	0	0	No document to process (return code: 0)
8284	fulltext	7976	2019-12-11 20:00:01.522885	0	0	No document to process (return code: 0)
8285	fulltext	7977	2019-12-11 20:05:01.678029	0	0	No document to process (return code: 0)
8286	fulltext	7978	2019-12-11 20:10:01.510388	0	0	No document to process (return code: 0)
8287	fulltext	7979	2019-12-11 20:15:01.299257	0	0	No document to process (return code: 0)
8288	fulltext	7980	2019-12-11 20:20:02.092231	0	0	No document to process (return code: 0)
8289	fulltext	7981	2019-12-11 20:25:01.875723	0	0	No document to process (return code: 0)
8290	fulltext	7982	2019-12-11 20:30:01.710537	0	0	No document to process (return code: 0)
8291	fulltext	7983	2019-12-11 20:35:02.072924	0	0	No document to process (return code: 0)
8292	fulltext	7984	2019-12-11 20:40:01.903186	0	0	No document to process (return code: 0)
8293	fulltext	7985	2019-12-11 20:45:01.732929	0	0	No document to process (return code: 0)
8294	fulltext	7986	2019-12-11 20:50:01.663228	0	0	No document to process (return code: 0)
8295	fulltext	7987	2019-12-11 20:55:01.668576	0	0	No document to process (return code: 0)
8296	fulltext	7988	2019-12-11 21:00:01.678805	0	0	No document to process (return code: 0)
8297	fulltext	7989	2019-12-11 21:05:01.757528	0	0	No document to process (return code: 0)
8298	fulltext	7990	2019-12-11 21:10:01.993645	0	0	No document to process (return code: 0)
8299	fulltext	7991	2019-12-11 21:15:01.170466	0	0	No document to process (return code: 0)
8300	fulltext	7992	2019-12-11 21:20:01.641379	0	0	No document to process (return code: 0)
8301	fulltext	7993	2019-12-11 21:25:01.471813	0	0	No document to process (return code: 0)
8302	fulltext	7994	2019-12-11 21:30:01.891231	0	0	No document to process (return code: 0)
8303	fulltext	7995	2019-12-11 21:35:01.741688	0	0	No document to process (return code: 0)
8304	fulltext	7996	2019-12-11 21:40:01.605871	0	0	No document to process (return code: 0)
8305	fulltext	7997	2019-12-11 21:45:01.721194	0	0	No document to process (return code: 0)
8306	fulltext	7998	2019-12-11 21:50:01.950612	0	0	No document to process (return code: 0)
8307	fulltext	7999	2019-12-11 21:55:01.917287	0	0	No document to process (return code: 0)
8308	fulltext	8000	2019-12-12 05:00:01.483107	0	0	No document to process (return code: 0)
8309	fulltext	8001	2019-12-12 05:05:01.450025	0	0	No document to process (return code: 0)
8310	fulltext	8002	2019-12-12 05:10:01.407517	0	0	No document to process (return code: 0)
8311	fulltext	8003	2019-12-12 05:15:01.307326	0	0	No document to process (return code: 0)
8312	fulltext	8004	2019-12-12 05:20:01.271278	0	0	No document to process (return code: 0)
8313	fulltext	8005	2019-12-12 05:25:01.155352	0	0	No document to process (return code: 0)
8314	fulltext	8006	2019-12-12 05:30:01.326295	0	0	No document to process (return code: 0)
8315	fulltext	8007	2019-12-12 05:35:01.470322	0	0	No document to process (return code: 0)
8316	fulltext	8008	2019-12-12 05:40:01.469095	0	0	No document to process (return code: 0)
8317	fulltext	8009	2019-12-12 05:45:01.686388	0	0	No document to process (return code: 0)
8318	fulltext	8010	2019-12-12 05:50:01.696306	0	0	No document to process (return code: 0)
8319	fulltext	8011	2019-12-12 05:55:01.792258	0	0	No document to process (return code: 0)
8320	fulltext	8012	2019-12-12 06:00:01.690118	0	0	No document to process (return code: 0)
8321	fulltext	8013	2019-12-12 06:05:01.53501	0	0	No document to process (return code: 0)
8322	fulltext	8014	2019-12-12 06:10:01.527464	0	0	No document to process (return code: 0)
8323	fulltext	8015	2019-12-12 06:15:01.277505	0	0	No document to process (return code: 0)
8324	fulltext	8016	2019-12-12 06:20:01.280658	0	0	No document to process (return code: 0)
8325	fulltext	8017	2019-12-12 06:25:02.098329	0	0	No document to process (return code: 0)
8326	fulltext	8018	2019-12-12 06:30:02.132381	0	0	No document to process (return code: 0)
8327	fulltext	8019	2019-12-12 06:35:01.556792	0	0	No document to process (return code: 0)
8328	fulltext	8020	2019-12-12 06:40:01.554363	0	0	No document to process (return code: 0)
8329	fulltext	8021	2019-12-12 06:45:01.52452	0	0	No document to process (return code: 0)
8330	fulltext	8022	2019-12-12 06:50:01.457268	0	0	No document to process (return code: 0)
8331	fulltext	8023	2019-12-12 06:55:01.346892	0	0	No document to process (return code: 0)
8332	fulltext	8024	2019-12-12 07:00:01.257538	0	0	No document to process (return code: 0)
8333	fulltext	8025	2019-12-12 07:05:01.215345	0	0	No document to process (return code: 0)
8334	fulltext	8026	2019-12-12 07:10:01.284883	0	0	No document to process (return code: 0)
8335	fulltext	8027	2019-12-12 07:15:01.266521	0	0	No document to process (return code: 0)
8336	fulltext	8028	2019-12-12 07:20:01.413216	0	0	No document to process (return code: 0)
8337	fulltext	8029	2019-12-12 07:25:01.400962	0	0	No document to process (return code: 0)
8338	fulltext	8030	2019-12-12 07:30:01.243736	0	0	No document to process (return code: 0)
8339	fulltext	8031	2019-12-12 07:35:01.292738	0	0	No document to process (return code: 0)
8340	fulltext	8032	2019-12-12 07:40:01.317054	0	0	No document to process (return code: 0)
8341	fulltext	8033	2019-12-12 07:45:01.463024	0	0	No document to process (return code: 0)
8342	fulltext	8034	2019-12-12 07:50:01.466912	0	0	No document to process (return code: 0)
8343	fulltext	8035	2019-12-12 07:55:01.528391	0	0	No document to process (return code: 0)
8344	fulltext	8036	2019-12-12 08:00:01.598706	0	0	No document to process (return code: 0)
8345	fulltext	8037	2019-12-12 08:05:01.789406	0	0	No document to process (return code: 0)
8346	fulltext	8038	2019-12-12 08:10:01.80325	0	0	No document to process (return code: 0)
8347	fulltext	8039	2019-12-12 08:15:01.770308	0	0	No document to process (return code: 0)
8348	fulltext	8040	2019-12-12 08:20:01.816457	0	0	No document to process (return code: 0)
8349	fulltext	8041	2019-12-12 08:25:01.759462	0	0	No document to process (return code: 0)
8350	fulltext	8042	2019-12-12 08:30:01.70541	0	0	No document to process (return code: 0)
8351	fulltext	8043	2019-12-12 08:35:01.629348	0	0	No document to process (return code: 0)
8352	fulltext	8044	2019-12-12 08:40:01.683217	0	0	No document to process (return code: 0)
8353	fulltext	8045	2019-12-12 08:45:01.778884	0	0	No document to process (return code: 0)
8354	fulltext	8046	2019-12-12 08:50:01.655084	0	0	No document to process (return code: 0)
8355	fulltext	8047	2019-12-12 08:55:01.612716	0	0	No document to process (return code: 0)
8356	fulltext	8048	2019-12-12 09:00:01.738183	0	0	No document to process (return code: 0)
8357	fulltext	8049	2019-12-12 09:05:02.140075	0	0	No document to process (return code: 0)
8358	fulltext	8050	2019-12-12 09:10:01.15512	0	0	No document to process (return code: 0)
8359	fulltext	8051	2019-12-12 09:15:02.124113	0	0	No document to process (return code: 0)
8360	fulltext	8052	2019-12-12 09:20:02.033344	0	0	No document to process (return code: 0)
8361	fulltext	8053	2019-12-12 09:25:02.064696	0	0	No document to process (return code: 0)
8362	fulltext	8054	2019-12-12 09:30:02.013911	0	0	No document to process (return code: 0)
8363	fulltext	8055	2019-12-12 09:35:01.827126	0	0	No document to process (return code: 0)
8364	fulltext	8056	2019-12-12 09:40:01.225853	0	0	No document to process (return code: 0)
8365	fulltext	8057	2019-12-12 09:45:02.118065	0	0	No document to process (return code: 0)
8366	fulltext	8058	2019-12-12 09:50:01.260939	0	0	No document to process (return code: 0)
8367	fulltext	8059	2019-12-12 09:55:01.324927	0	0	No document to process (return code: 0)
8368	fulltext	8060	2019-12-12 10:00:01.704568	0	0	No document to process (return code: 0)
8369	fulltext	8061	2019-12-12 10:05:01.62523	0	0	No document to process (return code: 0)
8370	fulltext	8062	2019-12-12 10:10:02.151774	0	0	No document to process (return code: 0)
8371	fulltext	8063	2019-12-12 10:15:01.265477	0	0	No document to process (return code: 0)
8372	fulltext	8064	2019-12-12 10:20:01.296765	0	0	No document to process (return code: 0)
8373	fulltext	8065	2019-12-12 10:25:01.372645	0	0	No document to process (return code: 0)
8374	fulltext	8066	2019-12-12 10:30:01.42244	0	0	No document to process (return code: 0)
8375	fulltext	8067	2019-12-12 10:35:01.50639	0	0	No document to process (return code: 0)
8376	fulltext	8068	2019-12-12 10:40:01.300825	0	0	No document to process (return code: 0)
8377	fulltext	8069	2019-12-12 10:45:02.043001	0	0	No document to process (return code: 0)
8378	fulltext	8070	2019-12-12 10:50:01.27447	1	0	0 document(s) with fulltext
8379	fulltext	8071	2019-12-12 10:55:02.195766	7	0	0 document(s) with fulltext
8380	fulltext	8072	2019-12-12 11:00:01.88326	0	0	No document to process (return code: 0)
8381	fulltext	8073	2019-12-12 11:05:01.831865	0	0	No document to process (return code: 0)
8382	fulltext	8074	2019-12-12 11:10:01.890405	0	0	No document to process (return code: 0)
8383	fulltext	8075	2019-12-12 11:15:01.989862	0	0	No document to process (return code: 0)
8384	fulltext	8076	2019-12-12 11:20:02.18266	1	0	0 document(s) with fulltext
8385	fulltext	8077	2019-12-12 11:25:02.046494	2	0	0 document(s) with fulltext
8386	fulltext	8078	2019-12-12 11:30:01.97267	0	0	No document to process (return code: 0)
8387	fulltext	8079	2019-12-12 11:35:02.033472	0	0	No document to process (return code: 0)
8388	fulltext	8080	2019-12-12 11:40:02.118988	6	0	0 document(s) with fulltext
8389	fulltext	8081	2019-12-12 11:45:01.827813	11	0	0 document(s) with fulltext
8390	fulltext	8082	2019-12-12 11:50:01.544143	10	0	0 document(s) with fulltext
8391	fulltext	8083	2019-12-12 11:55:01.777232	1	0	0 document(s) with fulltext
8392	fulltext	8084	2019-12-12 12:00:01.626815	0	0	No document to process (return code: 0)
8393	fulltext	8085	2019-12-12 12:05:01.609559	0	0	No document to process (return code: 0)
8394	fulltext	8086	2019-12-12 12:10:01.729421	0	0	No document to process (return code: 0)
8395	fulltext	8087	2019-12-12 12:15:01.901325	0	0	No document to process (return code: 0)
8396	fulltext	8088	2019-12-12 12:20:02.038317	0	0	No document to process (return code: 0)
8397	fulltext	8089	2019-12-12 12:25:02.077822	0	0	No document to process (return code: 0)
8398	fulltext	8090	2019-12-12 12:30:01.504699	0	0	No document to process (return code: 0)
8399	fulltext	8091	2019-12-12 12:35:01.194855	0	0	No document to process (return code: 0)
8400	fulltext	8092	2019-12-12 12:40:02.094326	0	0	No document to process (return code: 0)
8401	fulltext	8093	2019-12-12 12:45:02.046319	0	0	No document to process (return code: 0)
8402	fulltext	8094	2019-12-12 12:50:01.702097	0	0	No document to process (return code: 0)
8403	fulltext	8095	2019-12-12 12:55:01.70942	0	0	No document to process (return code: 0)
8404	fulltext	8096	2019-12-12 13:00:01.639597	0	0	No document to process (return code: 0)
8405	fulltext	8097	2019-12-12 13:05:01.517493	0	0	No document to process (return code: 0)
8406	fulltext	8098	2019-12-12 13:10:01.590409	0	0	No document to process (return code: 0)
8407	fulltext	8099	2019-12-12 13:15:01.669126	0	0	No document to process (return code: 0)
8408	fulltext	8100	2019-12-12 13:20:01.712394	0	0	No document to process (return code: 0)
8409	fulltext	8101	2019-12-12 13:25:01.770266	0	0	No document to process (return code: 0)
8410	fulltext	8102	2019-12-12 13:30:01.729717	0	0	No document to process (return code: 0)
8411	fulltext	8103	2019-12-12 13:35:01.754256	0	0	No document to process (return code: 0)
8412	fulltext	8104	2019-12-12 13:40:01.779885	0	0	No document to process (return code: 0)
8413	fulltext	8105	2019-12-12 13:45:01.54698	0	0	No document to process (return code: 0)
8414	fulltext	8106	2019-12-12 13:50:01.623277	0	0	No document to process (return code: 0)
8415	fulltext	8107	2019-12-12 13:55:01.718449	0	0	No document to process (return code: 0)
8416	fulltext	8108	2019-12-12 14:00:01.635722	0	0	No document to process (return code: 0)
8417	fulltext	8109	2019-12-12 14:05:01.795259	0	0	No document to process (return code: 0)
8418	fulltext	8110	2019-12-12 14:10:01.811369	0	0	No document to process (return code: 0)
8419	fulltext	8111	2019-12-12 14:15:01.949364	0	0	No document to process (return code: 0)
8420	fulltext	8112	2019-12-12 14:20:02.051958	0	0	No document to process (return code: 0)
8421	fulltext	8113	2019-12-12 14:25:02.092332	0	0	No document to process (return code: 0)
8422	fulltext	8114	2019-12-12 14:30:01.974384	0	0	No document to process (return code: 0)
8423	fulltext	8115	2019-12-12 14:35:01.902389	0	0	No document to process (return code: 0)
8424	fulltext	8116	2019-12-12 14:40:01.943921	0	0	No document to process (return code: 0)
8425	fulltext	8117	2019-12-12 14:45:02.096028	0	0	No document to process (return code: 0)
8426	fulltext	8118	2019-12-12 14:50:01.681668	0	0	No document to process (return code: 0)
8427	fulltext	8119	2019-12-12 14:55:01.685209	0	0	No document to process (return code: 0)
8428	fulltext	8120	2019-12-12 15:00:01.841112	0	0	No document to process (return code: 0)
8429	fulltext	8121	2019-12-12 15:05:01.836901	0	0	No document to process (return code: 0)
8430	fulltext	8122	2019-12-12 15:10:01.923835	0	0	No document to process (return code: 0)
8431	fulltext	8123	2019-12-12 15:15:01.876129	0	0	No document to process (return code: 0)
8432	fulltext	8124	2019-12-12 15:20:01.345018	0	0	No document to process (return code: 0)
8433	fulltext	8125	2019-12-12 15:25:01.90316	0	0	No document to process (return code: 0)
8434	fulltext	8126	2019-12-12 15:30:01.908161	0	0	No document to process (return code: 0)
8435	fulltext	8127	2019-12-12 15:35:02.003449	0	0	No document to process (return code: 0)
8436	fulltext	8128	2019-12-12 15:40:02.051493	0	0	No document to process (return code: 0)
8437	fulltext	8129	2019-12-12 15:45:02.037769	0	0	No document to process (return code: 0)
8438	fulltext	8130	2019-12-12 15:50:01.526669	9	0	0 document(s) with fulltext
8439	fulltext	8131	2019-12-12 15:55:02.093957	14	0	0 document(s) with fulltext
8440	process_event_stack	128	2019-12-12 16:00:01.999773	0	0	No event to process (return code: 0)
8441	process_event_stack	129	2019-12-12 16:00:02.073765	0	0	No event to process (return code: 0)
8442	process_email_stack	157	2019-12-12 16:00:02.106094	0	0	No notification to send (return code: 0)
8443	fulltext	8132	2019-12-12 16:00:02.132637	3	0	0 document(s) with fulltext
8444	process_email_stack	158	2019-12-12 16:00:02.163378	0	0	No notification to send (return code: 0)
8445	process_email_stack	159	2019-12-12 16:01:02.169058	0	0	No notification to send (return code: 0)
8446	fulltext	8133	2019-12-12 16:05:01.561925	12	0	0 document(s) with fulltext
8447	fulltext	8134	2019-12-12 16:10:02.163013	4	0	0 document(s) with fulltext
8448	fulltext	8135	2019-12-12 16:15:01.846581	0	0	No document to process (return code: 0)
8449	fulltext	8136	2019-12-12 16:20:01.824516	0	0	No document to process (return code: 0)
8450	fulltext	8137	2019-12-12 16:25:01.764611	0	0	No document to process (return code: 0)
8451	fulltext	8138	2019-12-12 16:30:01.807209	0	0	No document to process (return code: 0)
8452	fulltext	8139	2019-12-12 16:35:01.848383	0	0	No document to process (return code: 0)
8453	fulltext	8140	2019-12-12 16:40:01.984798	0	0	No document to process (return code: 0)
8454	fulltext	8141	2019-12-12 16:45:02.017276	0	0	No document to process (return code: 0)
8455	fulltext	8142	2019-12-12 16:50:01.988889	0	0	No document to process (return code: 0)
8456	fulltext	8143	2019-12-12 16:55:01.926373	0	0	No document to process (return code: 0)
8457	fulltext	8144	2019-12-12 17:00:01.90857	0	0	No document to process (return code: 0)
8458	fulltext	8145	2019-12-12 17:05:01.838499	0	0	No document to process (return code: 0)
8459	fulltext	8146	2019-12-12 17:10:02.167749	0	0	No document to process (return code: 0)
8460	fulltext	8147	2019-12-12 17:15:02.135087	0	0	No document to process (return code: 0)
8461	fulltext	8148	2019-12-12 17:20:02.11334	0	0	No document to process (return code: 0)
8462	fulltext	8149	2019-12-12 17:25:01.987871	0	0	No document to process (return code: 0)
8463	fulltext	8150	2019-12-12 17:30:02.0135	0	0	No document to process (return code: 0)
8464	fulltext	8151	2019-12-12 17:35:01.237004	0	0	No document to process (return code: 0)
8465	fulltext	8152	2019-12-12 17:40:01.244125	0	0	No document to process (return code: 0)
8466	fulltext	8153	2019-12-12 17:45:02.158525	0	0	No document to process (return code: 0)
8467	fulltext	8154	2019-12-12 17:50:02.098121	0	0	No document to process (return code: 0)
8468	fulltext	8155	2019-12-12 17:55:01.960613	0	0	No document to process (return code: 0)
8469	fulltext	8156	2019-12-12 18:00:01.842346	0	0	No document to process (return code: 0)
8470	fulltext	8157	2019-12-12 18:05:01.956517	0	0	No document to process (return code: 0)
8471	fulltext	8158	2019-12-12 18:10:01.98582	0	0	No document to process (return code: 0)
8472	fulltext	8159	2019-12-12 18:15:01.890153	0	0	No document to process (return code: 0)
8473	fulltext	8160	2019-12-12 18:20:01.984593	0	0	No document to process (return code: 0)
8474	fulltext	8161	2019-12-12 18:25:01.983695	0	0	No document to process (return code: 0)
8475	fulltext	8162	2019-12-12 18:30:01.534844	0	0	No document to process (return code: 0)
8476	fulltext	8163	2019-12-12 18:35:01.582989	0	0	No document to process (return code: 0)
8477	fulltext	8164	2019-12-12 18:40:01.614394	0	0	No document to process (return code: 0)
8478	fulltext	8165	2019-12-12 18:45:01.673654	0	0	No document to process (return code: 0)
8479	fulltext	8166	2019-12-12 18:50:01.69639	0	0	No document to process (return code: 0)
8480	fulltext	8167	2019-12-12 18:55:01.818828	0	0	No document to process (return code: 0)
8481	fulltext	8168	2019-12-12 19:00:01.829679	0	0	No document to process (return code: 0)
8482	fulltext	8169	2019-12-12 19:05:01.316935	0	0	No document to process (return code: 0)
8483	fulltext	8170	2019-12-12 19:10:01.336824	0	0	No document to process (return code: 0)
8484	fulltext	8171	2019-12-12 19:15:01.457039	0	0	No document to process (return code: 0)
8485	fulltext	8172	2019-12-12 19:20:01.543806	0	0	No document to process (return code: 0)
8486	fulltext	8173	2019-12-12 19:25:01.534718	0	0	No document to process (return code: 0)
8487	fulltext	8174	2019-12-12 19:30:01.474904	0	0	No document to process (return code: 0)
8488	fulltext	8175	2019-12-12 19:35:01.425052	0	0	No document to process (return code: 0)
8489	fulltext	8176	2019-12-12 19:40:01.535185	0	0	No document to process (return code: 0)
8490	fulltext	8177	2019-12-12 19:45:01.205254	0	0	No document to process (return code: 0)
8491	fulltext	8178	2019-12-12 19:50:01.223074	0	0	No document to process (return code: 0)
8492	fulltext	8179	2019-12-12 19:55:01.262699	0	0	No document to process (return code: 0)
8493	fulltext	8180	2019-12-12 20:00:01.262541	0	0	No document to process (return code: 0)
8494	fulltext	8181	2019-12-12 20:05:01.278567	0	0	No document to process (return code: 0)
8495	fulltext	8182	2019-12-12 20:10:01.434689	0	0	No document to process (return code: 0)
8496	fulltext	8183	2019-12-12 20:15:01.890938	0	0	No document to process (return code: 0)
8497	fulltext	8184	2019-12-12 20:20:01.950053	0	0	No document to process (return code: 0)
8498	fulltext	8185	2019-12-12 20:25:02.031317	0	0	No document to process (return code: 0)
8499	fulltext	8186	2019-12-12 20:30:01.159622	0	0	No document to process (return code: 0)
8500	fulltext	8187	2019-12-12 20:35:02.126623	0	0	No document to process (return code: 0)
8501	fulltext	8188	2019-12-12 20:40:01.309581	0	0	No document to process (return code: 0)
8502	fulltext	8189	2019-12-12 20:45:01.299265	0	0	No document to process (return code: 0)
8503	fulltext	8190	2019-12-12 20:50:01.382508	0	0	No document to process (return code: 0)
8504	fulltext	8191	2019-12-12 20:55:01.55116	0	0	No document to process (return code: 0)
8505	fulltext	8192	2019-12-12 21:00:01.665333	0	0	No document to process (return code: 0)
8506	fulltext	8193	2019-12-12 21:05:01.674906	0	0	No document to process (return code: 0)
8507	fulltext	8194	2019-12-12 21:10:01.828865	0	0	No document to process (return code: 0)
8508	fulltext	8195	2019-12-12 21:15:01.80392	0	0	No document to process (return code: 0)
8509	fulltext	8196	2019-12-12 21:20:01.988898	0	0	No document to process (return code: 0)
8510	fulltext	8197	2019-12-12 21:25:02.038346	0	0	No document to process (return code: 0)
8511	fulltext	8198	2019-12-12 21:30:01.282703	0	0	No document to process (return code: 0)
8512	fulltext	8199	2019-12-12 21:35:01.551571	0	0	No document to process (return code: 0)
8513	fulltext	8200	2019-12-12 21:40:01.71561	0	0	No document to process (return code: 0)
8514	fulltext	8201	2019-12-12 21:45:01.633215	0	0	No document to process (return code: 0)
8515	fulltext	8202	2019-12-12 21:50:01.457589	0	0	No document to process (return code: 0)
8516	fulltext	8203	2019-12-12 21:55:01.422787	0	0	No document to process (return code: 0)
8517	fulltext	8204	2019-12-13 05:00:02.058557	0	0	No document to process (return code: 0)
8518	fulltext	8205	2019-12-13 05:05:01.203772	0	0	No document to process (return code: 0)
8519	fulltext	8206	2019-12-13 05:10:01.469948	0	0	No document to process (return code: 0)
8520	fulltext	8207	2019-12-13 05:15:01.61593	0	0	No document to process (return code: 0)
8521	fulltext	8208	2019-12-13 05:20:01.811395	0	0	No document to process (return code: 0)
8522	fulltext	8209	2019-12-13 05:25:01.9776	0	0	No document to process (return code: 0)
8523	fulltext	8210	2019-12-13 05:30:01.182327	0	0	No document to process (return code: 0)
8524	fulltext	8211	2019-12-13 05:35:01.400879	0	0	No document to process (return code: 0)
8525	fulltext	8212	2019-12-13 05:40:01.663906	0	0	No document to process (return code: 0)
8526	fulltext	8213	2019-12-13 05:45:01.783984	0	0	No document to process (return code: 0)
8527	fulltext	8214	2019-12-13 05:50:01.714437	0	0	No document to process (return code: 0)
8528	fulltext	8215	2019-12-13 05:55:01.991272	0	0	No document to process (return code: 0)
8529	fulltext	8216	2019-12-13 06:00:01.843722	0	0	No document to process (return code: 0)
8530	fulltext	8217	2019-12-13 06:05:01.841818	0	0	No document to process (return code: 0)
8531	fulltext	8218	2019-12-13 06:10:02.029512	0	0	No document to process (return code: 0)
8532	fulltext	8219	2019-12-13 06:15:01.228192	0	0	No document to process (return code: 0)
8533	fulltext	8220	2019-12-13 06:20:01.466017	0	0	No document to process (return code: 0)
8534	fulltext	8221	2019-12-13 06:25:01.649332	0	0	No document to process (return code: 0)
8535	fulltext	8222	2019-12-13 06:30:01.811932	0	0	No document to process (return code: 0)
8536	fulltext	8223	2019-12-13 06:35:01.888064	0	0	No document to process (return code: 0)
8537	fulltext	8224	2019-12-13 06:40:02.039263	0	0	No document to process (return code: 0)
8538	fulltext	8225	2019-12-13 06:45:01.250528	0	0	No document to process (return code: 0)
8539	fulltext	8226	2019-12-13 06:50:01.162769	0	0	No document to process (return code: 0)
8540	fulltext	8227	2019-12-13 06:55:01.953731	0	0	No document to process (return code: 0)
8541	fulltext	8228	2019-12-13 07:00:01.789626	0	0	No document to process (return code: 0)
8542	fulltext	8229	2019-12-13 07:05:01.65159	0	0	No document to process (return code: 0)
8543	fulltext	8230	2019-12-13 07:10:01.480572	0	0	No document to process (return code: 0)
8544	fulltext	8231	2019-12-13 07:15:01.27522	0	0	No document to process (return code: 0)
8545	fulltext	8232	2019-12-13 07:20:02.125921	0	0	No document to process (return code: 0)
8546	fulltext	8233	2019-12-13 07:25:01.928903	0	0	No document to process (return code: 0)
8547	fulltext	8234	2019-12-13 07:30:01.721596	0	0	No document to process (return code: 0)
8548	fulltext	8235	2019-12-13 07:35:01.523848	0	0	No document to process (return code: 0)
8549	fulltext	8236	2019-12-13 07:40:01.33306	0	0	No document to process (return code: 0)
8550	fulltext	8237	2019-12-13 07:45:01.270184	0	0	No document to process (return code: 0)
8551	fulltext	8238	2019-12-13 07:50:01.247253	0	0	No document to process (return code: 0)
8552	fulltext	8239	2019-12-13 07:55:01.432452	0	0	No document to process (return code: 0)
8553	fulltext	8240	2019-12-13 08:00:02.093086	0	0	No document to process (return code: 0)
8554	fulltext	8241	2019-12-13 08:05:02.15206	0	0	No document to process (return code: 0)
8555	fulltext	8242	2019-12-13 08:10:01.261792	0	0	No document to process (return code: 0)
8556	fulltext	8243	2019-12-13 08:15:01.271286	0	0	No document to process (return code: 0)
8557	fulltext	8244	2019-12-13 08:20:01.67405	0	0	No document to process (return code: 0)
8558	fulltext	8245	2019-12-13 08:25:01.749781	0	0	No document to process (return code: 0)
8559	fulltext	8246	2019-12-13 08:30:01.422149	0	0	No document to process (return code: 0)
8560	fulltext	8247	2019-12-13 08:35:01.604651	0	0	No document to process (return code: 0)
8561	fulltext	8248	2019-12-13 08:40:01.751591	0	0	No document to process (return code: 0)
8562	fulltext	8249	2019-12-13 08:45:01.936557	0	0	No document to process (return code: 0)
8563	fulltext	8250	2019-12-13 08:50:01.700552	0	0	No document to process (return code: 0)
8564	fulltext	8251	2019-12-13 08:55:01.872021	0	0	No document to process (return code: 0)
8565	fulltext	8252	2019-12-13 09:00:02.013699	0	0	No document to process (return code: 0)
8566	fulltext	8253	2019-12-13 09:05:01.203758	0	0	No document to process (return code: 0)
8567	fulltext	8254	2019-12-13 09:10:02.124471	0	0	No document to process (return code: 0)
8568	fulltext	8255	2019-12-13 09:15:02.041864	0	0	No document to process (return code: 0)
8569	fulltext	8256	2019-12-13 09:20:02.043988	0	0	No document to process (return code: 0)
8570	fulltext	8257	2019-12-13 09:25:02.003012	0	0	No document to process (return code: 0)
8571	fulltext	8258	2019-12-13 09:30:01.976433	0	0	No document to process (return code: 0)
8572	fulltext	8259	2019-12-13 09:35:01.720252	0	0	No document to process (return code: 0)
8573	fulltext	8260	2019-12-13 09:40:01.728929	0	0	No document to process (return code: 0)
8574	fulltext	8261	2019-12-13 09:45:01.616144	0	0	No document to process (return code: 0)
8575	fulltext	8262	2019-12-13 09:50:01.482518	0	0	No document to process (return code: 0)
8576	fulltext	8263	2019-12-13 09:55:01.696095	0	0	No document to process (return code: 0)
8577	fulltext	8264	2019-12-13 10:00:01.84322	0	0	No document to process (return code: 0)
8578	fulltext	8265	2019-12-13 10:05:01.546954	0	0	No document to process (return code: 0)
8579	fulltext	8266	2019-12-13 10:10:01.575257	0	0	No document to process (return code: 0)
8580	fulltext	8267	2019-12-13 10:15:01.634332	0	0	No document to process (return code: 0)
8581	fulltext	8268	2019-12-13 10:20:01.707665	0	0	No document to process (return code: 0)
8582	fulltext	8269	2019-12-13 10:25:01.801897	0	0	No document to process (return code: 0)
8583	fulltext	8270	2019-12-13 10:30:01.701987	0	0	No document to process (return code: 0)
8584	fulltext	8271	2019-12-13 10:35:01.871175	0	0	No document to process (return code: 0)
8585	fulltext	8272	2019-12-13 10:40:01.784066	0	0	No document to process (return code: 0)
8586	fulltext	8273	2019-12-13 10:45:01.846348	7	0	0 document(s) with fulltext
8587	fulltext	8274	2019-12-13 10:50:01.71717	1	0	0 document(s) with fulltext
8588	fulltext	8275	2019-12-13 10:55:01.67026	0	0	No document to process (return code: 0)
8589	fulltext	8276	2019-12-13 11:00:01.834763	0	0	No document to process (return code: 0)
8590	fulltext	8277	2019-12-13 11:05:01.970572	0	0	No document to process (return code: 0)
8591	fulltext	8278	2019-12-13 11:10:02.059003	0	0	No document to process (return code: 0)
8592	fulltext	8279	2019-12-13 11:15:01.417812	2	0	0 document(s) with fulltext
8593	fulltext	8280	2019-12-13 11:20:01.191042	0	0	No document to process (return code: 0)
8594	fulltext	8281	2019-12-13 11:25:02.118207	0	0	No document to process (return code: 0)
8595	fulltext	8282	2019-12-13 11:30:02.019861	0	0	No document to process (return code: 0)
8596	fulltext	8283	2019-12-13 11:35:01.905425	0	0	No document to process (return code: 0)
8597	fulltext	8284	2019-12-13 11:40:01.973463	0	0	No document to process (return code: 0)
8598	fulltext	8285	2019-12-13 11:45:01.3449	0	0	No document to process (return code: 0)
8599	fulltext	8286	2019-12-13 11:50:01.44896	0	0	No document to process (return code: 0)
8600	fulltext	8287	2019-12-13 11:55:01.483394	0	0	No document to process (return code: 0)
8601	fulltext	8288	2019-12-13 12:00:01.375419	0	0	No document to process (return code: 0)
8602	fulltext	8289	2019-12-13 12:05:01.770836	0	0	No document to process (return code: 0)
8603	fulltext	8290	2019-12-13 12:10:01.57497	1	0	0 document(s) with fulltext
8604	fulltext	8291	2019-12-13 12:15:01.701064	0	0	No document to process (return code: 0)
8605	fulltext	8292	2019-12-13 12:20:01.615892	0	0	No document to process (return code: 0)
8606	fulltext	8293	2019-12-13 12:25:01.631191	0	0	No document to process (return code: 0)
8607	fulltext	8294	2019-12-13 12:30:02.04846	0	0	No document to process (return code: 0)
8608	fulltext	8295	2019-12-13 12:35:01.382703	0	0	No document to process (return code: 0)
8609	fulltext	8296	2019-12-13 12:40:01.824218	0	0	No document to process (return code: 0)
8610	fulltext	8297	2019-12-13 12:45:01.689919	0	0	No document to process (return code: 0)
8611	fulltext	8298	2019-12-13 12:50:01.643641	0	0	No document to process (return code: 0)
8612	fulltext	8299	2019-12-13 12:55:01.682843	0	0	No document to process (return code: 0)
8613	fulltext	8300	2019-12-13 13:00:02.275182	11	0	0 document(s) with fulltext
8614	fulltext	8301	2019-12-13 13:05:01.713609	13	0	0 document(s) with fulltext
8615	fulltext	8302	2019-12-13 13:10:01.325864	0	0	No document to process (return code: 0)
8616	fulltext	8303	2019-12-13 13:15:01.330543	0	0	No document to process (return code: 0)
8617	fulltext	8304	2019-12-13 13:20:01.253689	0	0	No document to process (return code: 0)
8618	fulltext	8305	2019-12-13 13:25:01.355349	0	0	No document to process (return code: 0)
8619	fulltext	8306	2019-12-13 13:30:01.345844	0	0	No document to process (return code: 0)
8620	fulltext	8307	2019-12-13 13:35:01.289076	0	0	No document to process (return code: 0)
8621	fulltext	8308	2019-12-13 13:40:01.572324	0	0	No document to process (return code: 0)
8622	fulltext	8309	2019-12-13 13:45:01.524092	0	0	No document to process (return code: 0)
8623	fulltext	8310	2019-12-13 13:50:01.590395	1	0	0 document(s) with fulltext
8624	fulltext	8311	2019-12-13 13:55:02.042772	2	0	0 document(s) with fulltext
8625	fulltext	8312	2019-12-13 14:00:01.540209	1	0	0 document(s) with fulltext
8626	fulltext	8313	2019-12-13 14:05:01.399255	0	0	No document to process (return code: 0)
8627	fulltext	8314	2019-12-13 14:10:01.364591	0	0	No document to process (return code: 0)
8628	fulltext	8315	2019-12-13 14:15:01.533299	0	0	No document to process (return code: 0)
8629	fulltext	8316	2019-12-13 14:20:01.501467	0	0	No document to process (return code: 0)
8630	fulltext	8317	2019-12-13 14:25:01.448383	0	0	No document to process (return code: 0)
8631	fulltext	8318	2019-12-13 14:30:01.559842	0	0	No document to process (return code: 0)
8632	fulltext	8319	2019-12-13 14:35:01.51093	0	0	No document to process (return code: 0)
8633	fulltext	8320	2019-12-13 14:40:01.658126	0	0	No document to process (return code: 0)
8634	fulltext	8321	2019-12-13 14:45:01.520843	0	0	No document to process (return code: 0)
8635	fulltext	8322	2019-12-13 14:50:01.419968	0	0	No document to process (return code: 0)
8636	fulltext	8323	2019-12-13 14:55:01.257402	0	0	No document to process (return code: 0)
8637	fulltext	8324	2019-12-13 15:00:01.149657	0	0	No document to process (return code: 0)
8638	fulltext	8325	2019-12-13 15:05:02.096729	0	0	No document to process (return code: 0)
8639	fulltext	8326	2019-12-13 15:10:01.973959	0	0	No document to process (return code: 0)
8640	fulltext	8327	2019-12-13 15:15:01.566579	0	0	No document to process (return code: 0)
8641	fulltext	8328	2019-12-13 15:20:01.21494	0	0	No document to process (return code: 0)
8642	fulltext	8329	2019-12-13 15:25:01.559252	0	0	No document to process (return code: 0)
8643	fulltext	8330	2019-12-13 15:30:01.57824	0	0	No document to process (return code: 0)
8644	fulltext	8331	2019-12-13 15:35:01.686834	0	0	No document to process (return code: 0)
8645	fulltext	8332	2019-12-13 15:40:01.802814	0	0	No document to process (return code: 0)
8646	fulltext	8333	2019-12-13 15:45:01.996959	0	0	No document to process (return code: 0)
8647	fulltext	8334	2019-12-13 15:50:01.89488	0	0	No document to process (return code: 0)
8648	fulltext	8335	2019-12-13 15:55:01.925551	0	0	No document to process (return code: 0)
8649	fulltext	8336	2019-12-13 16:00:02.014672	0	0	No document to process (return code: 0)
8650	process_email_stack	160	2019-12-13 16:00:02.094943	0	0	No notification to send (return code: 0)
8651	process_event_stack	130	2019-12-13 16:00:02.104905	2	0	process without error
8652	process_event_stack	130	2019-12-13 16:00:02.13694	2	0	process without error
8653	process_email_stack	161	2019-12-13 16:00:17.2312	3	3	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
8654	process_email_stack	162	2019-12-13 16:01:02.213978	0	0	No notification to send (return code: 0)
8655	fulltext	8337	2019-12-13 16:05:01.440852	0	0	No document to process (return code: 0)
8656	fulltext	8338	2019-12-13 16:10:01.312184	0	0	No document to process (return code: 0)
8657	fulltext	8339	2019-12-13 16:15:01.706102	0	0	No document to process (return code: 0)
8658	fulltext	8340	2019-12-13 16:20:01.231442	0	0	No document to process (return code: 0)
8659	fulltext	8341	2019-12-13 16:25:01.712202	0	0	No document to process (return code: 0)
8660	fulltext	8342	2019-12-13 16:30:01.700557	0	0	No document to process (return code: 0)
8661	fulltext	8343	2019-12-13 16:35:01.721537	0	0	No document to process (return code: 0)
8662	fulltext	8344	2019-12-13 16:40:01.648788	0	0	No document to process (return code: 0)
8663	fulltext	8345	2019-12-13 16:45:01.609312	0	0	No document to process (return code: 0)
8664	fulltext	8346	2019-12-13 16:50:01.436839	0	0	No document to process (return code: 0)
8665	fulltext	8347	2019-12-13 16:55:01.316692	0	0	No document to process (return code: 0)
8666	fulltext	8348	2019-12-13 17:00:01.456617	0	0	No document to process (return code: 0)
8667	fulltext	8349	2019-12-13 17:05:01.547666	0	0	No document to process (return code: 0)
8668	fulltext	8350	2019-12-13 17:10:01.393058	0	0	No document to process (return code: 0)
8669	fulltext	8351	2019-12-13 17:15:01.889925	0	0	No document to process (return code: 0)
8670	fulltext	8352	2019-12-13 17:20:01.763563	0	0	No document to process (return code: 0)
8671	fulltext	8353	2019-12-13 17:25:01.837637	0	0	No document to process (return code: 0)
8672	fulltext	8354	2019-12-13 17:30:01.676409	0	0	No document to process (return code: 0)
8673	fulltext	8355	2019-12-13 17:35:01.684128	0	0	No document to process (return code: 0)
8674	fulltext	8356	2019-12-13 17:40:01.452377	0	0	No document to process (return code: 0)
8675	fulltext	8357	2019-12-13 17:45:01.411693	0	0	No document to process (return code: 0)
8676	fulltext	8358	2019-12-13 17:50:01.390854	0	0	No document to process (return code: 0)
8677	fulltext	8359	2019-12-13 17:55:01.311864	0	0	No document to process (return code: 0)
8678	fulltext	8360	2019-12-13 18:00:02.131252	0	0	No document to process (return code: 0)
8679	fulltext	8361	2019-12-13 18:05:01.963857	0	0	No document to process (return code: 0)
8680	fulltext	8362	2019-12-13 18:10:02.05748	0	0	No document to process (return code: 0)
8681	fulltext	8363	2019-12-13 18:15:01.808095	0	0	No document to process (return code: 0)
8682	fulltext	8364	2019-12-13 18:20:01.865919	0	0	No document to process (return code: 0)
8683	fulltext	8365	2019-12-13 18:25:01.771855	0	0	No document to process (return code: 0)
8684	fulltext	8366	2019-12-13 18:30:01.264052	0	0	No document to process (return code: 0)
8685	fulltext	8367	2019-12-13 18:35:01.663778	0	0	No document to process (return code: 0)
8686	fulltext	8368	2019-12-13 18:40:01.820894	0	0	No document to process (return code: 0)
8687	fulltext	8369	2019-12-13 18:45:01.798887	0	0	No document to process (return code: 0)
8688	fulltext	8370	2019-12-13 18:50:01.23773	0	0	No document to process (return code: 0)
8689	fulltext	8371	2019-12-13 18:55:02.10734	0	0	No document to process (return code: 0)
8690	fulltext	8372	2019-12-13 19:00:02.056051	0	0	No document to process (return code: 0)
8691	fulltext	8373	2019-12-13 19:05:01.99813	0	0	No document to process (return code: 0)
8692	fulltext	8374	2019-12-13 19:10:01.970023	0	0	No document to process (return code: 0)
8693	fulltext	8375	2019-12-13 19:15:01.807618	0	0	No document to process (return code: 0)
8694	fulltext	8376	2019-12-13 19:20:01.677922	0	0	No document to process (return code: 0)
8695	fulltext	8377	2019-12-13 19:25:01.595815	0	0	No document to process (return code: 0)
8696	fulltext	8378	2019-12-13 19:30:01.475871	0	0	No document to process (return code: 0)
8697	fulltext	8379	2019-12-13 19:35:01.299989	0	0	No document to process (return code: 0)
8698	fulltext	8380	2019-12-13 19:40:01.229959	0	0	No document to process (return code: 0)
8699	fulltext	8381	2019-12-13 19:45:02.081789	0	0	No document to process (return code: 0)
8700	fulltext	8382	2019-12-13 19:50:01.943017	0	0	No document to process (return code: 0)
8701	fulltext	8383	2019-12-13 19:55:01.908935	0	0	No document to process (return code: 0)
8702	fulltext	8384	2019-12-13 20:00:01.22626	0	0	No document to process (return code: 0)
8703	fulltext	8385	2019-12-13 20:05:02.050659	0	0	No document to process (return code: 0)
8704	fulltext	8386	2019-12-13 20:10:01.931114	0	0	No document to process (return code: 0)
8705	fulltext	8387	2019-12-13 20:15:01.783247	0	0	No document to process (return code: 0)
8706	fulltext	8388	2019-12-13 20:20:01.649221	0	0	No document to process (return code: 0)
8707	fulltext	8389	2019-12-13 20:25:01.537535	0	0	No document to process (return code: 0)
8708	fulltext	8390	2019-12-13 20:30:01.385609	0	0	No document to process (return code: 0)
8709	fulltext	8391	2019-12-13 20:35:01.350623	0	0	No document to process (return code: 0)
8710	fulltext	8392	2019-12-13 20:40:01.346381	0	0	No document to process (return code: 0)
8711	fulltext	8393	2019-12-13 20:45:01.323721	0	0	No document to process (return code: 0)
8712	fulltext	8394	2019-12-13 20:50:01.175211	0	0	No document to process (return code: 0)
8713	fulltext	8395	2019-12-13 20:55:02.071009	0	0	No document to process (return code: 0)
8714	fulltext	8396	2019-12-13 21:00:02.060175	0	0	No document to process (return code: 0)
8715	fulltext	8397	2019-12-13 21:05:01.874933	0	0	No document to process (return code: 0)
8716	fulltext	8398	2019-12-13 21:10:01.522737	0	0	No document to process (return code: 0)
8717	fulltext	8399	2019-12-13 21:15:01.476525	0	0	No document to process (return code: 0)
8718	fulltext	8400	2019-12-13 21:20:01.792457	0	0	No document to process (return code: 0)
8719	fulltext	8401	2019-12-13 21:25:01.559328	0	0	No document to process (return code: 0)
8720	fulltext	8402	2019-12-13 21:30:01.487725	0	0	No document to process (return code: 0)
8721	fulltext	8403	2019-12-13 21:35:01.228308	0	0	No document to process (return code: 0)
8722	fulltext	8404	2019-12-13 21:40:02.10819	0	0	No document to process (return code: 0)
8723	fulltext	8405	2019-12-13 21:45:01.866448	0	0	No document to process (return code: 0)
8724	fulltext	8406	2019-12-13 21:50:01.788454	0	0	No document to process (return code: 0)
8725	fulltext	8407	2019-12-13 21:55:01.611164	0	0	No document to process (return code: 0)
8726	process_event_stack	130	2019-12-14 16:00:01.408356	0	0	No event to process (return code: 0)
8727	process_event_stack	131	2019-12-14 16:00:01.43	0	0	No event to process (return code: 0)
8728	process_email_stack	163	2019-12-14 16:00:01.494462	0	0	No notification to send (return code: 0)
8729	process_email_stack	164	2019-12-14 16:00:01.522404	0	0	No notification to send (return code: 0)
8730	process_email_stack	165	2019-12-14 16:01:01.498901	0	0	No notification to send (return code: 0)
8731	process_event_stack	132	2019-12-15 16:00:02.162263	0	0	No event to process (return code: 0)
8732	process_event_stack	133	2019-12-15 16:00:02.212536	0	0	No event to process (return code: 0)
8733	process_email_stack	166	2019-12-15 16:00:02.245959	0	0	No notification to send (return code: 0)
8734	process_email_stack	167	2019-12-15 16:00:02.292581	0	0	No notification to send (return code: 0)
8735	process_email_stack	168	2019-12-15 16:01:02.25184	0	0	No notification to send (return code: 0)
8736	fulltext	8408	2019-12-16 05:00:01.707501	0	0	No document to process (return code: 0)
8737	fulltext	8409	2019-12-16 05:05:01.831656	0	0	No document to process (return code: 0)
8738	fulltext	8410	2019-12-16 05:10:01.790796	0	0	No document to process (return code: 0)
8739	fulltext	8411	2019-12-16 05:15:01.912251	0	0	No document to process (return code: 0)
8740	fulltext	8412	2019-12-16 05:20:01.34736	0	0	No document to process (return code: 0)
8741	fulltext	8413	2019-12-16 05:25:01.286669	0	0	No document to process (return code: 0)
8742	fulltext	8414	2019-12-16 05:30:01.368995	0	0	No document to process (return code: 0)
8743	fulltext	8415	2019-12-16 05:35:01.393763	0	0	No document to process (return code: 0)
8744	fulltext	8416	2019-12-16 05:40:01.439664	0	0	No document to process (return code: 0)
8745	fulltext	8417	2019-12-16 05:45:01.451321	0	0	No document to process (return code: 0)
8746	fulltext	8418	2019-12-16 05:50:01.446312	0	0	No document to process (return code: 0)
8747	fulltext	8419	2019-12-16 05:55:01.938748	0	0	No document to process (return code: 0)
8748	fulltext	8420	2019-12-16 06:00:01.945566	0	0	No document to process (return code: 0)
8749	fulltext	8421	2019-12-16 06:05:01.357628	0	0	No document to process (return code: 0)
8750	fulltext	8422	2019-12-16 06:10:01.444831	0	0	No document to process (return code: 0)
8751	fulltext	8423	2019-12-16 06:15:01.430079	0	0	No document to process (return code: 0)
8752	fulltext	8424	2019-12-16 06:20:01.422252	0	0	No document to process (return code: 0)
8753	fulltext	8425	2019-12-16 06:25:01.326976	0	0	No document to process (return code: 0)
8754	fulltext	8426	2019-12-16 06:30:01.350212	0	0	No document to process (return code: 0)
8755	fulltext	8427	2019-12-16 06:35:01.235726	0	0	No document to process (return code: 0)
8756	fulltext	8428	2019-12-16 06:40:02.141385	0	0	No document to process (return code: 0)
8757	fulltext	8429	2019-12-16 06:45:01.27134	0	0	No document to process (return code: 0)
8758	fulltext	8430	2019-12-16 06:50:01.160682	0	0	No document to process (return code: 0)
8759	fulltext	8431	2019-12-16 06:55:01.232354	0	0	No document to process (return code: 0)
8760	fulltext	8432	2019-12-16 07:00:01.327473	0	0	No document to process (return code: 0)
8761	fulltext	8433	2019-12-16 07:05:01.317966	0	0	No document to process (return code: 0)
8762	fulltext	8434	2019-12-16 07:10:01.246705	0	0	No document to process (return code: 0)
8763	fulltext	8435	2019-12-16 07:15:01.239994	0	0	No document to process (return code: 0)
8764	fulltext	8436	2019-12-16 07:20:02.137511	0	0	No document to process (return code: 0)
8765	fulltext	8437	2019-12-16 07:25:01.983979	0	0	No document to process (return code: 0)
8766	fulltext	8438	2019-12-16 07:30:01.980669	0	0	No document to process (return code: 0)
8767	fulltext	8439	2019-12-16 07:35:01.887225	0	0	No document to process (return code: 0)
8768	fulltext	8440	2019-12-16 07:40:01.419611	0	0	No document to process (return code: 0)
8769	fulltext	8441	2019-12-16 07:45:01.348554	0	0	No document to process (return code: 0)
8770	fulltext	8442	2019-12-16 07:50:01.231068	0	0	No document to process (return code: 0)
8771	fulltext	8443	2019-12-16 07:55:01.356781	0	0	No document to process (return code: 0)
8772	fulltext	8444	2019-12-16 08:00:01.488116	0	0	No document to process (return code: 0)
8773	fulltext	8445	2019-12-16 08:05:01.679721	0	0	No document to process (return code: 0)
8774	fulltext	8446	2019-12-16 08:10:01.746971	0	0	No document to process (return code: 0)
8775	fulltext	8447	2019-12-16 08:15:01.830524	0	0	No document to process (return code: 0)
8776	fulltext	8448	2019-12-16 08:20:01.913572	0	0	No document to process (return code: 0)
8777	fulltext	8449	2019-12-16 08:25:01.950037	0	0	No document to process (return code: 0)
8778	fulltext	8450	2019-12-16 08:30:01.977271	0	0	No document to process (return code: 0)
8779	fulltext	8451	2019-12-16 08:35:02.11134	0	0	No document to process (return code: 0)
8780	fulltext	8452	2019-12-16 08:40:02.15031	0	0	No document to process (return code: 0)
8781	fulltext	8453	2019-12-16 08:45:01.315602	0	0	No document to process (return code: 0)
8782	fulltext	8454	2019-12-16 08:50:01.269333	0	0	No document to process (return code: 0)
8783	fulltext	8455	2019-12-16 08:55:01.217573	0	0	No document to process (return code: 0)
8784	fulltext	8456	2019-12-16 09:00:01.30613	0	0	No document to process (return code: 0)
8785	fulltext	8457	2019-12-16 09:05:01.244146	0	0	No document to process (return code: 0)
8786	fulltext	8458	2019-12-16 09:10:01.318454	0	0	No document to process (return code: 0)
8787	fulltext	8459	2019-12-16 09:15:01.338439	0	0	No document to process (return code: 0)
8788	fulltext	8460	2019-12-16 09:20:01.303284	0	0	No document to process (return code: 0)
8789	fulltext	8461	2019-12-16 09:25:01.503509	0	0	No document to process (return code: 0)
8790	fulltext	8462	2019-12-16 09:30:01.512083	0	0	No document to process (return code: 0)
8791	fulltext	8463	2019-12-16 09:35:01.458227	0	0	No document to process (return code: 0)
8792	fulltext	8464	2019-12-16 09:40:01.602412	0	0	No document to process (return code: 0)
8793	fulltext	8465	2019-12-16 09:45:01.54631	0	0	No document to process (return code: 0)
8794	fulltext	8466	2019-12-16 09:50:01.559268	0	0	No document to process (return code: 0)
8795	fulltext	8467	2019-12-16 09:55:01.66032	0	0	No document to process (return code: 0)
8796	fulltext	8468	2019-12-16 10:00:01.752822	0	0	No document to process (return code: 0)
8797	fulltext	8469	2019-12-16 10:05:01.69592	0	0	No document to process (return code: 0)
8798	fulltext	8470	2019-12-16 10:10:01.736098	0	0	No document to process (return code: 0)
8799	fulltext	8471	2019-12-16 10:15:01.879523	0	0	No document to process (return code: 0)
8800	fulltext	8472	2019-12-16 10:20:01.928627	0	0	No document to process (return code: 0)
8801	fulltext	8473	2019-12-16 10:25:01.606842	0	0	No document to process (return code: 0)
8802	fulltext	8474	2019-12-16 10:30:01.546037	0	0	No document to process (return code: 0)
8803	fulltext	8475	2019-12-16 10:35:01.36382	0	0	No document to process (return code: 0)
8804	fulltext	8476	2019-12-16 10:40:01.513958	0	0	No document to process (return code: 0)
8805	fulltext	8477	2019-12-16 10:45:01.506505	0	0	No document to process (return code: 0)
8806	fulltext	8478	2019-12-16 10:50:01.582129	0	0	No document to process (return code: 0)
8807	fulltext	8479	2019-12-16 10:55:02.102592	0	0	No document to process (return code: 0)
8808	fulltext	8480	2019-12-16 11:00:01.311084	0	0	No document to process (return code: 0)
8809	fulltext	8481	2019-12-16 11:05:01.237258	0	0	No document to process (return code: 0)
8810	fulltext	8482	2019-12-16 11:10:01.224526	0	0	No document to process (return code: 0)
8811	fulltext	8483	2019-12-16 11:15:01.352252	0	0	No document to process (return code: 0)
8812	fulltext	8484	2019-12-16 11:20:01.287614	0	0	No document to process (return code: 0)
8813	fulltext	8485	2019-12-16 11:25:01.201445	0	0	No document to process (return code: 0)
8814	fulltext	8486	2019-12-16 11:30:02.136756	0	0	No document to process (return code: 0)
8815	fulltext	8487	2019-12-16 11:35:02.046579	0	0	No document to process (return code: 0)
8816	fulltext	8488	2019-12-16 11:40:02.142311	0	0	No document to process (return code: 0)
8817	fulltext	8489	2019-12-16 11:45:01.229215	0	0	No document to process (return code: 0)
8818	fulltext	8490	2019-12-16 11:50:01.363657	0	0	No document to process (return code: 0)
8819	fulltext	8491	2019-12-16 11:55:01.644461	5	0	0 document(s) with fulltext
8820	fulltext	8492	2019-12-16 12:00:01.319298	6	0	0 document(s) with fulltext
8821	fulltext	8493	2019-12-16 12:05:01.915318	6	0	0 document(s) with fulltext
8822	fulltext	8494	2019-12-16 12:10:01.718063	0	0	No document to process (return code: 0)
8823	fulltext	8495	2019-12-16 12:15:01.615051	0	0	No document to process (return code: 0)
8824	fulltext	8496	2019-12-16 12:20:01.735829	0	0	No document to process (return code: 0)
8825	fulltext	8497	2019-12-16 12:25:01.774348	0	0	No document to process (return code: 0)
8826	fulltext	8498	2019-12-16 12:30:01.757334	0	0	No document to process (return code: 0)
8827	fulltext	8499	2019-12-16 12:35:01.655859	0	0	No document to process (return code: 0)
8828	fulltext	8500	2019-12-16 12:40:01.765535	0	0	No document to process (return code: 0)
8829	fulltext	8501	2019-12-16 12:45:01.595505	0	0	No document to process (return code: 0)
8830	fulltext	8502	2019-12-16 12:50:01.562256	0	0	No document to process (return code: 0)
8831	fulltext	8503	2019-12-16 12:55:01.942893	0	0	No document to process (return code: 0)
8832	fulltext	8504	2019-12-16 13:00:01.318715	0	0	No document to process (return code: 0)
8833	fulltext	8505	2019-12-16 13:05:01.327112	0	0	No document to process (return code: 0)
8834	fulltext	8506	2019-12-16 13:10:01.344803	0	0	No document to process (return code: 0)
8835	fulltext	8507	2019-12-16 13:15:01.366159	0	0	No document to process (return code: 0)
8836	fulltext	8508	2019-12-16 13:20:01.247159	0	0	No document to process (return code: 0)
8837	fulltext	8509	2019-12-16 13:25:02.100599	0	0	No document to process (return code: 0)
8838	fulltext	8510	2019-12-16 13:30:01.254173	0	0	No document to process (return code: 0)
8839	fulltext	8511	2019-12-16 13:35:01.219866	0	0	No document to process (return code: 0)
8840	fulltext	8512	2019-12-16 13:40:01.215308	0	0	No document to process (return code: 0)
8841	fulltext	8513	2019-12-16 13:45:01.665522	0	0	No document to process (return code: 0)
8842	fulltext	8514	2019-12-16 13:50:01.768129	0	0	No document to process (return code: 0)
8843	fulltext	8515	2019-12-16 13:55:01.961119	2	0	0 document(s) with fulltext
8844	fulltext	8516	2019-12-16 14:00:02.235291	3	0	0 document(s) with fulltext
8845	fulltext	8517	2019-12-16 14:05:01.720831	5	0	0 document(s) with fulltext
8846	fulltext	8518	2019-12-16 14:10:01.864867	5	0	0 document(s) with fulltext
8847	fulltext	8519	2019-12-16 14:15:01.601759	0	0	No document to process (return code: 0)
8848	fulltext	8520	2019-12-16 14:20:01.536092	0	0	No document to process (return code: 0)
8849	fulltext	8521	2019-12-16 14:25:01.393315	0	0	No document to process (return code: 0)
8850	fulltext	8522	2019-12-16 14:30:01.347799	0	0	No document to process (return code: 0)
8851	fulltext	8523	2019-12-16 14:35:02.017387	1	0	0 document(s) with fulltext
8852	fulltext	8524	2019-12-16 14:40:01.825467	0	0	No document to process (return code: 0)
8853	fulltext	8525	2019-12-16 14:45:01.849079	0	0	No document to process (return code: 0)
8854	fulltext	8526	2019-12-16 14:50:01.759681	0	0	No document to process (return code: 0)
8855	fulltext	8527	2019-12-16 14:55:01.554862	1	0	0 document(s) with fulltext
8856	fulltext	8528	2019-12-16 15:00:02.152468	0	0	No document to process (return code: 0)
8857	fulltext	8529	2019-12-16 15:05:02.05049	4	0	0 document(s) with fulltext
8858	fulltext	8530	2019-12-16 15:10:01.931097	6	0	0 document(s) with fulltext
8859	fulltext	8531	2019-12-16 15:15:01.766413	1	0	0 document(s) with fulltext
8860	fulltext	8532	2019-12-16 15:20:01.725156	0	0	No document to process (return code: 0)
8861	fulltext	8533	2019-12-16 15:25:01.579462	0	0	No document to process (return code: 0)
8862	fulltext	8534	2019-12-16 15:30:01.457068	0	0	No document to process (return code: 0)
8863	fulltext	8535	2019-12-16 15:35:01.388933	0	0	No document to process (return code: 0)
8864	fulltext	8536	2019-12-16 15:40:01.543875	0	0	No document to process (return code: 0)
8865	fulltext	8537	2019-12-16 15:45:01.497086	0	0	No document to process (return code: 0)
8866	fulltext	8538	2019-12-16 15:50:01.351788	0	0	No document to process (return code: 0)
8867	fulltext	8539	2019-12-16 15:55:01.829473	2	0	0 document(s) with fulltext
8868	fulltext	8540	2019-12-16 16:00:01.303399	0	0	No document to process (return code: 0)
8869	process_event_stack	134	2019-12-16 16:00:01.33267	0	0	No event to process (return code: 0)
8870	process_event_stack	134	2019-12-16 16:00:01.34213	0	0	No event to process (return code: 0)
8871	process_email_stack	169	2019-12-16 16:00:01.417734	0	0	No notification to send (return code: 0)
8872	process_email_stack	170	2019-12-16 16:00:01.438473	0	0	No notification to send (return code: 0)
8873	process_email_stack	171	2019-12-16 16:01:01.421221	0	0	No notification to send (return code: 0)
8874	fulltext	8541	2019-12-16 16:05:01.197384	0	0	No document to process (return code: 0)
8875	fulltext	8542	2019-12-16 16:10:02.101395	0	0	No document to process (return code: 0)
8876	fulltext	8543	2019-12-16 16:15:01.175494	0	0	No document to process (return code: 0)
8877	fulltext	8544	2019-12-16 16:20:02.097613	2	0	0 document(s) with fulltext
8878	fulltext	8545	2019-12-16 16:25:01.847921	17	0	0 document(s) with fulltext
8879	fulltext	8546	2019-12-16 16:30:02.401633	35	0	0 document(s) with fulltext
8880	fulltext	8547	2019-12-16 16:35:02.04709	0	0	No document to process (return code: 0)
8881	fulltext	8548	2019-12-16 16:40:01.929519	0	0	No document to process (return code: 0)
8882	fulltext	8549	2019-12-16 16:45:01.786679	0	0	No document to process (return code: 0)
8883	fulltext	8550	2019-12-16 16:50:01.231943	0	0	No document to process (return code: 0)
8884	fulltext	8551	2019-12-16 16:55:01.317051	0	0	No document to process (return code: 0)
8885	fulltext	8552	2019-12-16 17:00:01.386323	0	0	No document to process (return code: 0)
8886	fulltext	8553	2019-12-16 17:05:01.68824	0	0	No document to process (return code: 0)
8887	fulltext	8554	2019-12-16 17:10:01.671722	0	0	No document to process (return code: 0)
8888	fulltext	8555	2019-12-16 17:15:01.435044	0	0	No document to process (return code: 0)
8889	fulltext	8556	2019-12-16 17:20:01.380076	0	0	No document to process (return code: 0)
8890	fulltext	8557	2019-12-16 17:25:01.55228	0	0	No document to process (return code: 0)
8891	fulltext	8558	2019-12-16 17:30:01.614091	0	0	No document to process (return code: 0)
8892	fulltext	8559	2019-12-16 17:35:01.727944	0	0	No document to process (return code: 0)
8893	fulltext	8560	2019-12-16 17:40:01.846396	0	0	No document to process (return code: 0)
8894	fulltext	8561	2019-12-16 17:45:01.809193	0	0	No document to process (return code: 0)
8895	fulltext	8562	2019-12-16 17:50:01.642273	0	0	No document to process (return code: 0)
8896	fulltext	8563	2019-12-16 17:55:01.708121	0	0	No document to process (return code: 0)
8897	fulltext	8564	2019-12-16 18:00:01.604682	0	0	No document to process (return code: 0)
8898	fulltext	8565	2019-12-16 18:05:02.003226	0	0	No document to process (return code: 0)
8899	fulltext	8566	2019-12-16 18:10:01.895487	0	0	No document to process (return code: 0)
8900	fulltext	8567	2019-12-16 18:15:01.788989	0	0	No document to process (return code: 0)
8901	fulltext	8568	2019-12-16 18:20:01.78097	0	0	No document to process (return code: 0)
8902	fulltext	8569	2019-12-16 18:25:01.723617	0	0	No document to process (return code: 0)
8903	fulltext	8570	2019-12-16 18:30:01.576935	0	0	No document to process (return code: 0)
8904	fulltext	8571	2019-12-16 18:35:01.432967	0	0	No document to process (return code: 0)
8905	fulltext	8572	2019-12-16 18:40:01.468055	0	0	No document to process (return code: 0)
8906	fulltext	8573	2019-12-16 18:45:01.580222	0	0	No document to process (return code: 0)
8907	fulltext	8574	2019-12-16 18:50:01.791921	0	0	No document to process (return code: 0)
8908	fulltext	8575	2019-12-16 18:55:01.954664	0	0	No document to process (return code: 0)
8909	fulltext	8576	2019-12-16 19:00:01.18861	0	0	No document to process (return code: 0)
8910	fulltext	8577	2019-12-16 19:05:01.243948	0	0	No document to process (return code: 0)
8911	fulltext	8578	2019-12-16 19:10:01.424828	0	0	No document to process (return code: 0)
8912	fulltext	8579	2019-12-16 19:15:01.495324	0	0	No document to process (return code: 0)
8913	fulltext	8580	2019-12-16 19:20:01.678366	0	0	No document to process (return code: 0)
8914	fulltext	8581	2019-12-16 19:25:01.412781	0	0	No document to process (return code: 0)
8915	fulltext	8582	2019-12-16 19:30:01.6717	0	0	No document to process (return code: 0)
8916	fulltext	8583	2019-12-16 19:35:01.766621	0	0	No document to process (return code: 0)
8917	fulltext	8584	2019-12-16 19:40:01.861526	0	0	No document to process (return code: 0)
8918	fulltext	8585	2019-12-16 19:45:01.980632	0	0	No document to process (return code: 0)
8919	fulltext	8586	2019-12-16 19:50:02.041157	0	0	No document to process (return code: 0)
8920	fulltext	8587	2019-12-16 19:55:01.252252	0	0	No document to process (return code: 0)
8921	fulltext	8588	2019-12-16 20:00:01.448695	0	0	No document to process (return code: 0)
8922	fulltext	8589	2019-12-16 20:05:01.387714	0	0	No document to process (return code: 0)
8923	fulltext	8590	2019-12-16 20:10:01.285914	0	0	No document to process (return code: 0)
8924	fulltext	8591	2019-12-16 20:15:01.22911	0	0	No document to process (return code: 0)
8925	fulltext	8592	2019-12-16 20:20:02.148767	0	0	No document to process (return code: 0)
8926	fulltext	8593	2019-12-16 20:25:02.015291	0	0	No document to process (return code: 0)
8927	fulltext	8594	2019-12-16 20:30:02.005828	0	0	No document to process (return code: 0)
8928	fulltext	8595	2019-12-16 20:35:01.799105	0	0	No document to process (return code: 0)
8929	fulltext	8596	2019-12-16 20:40:01.67143	0	0	No document to process (return code: 0)
8930	fulltext	8597	2019-12-16 20:45:01.537001	0	0	No document to process (return code: 0)
8931	fulltext	8598	2019-12-16 20:50:01.344481	0	0	No document to process (return code: 0)
8932	fulltext	8599	2019-12-16 20:55:01.30673	0	0	No document to process (return code: 0)
8933	fulltext	8600	2019-12-16 21:00:02.102013	0	0	No document to process (return code: 0)
8934	fulltext	8601	2019-12-16 21:05:02.058022	0	0	No document to process (return code: 0)
8935	fulltext	8602	2019-12-16 21:10:01.87718	0	0	No document to process (return code: 0)
8936	fulltext	8603	2019-12-16 21:15:01.914426	0	0	No document to process (return code: 0)
8937	fulltext	8604	2019-12-16 21:20:01.824919	0	0	No document to process (return code: 0)
8938	fulltext	8605	2019-12-16 21:25:01.694172	0	0	No document to process (return code: 0)
8939	fulltext	8606	2019-12-16 21:30:01.465572	0	0	No document to process (return code: 0)
8940	fulltext	8607	2019-12-16 21:35:01.313366	0	0	No document to process (return code: 0)
8941	fulltext	8608	2019-12-16 21:40:01.192816	0	0	No document to process (return code: 0)
8942	fulltext	8609	2019-12-16 21:45:02.015444	0	0	No document to process (return code: 0)
8943	fulltext	8610	2019-12-16 21:50:01.97906	0	0	No document to process (return code: 0)
8944	fulltext	8611	2019-12-16 21:55:01.749619	0	0	No document to process (return code: 0)
8945	fulltext	8612	2019-12-17 05:00:01.684353	0	0	No document to process (return code: 0)
8946	fulltext	8613	2019-12-17 05:05:01.615029	0	0	No document to process (return code: 0)
8947	fulltext	8614	2019-12-17 05:10:02.00577	0	0	No document to process (return code: 0)
8948	fulltext	8615	2019-12-17 05:15:01.80099	0	0	No document to process (return code: 0)
8949	fulltext	8616	2019-12-17 05:20:01.66248	0	0	No document to process (return code: 0)
8950	fulltext	8617	2019-12-17 05:25:01.546191	0	0	No document to process (return code: 0)
8951	fulltext	8618	2019-12-17 05:30:01.338253	0	0	No document to process (return code: 0)
8952	fulltext	8619	2019-12-17 05:35:01.181979	0	0	No document to process (return code: 0)
8953	fulltext	8620	2019-12-17 05:40:02.03336	0	0	No document to process (return code: 0)
8954	fulltext	8621	2019-12-17 05:45:01.917024	0	0	No document to process (return code: 0)
8955	fulltext	8622	2019-12-17 05:50:01.739387	0	0	No document to process (return code: 0)
8956	fulltext	8623	2019-12-17 05:55:01.584161	0	0	No document to process (return code: 0)
8957	fulltext	8624	2019-12-17 06:00:01.396109	0	0	No document to process (return code: 0)
8958	fulltext	8625	2019-12-17 06:05:01.675262	0	0	No document to process (return code: 0)
8959	fulltext	8626	2019-12-17 06:10:01.540082	0	0	No document to process (return code: 0)
8960	fulltext	8627	2019-12-17 06:15:01.542498	0	0	No document to process (return code: 0)
8961	fulltext	8628	2019-12-17 06:20:02.111967	0	0	No document to process (return code: 0)
8962	fulltext	8629	2019-12-17 06:25:01.292211	0	0	No document to process (return code: 0)
8963	fulltext	8630	2019-12-17 06:30:01.401818	0	0	No document to process (return code: 0)
8964	fulltext	8631	2019-12-17 06:35:01.594966	0	0	No document to process (return code: 0)
8965	fulltext	8632	2019-12-17 06:40:01.701286	0	0	No document to process (return code: 0)
8966	fulltext	8633	2019-12-17 06:45:01.944418	0	0	No document to process (return code: 0)
8967	fulltext	8634	2019-12-17 06:50:02.071936	0	0	No document to process (return code: 0)
8968	fulltext	8635	2019-12-17 06:55:01.723058	0	0	No document to process (return code: 0)
8969	fulltext	8636	2019-12-17 07:00:01.85021	0	0	No document to process (return code: 0)
8970	fulltext	8637	2019-12-17 07:05:02.063058	0	0	No document to process (return code: 0)
8971	fulltext	8638	2019-12-17 07:10:01.216826	0	0	No document to process (return code: 0)
8972	fulltext	8639	2019-12-17 07:15:01.272502	0	0	No document to process (return code: 0)
8973	fulltext	8640	2019-12-17 07:20:01.478426	0	0	No document to process (return code: 0)
8974	fulltext	8641	2019-12-17 07:25:01.254915	0	0	No document to process (return code: 0)
8975	fulltext	8642	2019-12-17 07:30:01.382802	0	0	No document to process (return code: 0)
8976	fulltext	8643	2019-12-17 07:35:01.423445	0	0	No document to process (return code: 0)
8977	fulltext	8644	2019-12-17 07:40:01.288042	0	0	No document to process (return code: 0)
8978	fulltext	8645	2019-12-17 07:45:01.228703	0	0	No document to process (return code: 0)
8979	fulltext	8646	2019-12-17 07:50:02.072507	0	0	No document to process (return code: 0)
8980	fulltext	8647	2019-12-17 07:55:01.148569	0	0	No document to process (return code: 0)
8981	fulltext	8648	2019-12-17 08:00:01.256272	0	0	No document to process (return code: 0)
8982	fulltext	8649	2019-12-17 08:05:01.591811	0	0	No document to process (return code: 0)
8983	fulltext	8650	2019-12-17 08:10:01.502369	0	0	No document to process (return code: 0)
8984	fulltext	8651	2019-12-17 08:15:02.095236	0	0	No document to process (return code: 0)
8985	fulltext	8652	2019-12-17 08:20:01.139513	0	0	No document to process (return code: 0)
8986	fulltext	8653	2019-12-17 08:25:01.354204	0	0	No document to process (return code: 0)
8987	fulltext	8654	2019-12-17 08:30:01.302168	0	0	No document to process (return code: 0)
8988	fulltext	8655	2019-12-17 08:35:02.136107	0	0	No document to process (return code: 0)
8989	fulltext	8656	2019-12-17 08:40:02.12556	0	0	No document to process (return code: 0)
8990	fulltext	8657	2019-12-17 08:45:01.189797	0	0	No document to process (return code: 0)
8991	fulltext	8658	2019-12-17 08:50:01.241967	0	0	No document to process (return code: 0)
8992	fulltext	8659	2019-12-17 08:55:01.715038	0	0	No document to process (return code: 0)
8993	fulltext	8660	2019-12-17 09:00:01.588867	0	0	No document to process (return code: 0)
8994	fulltext	8661	2019-12-17 09:05:01.425779	8	0	0 document(s) with fulltext
8995	fulltext	8662	2019-12-17 09:10:01.861556	4	0	0 document(s) with fulltext
8996	fulltext	8663	2019-12-17 09:15:01.81389	0	0	No document to process (return code: 0)
8997	fulltext	8664	2019-12-17 09:20:01.903616	0	0	No document to process (return code: 0)
8998	fulltext	8665	2019-12-17 09:25:01.487307	1	0	0 document(s) with fulltext
8999	fulltext	8666	2019-12-17 09:30:01.550908	0	0	No document to process (return code: 0)
9000	fulltext	8667	2019-12-17 09:35:01.67328	0	0	No document to process (return code: 0)
9001	fulltext	8668	2019-12-17 09:40:01.597933	0	0	No document to process (return code: 0)
9002	fulltext	8669	2019-12-17 09:45:02.02934	1	0	0 document(s) with fulltext
9003	fulltext	8670	2019-12-17 09:50:01.284939	1	0	0 document(s) with fulltext
9004	fulltext	8671	2019-12-17 09:55:01.936779	2	0	0 document(s) with fulltext
9005	fulltext	8672	2019-12-17 10:00:01.867562	0	0	No document to process (return code: 0)
9006	fulltext	8673	2019-12-17 10:05:01.853018	0	0	No document to process (return code: 0)
9007	fulltext	8674	2019-12-17 10:10:01.927266	0	0	No document to process (return code: 0)
9008	fulltext	8675	2019-12-17 10:15:02.016618	0	0	No document to process (return code: 0)
9009	fulltext	8676	2019-12-17 10:20:02.008082	0	0	No document to process (return code: 0)
9010	fulltext	8677	2019-12-17 10:25:01.680229	0	0	No document to process (return code: 0)
9011	fulltext	8678	2019-12-17 10:30:02.206914	9	0	0 document(s) with fulltext
9012	fulltext	8679	2019-12-17 10:35:01.78423	8	0	0 document(s) with fulltext
9013	fulltext	8680	2019-12-17 10:40:01.534907	0	0	No document to process (return code: 0)
9014	fulltext	8681	2019-12-17 10:45:01.403468	2	0	0 document(s) with fulltext
9015	fulltext	8682	2019-12-17 10:50:02.198418	8	0	0 document(s) with fulltext
9016	fulltext	8683	2019-12-17 10:55:02.109009	0	0	No document to process (return code: 0)
9017	fulltext	8684	2019-12-17 11:00:02.109398	0	0	No document to process (return code: 0)
9018	fulltext	8685	2019-12-17 11:05:01.527915	2	0	0 document(s) with fulltext
9019	fulltext	8686	2019-12-17 11:10:01.63058	0	0	No document to process (return code: 0)
9020	fulltext	8687	2019-12-17 11:15:01.682041	0	0	No document to process (return code: 0)
9021	fulltext	8688	2019-12-17 11:20:01.585905	0	0	No document to process (return code: 0)
9022	fulltext	8689	2019-12-17 11:25:01.669044	0	0	No document to process (return code: 0)
9023	fulltext	8690	2019-12-17 11:30:01.656746	0	0	No document to process (return code: 0)
9024	fulltext	8691	2019-12-17 11:35:01.537432	0	0	No document to process (return code: 0)
9025	fulltext	8692	2019-12-17 11:40:01.590545	0	0	No document to process (return code: 0)
9026	fulltext	8693	2019-12-17 11:45:01.703772	0	0	No document to process (return code: 0)
9027	fulltext	8694	2019-12-17 11:50:01.313634	0	0	No document to process (return code: 0)
9028	fulltext	8695	2019-12-17 11:55:01.236498	0	0	No document to process (return code: 0)
9029	fulltext	8696	2019-12-17 12:00:02.151849	0	0	No document to process (return code: 0)
9030	fulltext	8697	2019-12-17 12:05:02.116959	0	0	No document to process (return code: 0)
9031	fulltext	8698	2019-12-17 12:10:01.320982	0	0	No document to process (return code: 0)
9032	fulltext	8699	2019-12-17 12:15:01.247961	0	0	No document to process (return code: 0)
9033	fulltext	8700	2019-12-17 12:20:02.47552	9	0	0 document(s) with fulltext
9034	fulltext	8701	2019-12-17 12:25:01.55629	11	0	0 document(s) with fulltext
9035	fulltext	8702	2019-12-17 12:30:01.593136	0	0	No document to process (return code: 0)
9036	fulltext	8703	2019-12-17 12:35:02.37889	9	0	0 document(s) with fulltext
9037	fulltext	8704	2019-12-17 12:40:02.338445	8	0	0 document(s) with fulltext
9038	fulltext	8705	2019-12-17 12:45:01.322178	0	0	No document to process (return code: 0)
9039	fulltext	8706	2019-12-17 12:50:01.235179	0	0	No document to process (return code: 0)
9040	fulltext	8707	2019-12-17 12:55:02.156396	0	0	No document to process (return code: 0)
9041	fulltext	8708	2019-12-17 13:00:01.201511	0	0	No document to process (return code: 0)
9042	fulltext	8709	2019-12-17 13:05:02.063908	0	0	No document to process (return code: 0)
9043	fulltext	8710	2019-12-17 13:10:02.022476	0	0	No document to process (return code: 0)
9044	fulltext	8711	2019-12-17 13:15:01.915017	0	0	No document to process (return code: 0)
9045	fulltext	8712	2019-12-17 13:20:01.812318	0	0	No document to process (return code: 0)
9046	fulltext	8713	2019-12-17 13:25:01.668257	0	0	No document to process (return code: 0)
9047	fulltext	8714	2019-12-17 13:30:01.756585	0	0	No document to process (return code: 0)
9048	fulltext	8715	2019-12-17 13:35:01.796324	0	0	No document to process (return code: 0)
9049	fulltext	8716	2019-12-17 13:40:01.66801	0	0	No document to process (return code: 0)
9050	fulltext	8717	2019-12-17 13:45:01.986089	0	0	No document to process (return code: 0)
9051	fulltext	8718	2019-12-17 13:50:01.908135	0	0	No document to process (return code: 0)
9052	fulltext	8719	2019-12-17 13:55:02.010491	0	0	No document to process (return code: 0)
9053	fulltext	8720	2019-12-17 14:00:02.041509	0	0	No document to process (return code: 0)
9054	fulltext	8721	2019-12-17 14:05:02.006236	0	0	No document to process (return code: 0)
9055	fulltext	8722	2019-12-17 14:10:01.963275	0	0	No document to process (return code: 0)
9056	fulltext	8723	2019-12-17 14:15:01.360045	0	0	No document to process (return code: 0)
9057	fulltext	8724	2019-12-17 14:20:01.255074	0	0	No document to process (return code: 0)
9058	fulltext	8725	2019-12-17 14:25:01.165631	0	0	No document to process (return code: 0)
9059	fulltext	8726	2019-12-17 14:30:01.644905	0	0	No document to process (return code: 0)
9060	fulltext	8727	2019-12-17 14:35:01.731871	0	0	No document to process (return code: 0)
9061	fulltext	8728	2019-12-17 14:40:01.713315	0	0	No document to process (return code: 0)
9062	fulltext	8729	2019-12-17 14:45:01.824546	0	0	No document to process (return code: 0)
9063	fulltext	8730	2019-12-17 14:50:01.740208	0	0	No document to process (return code: 0)
9064	fulltext	8731	2019-12-17 14:55:01.617239	0	0	No document to process (return code: 0)
9065	fulltext	8732	2019-12-17 15:00:01.381315	0	0	No document to process (return code: 0)
9066	fulltext	8733	2019-12-17 15:05:01.434663	0	0	No document to process (return code: 0)
9067	fulltext	8734	2019-12-17 15:10:01.32152	0	0	No document to process (return code: 0)
9068	fulltext	8735	2019-12-17 15:15:02.153879	0	0	No document to process (return code: 0)
9069	fulltext	8736	2019-12-17 15:20:02.087512	0	0	No document to process (return code: 0)
9070	fulltext	8737	2019-12-17 15:25:01.164845	0	0	No document to process (return code: 0)
9071	fulltext	8738	2019-12-17 15:30:01.251891	0	0	No document to process (return code: 0)
9072	fulltext	8739	2019-12-17 15:35:01.714433	1	0	0 document(s) with fulltext
9073	fulltext	8740	2019-12-17 15:40:01.249233	0	0	No document to process (return code: 0)
9074	fulltext	8741	2019-12-17 15:45:01.662437	11	0	0 document(s) with fulltext
9075	fulltext	8742	2019-12-17 15:50:02.13291	6	0	0 document(s) with fulltext
9076	fulltext	8743	2019-12-17 15:55:01.764525	3	0	0 document(s) with fulltext
9077	process_event_stack	135	2019-12-17 16:00:01.884658	1	0	process without error
9078	process_email_stack	172	2019-12-17 16:00:01.955729	0	0	No notification to send (return code: 0)
9079	process_event_stack	135	2019-12-17 16:00:01.95848	1	0	process without error
9080	fulltext	8744	2019-12-17 16:00:02.145881	7	0	0 document(s) with fulltext
9081	process_email_stack	173	2019-12-17 16:00:07.022745	1	1	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
9082	process_email_stack	174	2019-12-17 16:01:02.06021	0	0	No notification to send (return code: 0)
9083	fulltext	8745	2019-12-17 16:05:01.349335	2	0	0 document(s) with fulltext
9084	fulltext	8746	2019-12-17 16:10:01.693727	10	0	0 document(s) with fulltext
9085	fulltext	8747	2019-12-17 16:15:01.928329	1	0	0 document(s) with fulltext
9086	fulltext	8748	2019-12-17 16:20:01.720261	0	0	No document to process (return code: 0)
9087	fulltext	8749	2019-12-17 16:25:01.565795	0	0	No document to process (return code: 0)
9088	fulltext	8750	2019-12-17 16:30:01.947908	0	0	No document to process (return code: 0)
9089	fulltext	8751	2019-12-17 16:35:01.158983	0	0	No document to process (return code: 0)
9090	fulltext	8752	2019-12-17 16:40:02.120919	0	0	No document to process (return code: 0)
9091	fulltext	8753	2019-12-17 16:45:01.497681	0	0	No document to process (return code: 0)
9092	fulltext	8754	2019-12-17 16:50:01.659182	0	0	No document to process (return code: 0)
9093	fulltext	8755	2019-12-17 16:55:01.560215	0	0	No document to process (return code: 0)
9094	fulltext	8756	2019-12-17 17:00:01.461197	0	0	No document to process (return code: 0)
9095	fulltext	8757	2019-12-17 17:05:01.216987	0	0	No document to process (return code: 0)
9096	fulltext	8758	2019-12-17 17:10:01.319709	0	0	No document to process (return code: 0)
9097	fulltext	8759	2019-12-17 17:15:01.301851	0	0	No document to process (return code: 0)
9098	fulltext	8760	2019-12-17 17:20:02.047673	0	0	No document to process (return code: 0)
9099	fulltext	8761	2019-12-17 17:25:01.902425	0	0	No document to process (return code: 0)
9100	fulltext	8762	2019-12-17 17:30:02.033469	0	0	No document to process (return code: 0)
9101	fulltext	8763	2019-12-17 17:35:01.946336	0	0	No document to process (return code: 0)
9102	fulltext	8764	2019-12-17 17:40:01.855502	0	0	No document to process (return code: 0)
9103	fulltext	8765	2019-12-17 17:45:01.729842	0	0	No document to process (return code: 0)
9104	fulltext	8766	2019-12-17 17:50:01.402188	0	0	No document to process (return code: 0)
9105	fulltext	8767	2019-12-17 17:55:01.454208	0	0	No document to process (return code: 0)
9106	fulltext	8768	2019-12-17 18:00:01.489473	0	0	No document to process (return code: 0)
9107	fulltext	8769	2019-12-17 18:05:01.65647	0	0	No document to process (return code: 0)
9108	fulltext	8770	2019-12-17 18:10:01.565247	0	0	No document to process (return code: 0)
9109	fulltext	8771	2019-12-17 18:15:01.593317	0	0	No document to process (return code: 0)
9110	fulltext	8772	2019-12-17 18:20:01.523229	0	0	No document to process (return code: 0)
9111	fulltext	8773	2019-12-17 18:25:02.075102	0	0	No document to process (return code: 0)
9112	fulltext	8774	2019-12-17 18:30:01.522546	0	0	No document to process (return code: 0)
9113	fulltext	8775	2019-12-17 18:35:01.458491	0	0	No document to process (return code: 0)
9114	fulltext	8776	2019-12-17 18:40:01.455486	0	0	No document to process (return code: 0)
9115	fulltext	8777	2019-12-17 18:45:01.525071	0	0	No document to process (return code: 0)
9116	fulltext	8778	2019-12-17 18:50:01.511238	0	0	No document to process (return code: 0)
9117	fulltext	8779	2019-12-17 18:55:01.427582	0	0	No document to process (return code: 0)
9118	fulltext	8780	2019-12-17 19:00:01.352022	0	0	No document to process (return code: 0)
9119	fulltext	8781	2019-12-17 19:05:01.718967	0	0	No document to process (return code: 0)
9120	fulltext	8782	2019-12-17 19:10:01.627929	0	0	No document to process (return code: 0)
9121	fulltext	8783	2019-12-17 19:15:01.638131	0	0	No document to process (return code: 0)
9122	fulltext	8784	2019-12-17 19:20:01.75642	0	0	No document to process (return code: 0)
9123	fulltext	8785	2019-12-17 19:25:01.761587	0	0	No document to process (return code: 0)
9124	fulltext	8786	2019-12-17 19:30:01.77452	0	0	No document to process (return code: 0)
9125	fulltext	8787	2019-12-17 19:35:01.763684	0	0	No document to process (return code: 0)
9126	fulltext	8788	2019-12-17 19:40:01.281967	0	0	No document to process (return code: 0)
9127	fulltext	8789	2019-12-17 19:45:01.370407	0	0	No document to process (return code: 0)
9128	fulltext	8790	2019-12-17 19:50:01.560217	0	0	No document to process (return code: 0)
9129	fulltext	8791	2019-12-17 19:55:01.624119	0	0	No document to process (return code: 0)
9130	fulltext	8792	2019-12-17 20:00:02.119359	0	0	No document to process (return code: 0)
9131	fulltext	8793	2019-12-17 20:05:01.873178	0	0	No document to process (return code: 0)
9132	fulltext	8794	2019-12-17 20:10:01.883241	0	0	No document to process (return code: 0)
9133	fulltext	8795	2019-12-17 20:15:02.121436	0	0	No document to process (return code: 0)
9134	fulltext	8796	2019-12-17 20:20:01.822101	0	0	No document to process (return code: 0)
9135	fulltext	8797	2019-12-17 20:25:01.862647	0	0	No document to process (return code: 0)
9136	fulltext	8798	2019-12-17 20:30:01.971363	0	0	No document to process (return code: 0)
9137	fulltext	8799	2019-12-17 20:35:01.914198	0	0	No document to process (return code: 0)
9138	fulltext	8800	2019-12-17 20:40:02.072117	0	0	No document to process (return code: 0)
9139	fulltext	8801	2019-12-17 20:45:02.094919	0	0	No document to process (return code: 0)
9140	fulltext	8802	2019-12-17 20:50:01.20073	0	0	No document to process (return code: 0)
9141	fulltext	8803	2019-12-17 20:55:01.272725	0	0	No document to process (return code: 0)
9142	fulltext	8804	2019-12-17 21:00:01.35511	0	0	No document to process (return code: 0)
9143	fulltext	8805	2019-12-17 21:05:01.308865	0	0	No document to process (return code: 0)
9144	fulltext	8806	2019-12-17 21:10:01.358567	0	0	No document to process (return code: 0)
9145	fulltext	8807	2019-12-17 21:15:01.366622	0	0	No document to process (return code: 0)
9146	fulltext	8808	2019-12-17 21:20:01.396817	0	0	No document to process (return code: 0)
9147	fulltext	8809	2019-12-17 21:25:01.501289	0	0	No document to process (return code: 0)
9148	fulltext	8810	2019-12-17 21:30:01.443426	0	0	No document to process (return code: 0)
9149	fulltext	8811	2019-12-17 21:35:01.500306	0	0	No document to process (return code: 0)
9150	fulltext	8812	2019-12-17 21:40:01.513844	0	0	No document to process (return code: 0)
9151	fulltext	8813	2019-12-17 21:45:01.460455	0	0	No document to process (return code: 0)
9152	fulltext	8814	2019-12-17 21:50:01.476279	0	0	No document to process (return code: 0)
9153	fulltext	8815	2019-12-17 21:55:01.478276	0	0	No document to process (return code: 0)
9154	fulltext	8816	2019-12-18 05:00:01.550723	0	0	No document to process (return code: 0)
9155	fulltext	8817	2019-12-18 05:05:01.515971	0	0	No document to process (return code: 0)
9156	fulltext	8818	2019-12-18 05:10:01.802644	0	0	No document to process (return code: 0)
9157	fulltext	8819	2019-12-18 05:15:02.017349	0	0	No document to process (return code: 0)
9158	fulltext	8820	2019-12-18 05:20:01.307686	0	0	No document to process (return code: 0)
9159	fulltext	8821	2019-12-18 05:25:01.496381	0	0	No document to process (return code: 0)
9160	fulltext	8822	2019-12-18 05:30:01.711682	0	0	No document to process (return code: 0)
9161	fulltext	8823	2019-12-18 05:35:01.760894	0	0	No document to process (return code: 0)
9162	fulltext	8824	2019-12-18 05:40:01.89357	0	0	No document to process (return code: 0)
9163	fulltext	8825	2019-12-18 05:45:01.763386	0	0	No document to process (return code: 0)
9164	fulltext	8826	2019-12-18 05:50:01.868983	0	0	No document to process (return code: 0)
9165	fulltext	8827	2019-12-18 05:55:01.581617	0	0	No document to process (return code: 0)
9166	fulltext	8828	2019-12-18 06:00:01.469193	0	0	No document to process (return code: 0)
9167	fulltext	8829	2019-12-18 06:05:01.278988	0	0	No document to process (return code: 0)
9168	fulltext	8830	2019-12-18 06:10:02.12232	0	0	No document to process (return code: 0)
9169	fulltext	8831	2019-12-18 06:15:02.029461	0	0	No document to process (return code: 0)
9170	fulltext	8832	2019-12-18 06:20:01.897902	0	0	No document to process (return code: 0)
9171	fulltext	8833	2019-12-18 06:25:01.645356	0	0	No document to process (return code: 0)
9172	fulltext	8834	2019-12-18 06:30:01.430841	0	0	No document to process (return code: 0)
9173	fulltext	8835	2019-12-18 06:35:01.23783	0	0	No document to process (return code: 0)
9174	fulltext	8836	2019-12-18 06:40:01.181883	0	0	No document to process (return code: 0)
9175	fulltext	8837	2019-12-18 06:45:02.069403	0	0	No document to process (return code: 0)
9176	fulltext	8838	2019-12-18 06:50:02.010867	0	0	No document to process (return code: 0)
9177	fulltext	8839	2019-12-18 06:55:01.950366	0	0	No document to process (return code: 0)
9178	fulltext	8840	2019-12-18 07:00:02.169176	0	0	No document to process (return code: 0)
9179	fulltext	8841	2019-12-18 07:05:01.280182	0	0	No document to process (return code: 0)
9180	fulltext	8842	2019-12-18 07:10:02.127925	0	0	No document to process (return code: 0)
9181	fulltext	8843	2019-12-18 07:15:02.030494	0	0	No document to process (return code: 0)
9182	fulltext	8844	2019-12-18 07:20:01.948192	0	0	No document to process (return code: 0)
9183	fulltext	8845	2019-12-18 07:25:01.776236	0	0	No document to process (return code: 0)
9184	fulltext	8846	2019-12-18 07:30:01.652237	0	0	No document to process (return code: 0)
9185	fulltext	8847	2019-12-18 07:35:01.587735	0	0	No document to process (return code: 0)
9186	fulltext	8848	2019-12-18 07:40:01.439315	0	0	No document to process (return code: 0)
9187	fulltext	8849	2019-12-18 07:45:01.378631	0	0	No document to process (return code: 0)
9188	fulltext	8850	2019-12-18 07:50:01.201674	0	0	No document to process (return code: 0)
9189	fulltext	8851	2019-12-18 07:55:01.177573	0	0	No document to process (return code: 0)
9190	fulltext	8852	2019-12-18 08:00:02.037606	0	0	No document to process (return code: 0)
9191	fulltext	8853	2019-12-18 08:05:02.028414	0	0	No document to process (return code: 0)
9192	fulltext	8854	2019-12-18 08:10:01.263961	0	0	No document to process (return code: 0)
9193	fulltext	8855	2019-12-18 08:15:01.493764	0	0	No document to process (return code: 0)
9194	fulltext	8856	2019-12-18 08:20:01.466883	0	0	No document to process (return code: 0)
9195	fulltext	8857	2019-12-18 08:25:01.637442	0	0	No document to process (return code: 0)
9196	fulltext	8858	2019-12-18 08:30:01.706901	0	0	No document to process (return code: 0)
9197	fulltext	8859	2019-12-18 08:35:01.735954	0	0	No document to process (return code: 0)
9198	fulltext	8860	2019-12-18 08:40:01.468881	0	0	No document to process (return code: 0)
9199	fulltext	8861	2019-12-18 08:45:01.535412	0	0	No document to process (return code: 0)
9200	fulltext	8862	2019-12-18 08:50:01.603419	0	0	No document to process (return code: 0)
9201	fulltext	8863	2019-12-18 08:55:01.817017	0	0	No document to process (return code: 0)
9202	fulltext	8864	2019-12-18 09:00:01.993871	0	0	No document to process (return code: 0)
9203	fulltext	8865	2019-12-18 09:05:01.887116	0	0	No document to process (return code: 0)
9204	fulltext	8866	2019-12-18 09:10:01.827007	0	0	No document to process (return code: 0)
9205	fulltext	8867	2019-12-18 09:15:01.731268	0	0	No document to process (return code: 0)
9206	fulltext	8868	2019-12-18 09:20:01.764774	0	0	No document to process (return code: 0)
9207	fulltext	8869	2019-12-18 09:25:01.912274	0	0	No document to process (return code: 0)
9208	fulltext	8870	2019-12-18 09:30:01.742792	0	0	No document to process (return code: 0)
9209	fulltext	8871	2019-12-18 09:35:01.195969	0	0	No document to process (return code: 0)
9210	fulltext	8872	2019-12-18 09:40:01.960361	0	0	No document to process (return code: 0)
9211	fulltext	8873	2019-12-18 09:45:01.849115	0	0	No document to process (return code: 0)
9212	fulltext	8874	2019-12-18 09:50:01.712205	0	0	No document to process (return code: 0)
9213	fulltext	8875	2019-12-18 09:55:01.749851	0	0	No document to process (return code: 0)
9214	fulltext	8876	2019-12-18 10:00:01.60619	0	0	No document to process (return code: 0)
9215	fulltext	8877	2019-12-18 10:05:01.727879	0	0	No document to process (return code: 0)
9216	fulltext	8878	2019-12-18 10:10:01.740105	0	0	No document to process (return code: 0)
9217	fulltext	8879	2019-12-18 10:15:01.740723	0	0	No document to process (return code: 0)
9218	fulltext	8880	2019-12-18 10:20:01.750089	0	0	No document to process (return code: 0)
9219	fulltext	8881	2019-12-18 10:25:01.840552	0	0	No document to process (return code: 0)
9220	fulltext	8882	2019-12-18 10:30:02.045568	0	0	No document to process (return code: 0)
9221	fulltext	8883	2019-12-18 10:35:01.200303	0	0	No document to process (return code: 0)
9222	fulltext	8884	2019-12-18 10:40:01.21218	0	0	No document to process (return code: 0)
9223	fulltext	8885	2019-12-18 10:45:02.115231	0	0	No document to process (return code: 0)
9224	fulltext	8886	2019-12-18 10:50:01.891128	0	0	No document to process (return code: 0)
9225	fulltext	8887	2019-12-18 10:55:02.055812	3	0	0 document(s) with fulltext
9226	fulltext	8888	2019-12-18 11:00:01.495388	9	0	0 document(s) with fulltext
9227	fulltext	8889	2019-12-18 11:05:01.235161	0	0	No document to process (return code: 0)
9228	fulltext	8890	2019-12-18 11:10:01.208443	0	0	No document to process (return code: 0)
9229	fulltext	8891	2019-12-18 11:15:01.43366	0	0	No document to process (return code: 0)
9230	fulltext	8892	2019-12-18 11:20:01.866801	0	0	No document to process (return code: 0)
9231	fulltext	8893	2019-12-18 11:25:01.997954	0	0	No document to process (return code: 0)
9232	fulltext	8894	2019-12-18 11:30:01.250222	0	0	No document to process (return code: 0)
9233	fulltext	8895	2019-12-18 11:35:01.337729	0	0	No document to process (return code: 0)
9234	fulltext	8896	2019-12-18 11:40:01.466855	0	0	No document to process (return code: 0)
9235	fulltext	8897	2019-12-18 11:45:01.289532	3	0	0 document(s) with fulltext
9236	fulltext	8898	2019-12-18 11:50:01.931919	0	0	No document to process (return code: 0)
9237	fulltext	8899	2019-12-18 11:55:01.800658	0	0	No document to process (return code: 0)
9238	fulltext	8900	2019-12-18 12:00:01.240616	1	0	0 document(s) with fulltext
9239	fulltext	8901	2019-12-18 12:05:02.01202	0	0	No document to process (return code: 0)
9240	fulltext	8902	2019-12-18 12:10:02.044821	0	0	No document to process (return code: 0)
9241	fulltext	8903	2019-12-18 12:15:01.212744	0	0	No document to process (return code: 0)
9242	fulltext	8904	2019-12-18 12:20:01.334489	0	0	No document to process (return code: 0)
9243	fulltext	8905	2019-12-18 12:25:02.155726	0	0	No document to process (return code: 0)
9244	fulltext	8906	2019-12-18 12:30:01.248574	0	0	No document to process (return code: 0)
9245	fulltext	8907	2019-12-18 12:35:01.207989	0	0	No document to process (return code: 0)
9246	fulltext	8908	2019-12-18 12:40:01.379594	0	0	No document to process (return code: 0)
9247	fulltext	8909	2019-12-18 12:45:01.582498	0	0	No document to process (return code: 0)
9248	fulltext	8910	2019-12-18 12:50:01.5668	0	0	No document to process (return code: 0)
9249	fulltext	8911	2019-12-18 12:55:01.367923	0	0	No document to process (return code: 0)
9250	fulltext	8912	2019-12-18 13:00:01.211212	0	0	No document to process (return code: 0)
9251	fulltext	8913	2019-12-18 13:05:01.222901	0	0	No document to process (return code: 0)
9252	fulltext	8914	2019-12-18 13:10:01.984003	0	0	No document to process (return code: 0)
9253	fulltext	8915	2019-12-18 13:15:01.887613	0	0	No document to process (return code: 0)
9254	fulltext	8916	2019-12-18 13:20:01.958738	0	0	No document to process (return code: 0)
9255	fulltext	8917	2019-12-18 13:25:01.736425	0	0	No document to process (return code: 0)
9256	fulltext	8918	2019-12-18 13:30:01.773786	0	0	No document to process (return code: 0)
9257	fulltext	8919	2019-12-18 13:35:01.816879	0	0	No document to process (return code: 0)
9258	fulltext	8920	2019-12-18 13:40:01.71813	0	0	No document to process (return code: 0)
9259	fulltext	8921	2019-12-18 13:45:01.712208	0	0	No document to process (return code: 0)
9260	fulltext	8922	2019-12-18 13:50:01.820549	0	0	No document to process (return code: 0)
9261	fulltext	8923	2019-12-18 13:55:01.839252	0	0	No document to process (return code: 0)
9262	fulltext	8924	2019-12-18 14:00:01.917825	0	0	No document to process (return code: 0)
9263	fulltext	8925	2019-12-18 14:05:01.765674	0	0	No document to process (return code: 0)
9264	fulltext	8926	2019-12-18 14:10:01.793032	0	0	No document to process (return code: 0)
9265	fulltext	8927	2019-12-18 14:15:01.683326	0	0	No document to process (return code: 0)
9266	fulltext	8928	2019-12-18 14:20:02.136518	0	0	No document to process (return code: 0)
9267	fulltext	8929	2019-12-18 14:25:02.006424	0	0	No document to process (return code: 0)
9268	fulltext	8930	2019-12-18 14:30:01.978742	0	0	No document to process (return code: 0)
9269	fulltext	8931	2019-12-18 14:35:01.92629	0	0	No document to process (return code: 0)
9270	fulltext	8932	2019-12-18 14:40:02.017096	0	0	No document to process (return code: 0)
9271	fulltext	8933	2019-12-18 14:45:01.874365	0	0	No document to process (return code: 0)
9272	fulltext	8934	2019-12-18 14:50:01.652122	0	0	No document to process (return code: 0)
9273	fulltext	8935	2019-12-18 14:55:01.606542	0	0	No document to process (return code: 0)
9274	fulltext	8936	2019-12-18 15:00:01.766563	0	0	No document to process (return code: 0)
9275	fulltext	8937	2019-12-18 15:05:01.864631	0	0	No document to process (return code: 0)
9276	fulltext	8938	2019-12-18 15:10:01.731326	0	0	No document to process (return code: 0)
9277	fulltext	8939	2019-12-18 15:15:01.616592	0	0	No document to process (return code: 0)
9278	fulltext	8940	2019-12-18 15:20:01.445976	0	0	No document to process (return code: 0)
9279	fulltext	8941	2019-12-18 15:25:01.555453	0	0	No document to process (return code: 0)
9280	fulltext	8942	2019-12-18 15:30:01.427802	0	0	No document to process (return code: 0)
9281	fulltext	8943	2019-12-18 15:35:01.572748	0	0	No document to process (return code: 0)
9282	fulltext	8944	2019-12-18 15:40:01.51452	0	0	No document to process (return code: 0)
9283	fulltext	8945	2019-12-18 15:45:01.449556	0	0	No document to process (return code: 0)
9284	fulltext	8946	2019-12-18 15:50:01.335784	0	0	No document to process (return code: 0)
9285	fulltext	8947	2019-12-18 15:55:01.319693	0	0	No document to process (return code: 0)
9286	fulltext	8948	2019-12-18 16:00:01.336455	0	0	No document to process (return code: 0)
9287	process_email_stack	175	2019-12-18 16:00:01.426712	0	0	No notification to send (return code: 0)
9288	process_event_stack	135	2019-12-18 16:00:01.706198	6	0	process without error
9289	process_event_stack	135	2019-12-18 16:00:02.035478	6	0	process without error
9290	process_email_stack	176	2019-12-18 16:00:41.902025	8	8	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
9291	process_email_stack	177	2019-12-18 16:01:47.255747	9	9	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
9292	fulltext	8949	2019-12-18 16:05:01.572453	0	0	No document to process (return code: 0)
9293	fulltext	8950	2019-12-18 16:10:01.600875	0	0	No document to process (return code: 0)
9294	fulltext	8951	2019-12-18 16:15:01.949244	0	0	No document to process (return code: 0)
9295	fulltext	8952	2019-12-18 16:20:01.942339	0	0	No document to process (return code: 0)
9296	fulltext	8953	2019-12-18 16:25:01.860585	0	0	No document to process (return code: 0)
9297	fulltext	8954	2019-12-18 16:30:01.870861	0	0	No document to process (return code: 0)
9298	fulltext	8955	2019-12-18 16:35:01.894444	0	0	No document to process (return code: 0)
9299	fulltext	8956	2019-12-18 16:40:01.917826	0	0	No document to process (return code: 0)
9300	fulltext	8957	2019-12-18 16:45:01.878666	0	0	No document to process (return code: 0)
9301	fulltext	8958	2019-12-18 16:50:01.983417	0	0	No document to process (return code: 0)
9302	fulltext	8959	2019-12-18 16:55:01.952348	0	0	No document to process (return code: 0)
9303	fulltext	8960	2019-12-18 17:00:01.958747	0	0	No document to process (return code: 0)
9304	fulltext	8961	2019-12-18 17:05:01.666454	0	0	No document to process (return code: 0)
9305	fulltext	8962	2019-12-18 17:10:01.593096	0	0	No document to process (return code: 0)
9306	fulltext	8963	2019-12-18 17:15:01.470055	0	0	No document to process (return code: 0)
9307	fulltext	8964	2019-12-18 17:20:01.588048	0	0	No document to process (return code: 0)
9308	fulltext	8965	2019-12-18 17:25:01.563107	0	0	No document to process (return code: 0)
9309	fulltext	8966	2019-12-18 17:30:01.514573	0	0	No document to process (return code: 0)
9310	fulltext	8967	2019-12-18 17:35:01.528534	0	0	No document to process (return code: 0)
9311	fulltext	8968	2019-12-18 17:40:01.507919	0	0	No document to process (return code: 0)
9312	fulltext	8969	2019-12-18 17:45:01.438802	0	0	No document to process (return code: 0)
9313	fulltext	8970	2019-12-18 17:50:01.36085	0	0	No document to process (return code: 0)
9314	fulltext	8971	2019-12-18 17:55:01.515957	0	0	No document to process (return code: 0)
9315	fulltext	8972	2019-12-18 18:00:01.484469	0	0	No document to process (return code: 0)
9316	fulltext	8973	2019-12-18 18:05:01.546863	0	0	No document to process (return code: 0)
9317	fulltext	8974	2019-12-18 18:10:01.65892	0	0	No document to process (return code: 0)
9318	fulltext	8975	2019-12-18 18:15:01.742653	0	0	No document to process (return code: 0)
9319	fulltext	8976	2019-12-18 18:20:01.90382	0	0	No document to process (return code: 0)
9320	fulltext	8977	2019-12-18 18:25:01.773253	0	0	No document to process (return code: 0)
9321	fulltext	8978	2019-12-18 18:30:01.823514	0	0	No document to process (return code: 0)
9322	fulltext	8979	2019-12-18 18:35:01.765138	0	0	No document to process (return code: 0)
9323	fulltext	8980	2019-12-18 18:40:01.800168	0	0	No document to process (return code: 0)
9324	fulltext	8981	2019-12-18 18:45:01.720655	0	0	No document to process (return code: 0)
9325	fulltext	8982	2019-12-18 18:50:01.722642	0	0	No document to process (return code: 0)
9326	fulltext	8983	2019-12-18 18:55:01.684105	0	0	No document to process (return code: 0)
9327	fulltext	8984	2019-12-18 19:00:01.578354	0	0	No document to process (return code: 0)
9328	fulltext	8985	2019-12-18 19:05:01.495311	0	0	No document to process (return code: 0)
9329	fulltext	8986	2019-12-18 19:10:01.456441	0	0	No document to process (return code: 0)
9330	fulltext	8987	2019-12-18 19:15:01.478793	0	0	No document to process (return code: 0)
9331	fulltext	8988	2019-12-18 19:20:01.518887	0	0	No document to process (return code: 0)
9332	fulltext	8989	2019-12-18 19:25:01.48301	0	0	No document to process (return code: 0)
9333	fulltext	8990	2019-12-18 19:30:01.390176	0	0	No document to process (return code: 0)
9334	fulltext	8991	2019-12-18 19:35:01.32189	0	0	No document to process (return code: 0)
9335	fulltext	8992	2019-12-18 19:40:01.166031	0	0	No document to process (return code: 0)
9336	fulltext	8993	2019-12-18 19:45:02.140684	0	0	No document to process (return code: 0)
9337	fulltext	8994	2019-12-18 19:50:01.758471	0	0	No document to process (return code: 0)
9338	fulltext	8995	2019-12-18 19:55:01.650762	0	0	No document to process (return code: 0)
9339	fulltext	8996	2019-12-18 20:00:01.576168	0	0	No document to process (return code: 0)
9340	fulltext	8997	2019-12-18 20:05:01.691596	0	0	No document to process (return code: 0)
9341	fulltext	8998	2019-12-18 20:10:01.81698	0	0	No document to process (return code: 0)
9342	fulltext	8999	2019-12-18 20:15:01.942415	0	0	No document to process (return code: 0)
9343	fulltext	9000	2019-12-18 20:20:01.904595	0	0	No document to process (return code: 0)
9344	fulltext	9001	2019-12-18 20:25:01.917755	0	0	No document to process (return code: 0)
9345	fulltext	9002	2019-12-18 20:30:01.773835	0	0	No document to process (return code: 0)
9346	fulltext	9003	2019-12-18 20:35:01.749405	0	0	No document to process (return code: 0)
9347	fulltext	9004	2019-12-18 20:40:01.737038	0	0	No document to process (return code: 0)
9348	fulltext	9005	2019-12-18 20:45:01.798188	0	0	No document to process (return code: 0)
9349	fulltext	9006	2019-12-18 20:50:01.606001	0	0	No document to process (return code: 0)
9350	fulltext	9007	2019-12-18 20:55:01.580745	0	0	No document to process (return code: 0)
9351	fulltext	9008	2019-12-18 21:00:01.720363	0	0	No document to process (return code: 0)
9352	fulltext	9009	2019-12-18 21:05:01.952585	0	0	No document to process (return code: 0)
9353	fulltext	9010	2019-12-18 21:10:02.130224	0	0	No document to process (return code: 0)
9354	fulltext	9011	2019-12-18 21:15:01.340008	0	0	No document to process (return code: 0)
9355	fulltext	9012	2019-12-18 21:20:01.454893	0	0	No document to process (return code: 0)
9356	fulltext	9013	2019-12-18 21:25:01.452556	0	0	No document to process (return code: 0)
9357	fulltext	9014	2019-12-18 21:30:01.558969	0	0	No document to process (return code: 0)
9358	fulltext	9015	2019-12-18 21:35:01.544644	0	0	No document to process (return code: 0)
9359	fulltext	9016	2019-12-18 21:40:01.782536	0	0	No document to process (return code: 0)
9360	fulltext	9017	2019-12-18 21:45:01.931197	0	0	No document to process (return code: 0)
9361	fulltext	9018	2019-12-18 21:50:02.157313	0	0	No document to process (return code: 0)
9362	fulltext	9019	2019-12-18 21:55:01.187555	0	0	No document to process (return code: 0)
9363	fulltext	9020	2019-12-19 05:00:01.278892	0	0	No document to process (return code: 0)
9364	fulltext	9021	2019-12-19 05:05:01.358035	0	0	No document to process (return code: 0)
9365	fulltext	9022	2019-12-19 05:10:01.230566	0	0	No document to process (return code: 0)
9366	fulltext	9023	2019-12-19 05:15:01.184427	0	0	No document to process (return code: 0)
9367	fulltext	9024	2019-12-19 05:20:02.194912	0	0	No document to process (return code: 0)
9368	fulltext	9025	2019-12-19 05:25:01.285537	0	0	No document to process (return code: 0)
9369	fulltext	9026	2019-12-19 05:30:01.691438	0	0	No document to process (return code: 0)
9370	fulltext	9027	2019-12-19 05:35:01.726479	0	0	No document to process (return code: 0)
9371	fulltext	9028	2019-12-19 05:40:01.324891	0	0	No document to process (return code: 0)
9372	fulltext	9029	2019-12-19 05:45:01.413665	0	0	No document to process (return code: 0)
9373	fulltext	9030	2019-12-19 05:50:01.386596	0	0	No document to process (return code: 0)
9374	fulltext	9031	2019-12-19 05:55:01.458908	0	0	No document to process (return code: 0)
9375	fulltext	9032	2019-12-19 06:00:01.488635	0	0	No document to process (return code: 0)
9376	fulltext	9033	2019-12-19 06:05:01.537771	0	0	No document to process (return code: 0)
9377	fulltext	9034	2019-12-19 06:10:01.561364	0	0	No document to process (return code: 0)
9378	fulltext	9035	2019-12-19 06:15:01.507037	0	0	No document to process (return code: 0)
9379	fulltext	9036	2019-12-19 06:20:01.611366	0	0	No document to process (return code: 0)
9380	fulltext	9037	2019-12-19 06:25:01.672377	0	0	No document to process (return code: 0)
9381	fulltext	9038	2019-12-19 06:30:01.865196	0	0	No document to process (return code: 0)
9382	fulltext	9039	2019-12-19 06:35:01.951426	0	0	No document to process (return code: 0)
9383	fulltext	9040	2019-12-19 06:40:01.978342	0	0	No document to process (return code: 0)
9384	fulltext	9041	2019-12-19 06:45:02.128197	0	0	No document to process (return code: 0)
9385	fulltext	9042	2019-12-19 06:50:01.684977	0	0	No document to process (return code: 0)
9386	fulltext	9043	2019-12-19 06:55:01.772321	0	0	No document to process (return code: 0)
9387	fulltext	9044	2019-12-19 07:00:01.323422	0	0	No document to process (return code: 0)
9388	fulltext	9045	2019-12-19 07:05:01.286655	0	0	No document to process (return code: 0)
9389	fulltext	9046	2019-12-19 07:10:01.340678	0	0	No document to process (return code: 0)
9390	fulltext	9047	2019-12-19 07:15:01.314833	0	0	No document to process (return code: 0)
9391	fulltext	9048	2019-12-19 07:20:01.43735	0	0	No document to process (return code: 0)
9392	fulltext	9049	2019-12-19 07:25:01.478761	0	0	No document to process (return code: 0)
9393	fulltext	9050	2019-12-19 07:30:01.718448	0	0	No document to process (return code: 0)
9394	fulltext	9051	2019-12-19 07:35:01.798916	0	0	No document to process (return code: 0)
9395	fulltext	9052	2019-12-19 07:40:01.881937	0	0	No document to process (return code: 0)
9396	fulltext	9053	2019-12-19 07:45:01.963738	0	0	No document to process (return code: 0)
9397	fulltext	9054	2019-12-19 07:50:02.026493	0	0	No document to process (return code: 0)
9398	fulltext	9055	2019-12-19 07:55:01.632551	0	0	No document to process (return code: 0)
9399	fulltext	9056	2019-12-19 08:00:01.563204	0	0	No document to process (return code: 0)
9400	fulltext	9057	2019-12-19 08:05:02.084927	0	0	No document to process (return code: 0)
9401	fulltext	9058	2019-12-19 08:10:02.139171	0	0	No document to process (return code: 0)
9402	fulltext	9059	2019-12-19 08:15:01.352686	0	0	No document to process (return code: 0)
9403	fulltext	9060	2019-12-19 08:20:01.450908	0	0	No document to process (return code: 0)
9404	fulltext	9061	2019-12-19 08:25:01.698439	0	0	No document to process (return code: 0)
9405	fulltext	9062	2019-12-19 08:30:01.893817	0	0	No document to process (return code: 0)
9406	fulltext	9063	2019-12-19 08:35:01.954349	0	0	No document to process (return code: 0)
9407	fulltext	9064	2019-12-19 08:40:01.167659	0	0	No document to process (return code: 0)
9408	fulltext	9065	2019-12-19 08:45:02.006107	0	0	No document to process (return code: 0)
9409	fulltext	9066	2019-12-19 08:50:01.770985	0	0	No document to process (return code: 0)
9410	fulltext	9067	2019-12-19 08:55:01.643578	0	0	No document to process (return code: 0)
9411	fulltext	9068	2019-12-19 09:00:01.746929	0	0	No document to process (return code: 0)
9412	fulltext	9069	2019-12-19 09:05:01.419778	2	0	0 document(s) with fulltext
9413	fulltext	9070	2019-12-19 09:10:01.651089	3	0	0 document(s) with fulltext
9414	fulltext	9071	2019-12-19 09:15:01.944768	32	0	0 document(s) with fulltext
9415	fulltext	9072	2019-12-19 09:20:01.976117	0	0	No document to process (return code: 0)
9416	fulltext	9073	2019-12-19 09:25:02.06871	31	0	0 document(s) with fulltext
9417	fulltext	9074	2019-12-19 09:30:02.126765	0	0	No document to process (return code: 0)
9418	fulltext	9075	2019-12-19 09:35:02.134755	0	0	No document to process (return code: 0)
9419	fulltext	9076	2019-12-19 09:40:01.324731	0	0	No document to process (return code: 0)
9420	fulltext	9077	2019-12-19 09:45:02.131192	0	0	No document to process (return code: 0)
9421	fulltext	9078	2019-12-19 09:50:02.072715	0	0	No document to process (return code: 0)
9422	fulltext	9079	2019-12-19 09:55:01.827416	0	0	No document to process (return code: 0)
9423	fulltext	9080	2019-12-19 10:00:01.625983	0	0	No document to process (return code: 0)
9424	fulltext	9081	2019-12-19 10:05:01.535709	0	0	No document to process (return code: 0)
9425	fulltext	9082	2019-12-19 10:10:01.503411	0	0	No document to process (return code: 0)
9426	fulltext	9083	2019-12-19 10:15:01.683254	0	0	No document to process (return code: 0)
9427	fulltext	9084	2019-12-19 10:20:01.858946	0	0	No document to process (return code: 0)
9428	fulltext	9085	2019-12-19 10:25:01.916752	0	0	No document to process (return code: 0)
9429	fulltext	9086	2019-12-19 10:30:01.997163	0	0	No document to process (return code: 0)
9430	fulltext	9087	2019-12-19 10:35:01.262997	0	0	No document to process (return code: 0)
9431	fulltext	9088	2019-12-19 10:40:01.669204	0	0	No document to process (return code: 0)
9432	fulltext	9089	2019-12-19 10:45:01.430375	0	0	No document to process (return code: 0)
9433	fulltext	9090	2019-12-19 10:50:01.61638	3	0	0 document(s) with fulltext
9434	fulltext	9091	2019-12-19 10:55:02.091168	8	0	0 document(s) with fulltext
9435	fulltext	9092	2019-12-19 11:00:01.94834	0	0	No document to process (return code: 0)
9436	fulltext	9093	2019-12-19 11:05:02.039319	0	0	No document to process (return code: 0)
9437	fulltext	9094	2019-12-19 11:10:02.158333	0	0	No document to process (return code: 0)
9438	fulltext	9095	2019-12-19 11:15:01.851357	0	0	No document to process (return code: 0)
9439	fulltext	9096	2019-12-19 11:20:02.030407	1	0	0 document(s) with fulltext
9440	fulltext	9097	2019-12-19 11:25:01.714597	0	0	No document to process (return code: 0)
9441	fulltext	9098	2019-12-19 11:30:01.827751	0	0	No document to process (return code: 0)
9442	fulltext	9099	2019-12-19 11:35:01.411888	0	0	No document to process (return code: 0)
9443	fulltext	9100	2019-12-19 11:40:01.882055	0	0	No document to process (return code: 0)
9444	fulltext	9101	2019-12-19 11:45:02.107228	0	0	No document to process (return code: 0)
9445	fulltext	9102	2019-12-19 11:50:01.282343	0	0	No document to process (return code: 0)
9446	fulltext	9103	2019-12-19 11:55:01.328538	0	0	No document to process (return code: 0)
9447	fulltext	9104	2019-12-19 12:00:01.6271	0	0	No document to process (return code: 0)
9448	fulltext	9105	2019-12-19 12:05:01.530162	0	0	No document to process (return code: 0)
9449	fulltext	9106	2019-12-19 12:10:01.429299	0	0	No document to process (return code: 0)
9450	fulltext	9107	2019-12-19 12:15:01.320178	0	0	No document to process (return code: 0)
9451	fulltext	9108	2019-12-19 12:20:01.310796	0	0	No document to process (return code: 0)
9452	fulltext	9109	2019-12-19 12:25:02.115826	0	0	No document to process (return code: 0)
9453	fulltext	9110	2019-12-19 12:30:01.187071	0	0	No document to process (return code: 0)
9454	fulltext	9111	2019-12-19 12:35:01.405959	0	0	No document to process (return code: 0)
9455	fulltext	9112	2019-12-19 12:40:01.566391	0	0	No document to process (return code: 0)
9456	fulltext	9113	2019-12-19 12:45:01.697756	0	0	No document to process (return code: 0)
9457	fulltext	9114	2019-12-19 12:50:01.857726	0	0	No document to process (return code: 0)
9458	fulltext	9115	2019-12-19 12:55:01.886315	0	0	No document to process (return code: 0)
9459	fulltext	9116	2019-12-19 13:00:01.686006	0	0	No document to process (return code: 0)
9460	fulltext	9117	2019-12-19 13:05:01.921465	0	0	No document to process (return code: 0)
9461	fulltext	9118	2019-12-19 13:10:01.753625	1	0	0 document(s) with fulltext
9462	fulltext	9119	2019-12-19 13:15:01.498426	0	0	No document to process (return code: 0)
9463	fulltext	9120	2019-12-19 13:20:01.274756	0	0	No document to process (return code: 0)
9464	fulltext	9121	2019-12-19 13:25:02.070447	0	0	No document to process (return code: 0)
9465	fulltext	9122	2019-12-19 13:30:01.239051	0	0	No document to process (return code: 0)
9466	fulltext	9123	2019-12-19 13:35:01.473371	0	0	No document to process (return code: 0)
9467	fulltext	9124	2019-12-19 13:40:01.257451	0	0	No document to process (return code: 0)
9468	fulltext	9125	2019-12-19 13:45:02.062495	0	0	No document to process (return code: 0)
9469	fulltext	9126	2019-12-19 13:50:01.869925	0	0	No document to process (return code: 0)
9470	fulltext	9127	2019-12-19 13:55:02.0014	0	0	No document to process (return code: 0)
9471	fulltext	9128	2019-12-19 14:00:02.035792	0	0	No document to process (return code: 0)
9472	fulltext	9129	2019-12-19 14:05:01.84165	0	0	No document to process (return code: 0)
9473	fulltext	9130	2019-12-19 14:10:01.82158	0	0	No document to process (return code: 0)
9474	fulltext	9131	2019-12-19 14:15:01.546782	4	0	0 document(s) with fulltext
9475	fulltext	9132	2019-12-19 14:20:01.457528	8	0	0 document(s) with fulltext
9476	fulltext	9133	2019-12-19 14:25:01.553643	8	0	0 document(s) with fulltext
9477	fulltext	9134	2019-12-19 14:30:01.581093	5	0	0 document(s) with fulltext
9478	fulltext	9135	2019-12-19 14:35:01.926408	1	0	0 document(s) with fulltext
9479	fulltext	9136	2019-12-19 14:40:02.068237	0	0	No document to process (return code: 0)
9480	fulltext	9137	2019-12-19 14:45:02.155682	0	0	No document to process (return code: 0)
9481	fulltext	9138	2019-12-19 14:50:01.184523	0	0	No document to process (return code: 0)
9482	fulltext	9139	2019-12-19 14:55:01.186364	0	0	No document to process (return code: 0)
9483	fulltext	9140	2019-12-19 15:00:01.802373	0	0	No document to process (return code: 0)
9484	fulltext	9141	2019-12-19 15:05:01.793618	0	0	No document to process (return code: 0)
9485	fulltext	9142	2019-12-19 15:10:01.735443	0	0	No document to process (return code: 0)
9486	fulltext	9143	2019-12-19 15:15:01.686998	0	0	No document to process (return code: 0)
9487	fulltext	9144	2019-12-19 15:20:01.664131	0	0	No document to process (return code: 0)
9488	fulltext	9145	2019-12-19 15:25:01.873331	0	0	No document to process (return code: 0)
9489	fulltext	9146	2019-12-19 15:30:01.620212	0	0	No document to process (return code: 0)
9490	fulltext	9147	2019-12-19 15:35:01.67374	0	0	No document to process (return code: 0)
9491	fulltext	9148	2019-12-19 15:40:01.925312	0	0	No document to process (return code: 0)
9492	fulltext	9149	2019-12-19 15:45:02.014503	0	0	No document to process (return code: 0)
9493	fulltext	9150	2019-12-19 15:50:01.914283	2	0	0 document(s) with fulltext
9494	fulltext	9151	2019-12-19 15:55:02.52589	11	0	0 document(s) with fulltext
9495	process_event_stack	135	2019-12-19 16:00:01.924159	3	0	process without error
9496	process_event_stack	135	2019-12-19 16:00:01.98418	3	0	process without error
9497	fulltext	9152	2019-12-19 16:00:02.173379	16	0	0 document(s) with fulltext
9498	process_email_stack	178	2019-12-19 16:00:06.976571	1	1	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
9564	fulltext	9217	2019-12-19 21:25:02.021306	0	0	No document to process (return code: 0)
9499	process_email_stack	179	2019-12-19 16:01:07.033809	1	1	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
9500	fulltext	9153	2019-12-19 16:05:01.79071	12	0	0 document(s) with fulltext
9501	fulltext	9154	2019-12-19 16:10:02.004879	13	0	0 document(s) with fulltext
9502	fulltext	9155	2019-12-19 16:15:01.90691	7	0	0 document(s) with fulltext
9503	fulltext	9156	2019-12-19 16:20:01.689048	0	0	No document to process (return code: 0)
9504	fulltext	9157	2019-12-19 16:25:01.852338	0	0	No document to process (return code: 0)
9505	fulltext	9158	2019-12-19 16:30:01.650304	0	0	No document to process (return code: 0)
9506	fulltext	9159	2019-12-19 16:35:01.386657	0	0	No document to process (return code: 0)
9507	fulltext	9160	2019-12-19 16:40:01.166067	0	0	No document to process (return code: 0)
9508	fulltext	9161	2019-12-19 16:45:01.968585	0	0	No document to process (return code: 0)
9509	fulltext	9162	2019-12-19 16:50:01.845317	0	0	No document to process (return code: 0)
9510	fulltext	9163	2019-12-19 16:55:01.967847	0	0	No document to process (return code: 0)
9511	fulltext	9164	2019-12-19 17:00:01.709656	0	0	No document to process (return code: 0)
9512	fulltext	9165	2019-12-19 17:05:01.465501	0	0	No document to process (return code: 0)
9513	fulltext	9166	2019-12-19 17:10:01.467641	0	0	No document to process (return code: 0)
9514	fulltext	9167	2019-12-19 17:15:01.370864	0	0	No document to process (return code: 0)
9515	fulltext	9168	2019-12-19 17:20:01.520549	0	0	No document to process (return code: 0)
9516	fulltext	9169	2019-12-19 17:25:01.703277	0	0	No document to process (return code: 0)
9517	fulltext	9170	2019-12-19 17:30:01.599774	0	0	No document to process (return code: 0)
9518	fulltext	9171	2019-12-19 17:35:01.370718	0	0	No document to process (return code: 0)
9519	fulltext	9172	2019-12-19 17:40:01.423264	0	0	No document to process (return code: 0)
9520	fulltext	9173	2019-12-19 17:45:01.633993	0	0	No document to process (return code: 0)
9521	fulltext	9174	2019-12-19 17:50:01.868891	0	0	No document to process (return code: 0)
9522	fulltext	9175	2019-12-19 17:55:02.088364	0	0	No document to process (return code: 0)
9523	fulltext	9176	2019-12-19 18:00:02.147327	0	0	No document to process (return code: 0)
9524	fulltext	9177	2019-12-19 18:05:01.187499	0	0	No document to process (return code: 0)
9525	fulltext	9178	2019-12-19 18:10:02.027351	0	0	No document to process (return code: 0)
9526	fulltext	9179	2019-12-19 18:15:01.782484	0	0	No document to process (return code: 0)
9527	fulltext	9180	2019-12-19 18:20:01.787002	0	0	No document to process (return code: 0)
9528	fulltext	9181	2019-12-19 18:25:01.771763	0	0	No document to process (return code: 0)
9529	fulltext	9182	2019-12-19 18:30:01.926413	0	0	No document to process (return code: 0)
9530	fulltext	9183	2019-12-19 18:35:01.531708	0	0	No document to process (return code: 0)
9531	fulltext	9184	2019-12-19 18:40:02.056883	0	0	No document to process (return code: 0)
9532	fulltext	9185	2019-12-19 18:45:01.661559	0	0	No document to process (return code: 0)
9533	fulltext	9186	2019-12-19 18:50:01.634893	0	0	No document to process (return code: 0)
9534	fulltext	9187	2019-12-19 18:55:01.591663	0	0	No document to process (return code: 0)
9535	fulltext	9188	2019-12-19 19:00:01.547692	0	0	No document to process (return code: 0)
9536	fulltext	9189	2019-12-19 19:05:01.405055	0	0	No document to process (return code: 0)
9537	fulltext	9190	2019-12-19 19:10:01.346014	0	0	No document to process (return code: 0)
9538	fulltext	9191	2019-12-19 19:15:01.419759	0	0	No document to process (return code: 0)
9539	fulltext	9192	2019-12-19 19:20:01.543919	0	0	No document to process (return code: 0)
9540	fulltext	9193	2019-12-19 19:25:01.927297	0	0	No document to process (return code: 0)
9541	fulltext	9194	2019-12-19 19:30:01.930499	0	0	No document to process (return code: 0)
9542	fulltext	9195	2019-12-19 19:35:01.875202	0	0	No document to process (return code: 0)
9543	fulltext	9196	2019-12-19 19:40:02.108131	0	0	No document to process (return code: 0)
9544	fulltext	9197	2019-12-19 19:45:01.621969	0	0	No document to process (return code: 0)
9545	fulltext	9198	2019-12-19 19:50:01.504072	0	0	No document to process (return code: 0)
9546	fulltext	9199	2019-12-19 19:55:01.430622	0	0	No document to process (return code: 0)
9547	fulltext	9200	2019-12-19 20:00:01.436737	0	0	No document to process (return code: 0)
9548	fulltext	9201	2019-12-19 20:05:01.43322	0	0	No document to process (return code: 0)
9549	fulltext	9202	2019-12-19 20:10:01.431915	0	0	No document to process (return code: 0)
9550	fulltext	9203	2019-12-19 20:15:01.41583	0	0	No document to process (return code: 0)
9551	fulltext	9204	2019-12-19 20:20:01.507675	0	0	No document to process (return code: 0)
9552	fulltext	9205	2019-12-19 20:25:01.773841	0	0	No document to process (return code: 0)
9553	fulltext	9206	2019-12-19 20:30:01.213555	0	0	No document to process (return code: 0)
9554	fulltext	9207	2019-12-19 20:35:02.079355	0	0	No document to process (return code: 0)
9555	fulltext	9208	2019-12-19 20:40:01.9719	0	0	No document to process (return code: 0)
9556	fulltext	9209	2019-12-19 20:45:01.929389	0	0	No document to process (return code: 0)
9557	fulltext	9210	2019-12-19 20:50:01.960729	0	0	No document to process (return code: 0)
9558	fulltext	9211	2019-12-19 20:55:01.361129	0	0	No document to process (return code: 0)
9559	fulltext	9212	2019-12-19 21:00:01.226799	0	0	No document to process (return code: 0)
9560	fulltext	9213	2019-12-19 21:05:02.158133	0	0	No document to process (return code: 0)
9561	fulltext	9214	2019-12-19 21:10:01.201806	0	0	No document to process (return code: 0)
9562	fulltext	9215	2019-12-19 21:15:01.145969	0	0	No document to process (return code: 0)
9563	fulltext	9216	2019-12-19 21:20:02.009415	0	0	No document to process (return code: 0)
9565	fulltext	9218	2019-12-19 21:30:01.491956	0	0	No document to process (return code: 0)
9566	fulltext	9219	2019-12-19 21:35:01.407425	0	0	No document to process (return code: 0)
9567	fulltext	9220	2019-12-19 21:40:01.295967	0	0	No document to process (return code: 0)
9568	fulltext	9221	2019-12-19 21:45:01.67574	0	0	No document to process (return code: 0)
9569	fulltext	9222	2019-12-19 21:50:01.654541	0	0	No document to process (return code: 0)
9570	fulltext	9223	2019-12-19 21:55:01.520869	0	0	No document to process (return code: 0)
9571	fulltext	9224	2019-12-20 05:00:02.009573	0	0	No document to process (return code: 0)
9572	fulltext	9225	2019-12-20 05:05:01.230367	0	0	No document to process (return code: 0)
9573	fulltext	9226	2019-12-20 05:10:01.443128	0	0	No document to process (return code: 0)
9574	fulltext	9227	2019-12-20 05:15:01.587417	0	0	No document to process (return code: 0)
9575	fulltext	9228	2019-12-20 05:20:01.821045	0	0	No document to process (return code: 0)
9576	fulltext	9229	2019-12-20 05:25:01.996909	0	0	No document to process (return code: 0)
9577	fulltext	9230	2019-12-20 05:30:02.131843	0	0	No document to process (return code: 0)
9578	fulltext	9231	2019-12-20 05:35:01.987652	0	0	No document to process (return code: 0)
9579	fulltext	9232	2019-12-20 05:40:01.8921	0	0	No document to process (return code: 0)
9580	fulltext	9233	2019-12-20 05:45:01.822416	0	0	No document to process (return code: 0)
9581	fulltext	9234	2019-12-20 05:50:01.694697	0	0	No document to process (return code: 0)
9582	fulltext	9235	2019-12-20 05:55:01.835178	0	0	No document to process (return code: 0)
9583	fulltext	9236	2019-12-20 06:00:02.021699	0	0	No document to process (return code: 0)
9584	fulltext	9237	2019-12-20 06:05:01.312858	0	0	No document to process (return code: 0)
9585	fulltext	9238	2019-12-20 06:10:01.516009	0	0	No document to process (return code: 0)
9586	fulltext	9239	2019-12-20 06:15:01.282928	0	0	No document to process (return code: 0)
9587	fulltext	9240	2019-12-20 06:20:01.413706	0	0	No document to process (return code: 0)
9588	fulltext	9241	2019-12-20 06:25:01.650215	0	0	No document to process (return code: 0)
9589	fulltext	9242	2019-12-20 06:30:01.565547	0	0	No document to process (return code: 0)
9590	fulltext	9243	2019-12-20 06:35:01.299281	0	0	No document to process (return code: 0)
9591	fulltext	9244	2019-12-20 06:40:02.161148	0	0	No document to process (return code: 0)
9592	fulltext	9245	2019-12-20 06:45:01.988795	0	0	No document to process (return code: 0)
9593	fulltext	9246	2019-12-20 06:50:01.274216	0	0	No document to process (return code: 0)
9594	fulltext	9247	2019-12-20 06:55:01.389025	0	0	No document to process (return code: 0)
9595	fulltext	9248	2019-12-20 07:00:01.529368	0	0	No document to process (return code: 0)
9596	fulltext	9249	2019-12-20 07:05:01.838831	0	0	No document to process (return code: 0)
9597	fulltext	9250	2019-12-20 07:10:01.946742	0	0	No document to process (return code: 0)
9598	fulltext	9251	2019-12-20 07:15:01.836348	0	0	No document to process (return code: 0)
9599	fulltext	9252	2019-12-20 07:20:01.996926	0	0	No document to process (return code: 0)
9600	fulltext	9253	2019-12-20 07:25:01.205934	0	0	No document to process (return code: 0)
9601	fulltext	9254	2019-12-20 07:30:01.411281	0	0	No document to process (return code: 0)
9602	fulltext	9255	2019-12-20 07:35:01.38436	0	0	No document to process (return code: 0)
9603	fulltext	9256	2019-12-20 07:40:01.197038	0	0	No document to process (return code: 0)
9604	fulltext	9257	2019-12-20 07:45:01.285692	0	0	No document to process (return code: 0)
9605	fulltext	9258	2019-12-20 07:50:01.424558	0	0	No document to process (return code: 0)
9606	fulltext	9259	2019-12-20 07:55:01.29747	0	0	No document to process (return code: 0)
9607	fulltext	9260	2019-12-20 08:00:02.101248	0	0	No document to process (return code: 0)
9608	fulltext	9261	2019-12-20 08:05:01.41368	0	0	No document to process (return code: 0)
9609	fulltext	9262	2019-12-20 08:10:01.494536	0	0	No document to process (return code: 0)
9610	fulltext	9263	2019-12-20 08:15:01.701033	0	0	No document to process (return code: 0)
9611	fulltext	9264	2019-12-20 08:20:01.981959	0	0	No document to process (return code: 0)
9612	fulltext	9265	2019-12-20 08:25:01.766579	0	0	No document to process (return code: 0)
9613	fulltext	9266	2019-12-20 08:30:01.595758	0	0	No document to process (return code: 0)
9614	fulltext	9267	2019-12-20 08:35:01.580459	0	0	No document to process (return code: 0)
9615	fulltext	9268	2019-12-20 08:40:01.776286	0	0	No document to process (return code: 0)
9616	fulltext	9269	2019-12-20 08:45:02.021115	0	0	No document to process (return code: 0)
9617	fulltext	9270	2019-12-20 08:50:01.822418	0	0	No document to process (return code: 0)
9618	fulltext	9271	2019-12-20 08:55:01.962014	0	0	No document to process (return code: 0)
9619	fulltext	9272	2019-12-20 09:00:02.025228	0	0	No document to process (return code: 0)
9620	fulltext	9273	2019-12-20 09:05:01.241049	0	0	No document to process (return code: 0)
9621	fulltext	9274	2019-12-20 09:10:02.005645	0	0	No document to process (return code: 0)
9622	fulltext	9275	2019-12-20 09:15:01.80772	4	0	0 document(s) with fulltext
9623	fulltext	9276	2019-12-20 09:20:01.747383	11	0	0 document(s) with fulltext
9624	fulltext	9277	2019-12-20 09:25:01.397593	2	0	0 document(s) with fulltext
9625	fulltext	9278	2019-12-20 09:30:01.542406	0	0	No document to process (return code: 0)
9626	fulltext	9279	2019-12-20 09:35:01.781521	0	0	No document to process (return code: 0)
9627	fulltext	9280	2019-12-20 09:40:01.57347	0	0	No document to process (return code: 0)
9628	fulltext	9281	2019-12-20 09:45:01.38749	0	0	No document to process (return code: 0)
9629	fulltext	9282	2019-12-20 09:50:01.512507	0	0	No document to process (return code: 0)
9630	fulltext	9283	2019-12-20 09:55:01.539493	0	0	No document to process (return code: 0)
9631	fulltext	9284	2019-12-20 10:00:01.450988	0	0	No document to process (return code: 0)
9632	fulltext	9285	2019-12-20 10:05:01.252641	0	0	No document to process (return code: 0)
9633	fulltext	9286	2019-12-20 10:10:01.440891	0	0	No document to process (return code: 0)
9634	fulltext	9287	2019-12-20 10:15:01.609565	0	0	No document to process (return code: 0)
9635	fulltext	9288	2019-12-20 10:20:01.533783	0	0	No document to process (return code: 0)
9636	fulltext	9289	2019-12-20 10:25:01.34621	0	0	No document to process (return code: 0)
9637	fulltext	9290	2019-12-20 10:30:01.183531	0	0	No document to process (return code: 0)
9638	fulltext	9291	2019-12-20 10:35:02.097334	0	0	No document to process (return code: 0)
9639	fulltext	9292	2019-12-20 10:40:01.950702	0	0	No document to process (return code: 0)
9640	fulltext	9293	2019-12-20 10:45:01.781953	0	0	No document to process (return code: 0)
9641	fulltext	9294	2019-12-20 10:50:02.054319	0	0	No document to process (return code: 0)
9642	fulltext	9295	2019-12-20 10:55:02.083886	0	0	No document to process (return code: 0)
9643	fulltext	9296	2019-12-20 11:00:01.743863	0	0	No document to process (return code: 0)
9644	fulltext	9297	2019-12-20 11:05:01.759269	0	0	No document to process (return code: 0)
9645	fulltext	9298	2019-12-20 11:10:02.036862	6	0	0 document(s) with fulltext
9646	fulltext	9299	2019-12-20 11:15:01.775696	8	0	0 document(s) with fulltext
9647	fulltext	9300	2019-12-20 11:20:01.392815	0	0	No document to process (return code: 0)
9648	fulltext	9301	2019-12-20 11:25:01.313542	0	0	No document to process (return code: 0)
9649	fulltext	9302	2019-12-20 11:30:01.970454	1	0	0 document(s) with fulltext
9650	fulltext	9303	2019-12-20 11:35:01.390804	0	0	No document to process (return code: 0)
9651	fulltext	9304	2019-12-20 11:40:01.84862	1	0	0 document(s) with fulltext
9652	fulltext	9305	2019-12-20 11:45:01.65186	0	0	No document to process (return code: 0)
9653	fulltext	9306	2019-12-20 11:50:01.500736	0	0	No document to process (return code: 0)
9654	fulltext	9307	2019-12-20 11:55:01.343421	0	0	No document to process (return code: 0)
9655	fulltext	9308	2019-12-20 12:00:02.14543	0	0	No document to process (return code: 0)
9656	fulltext	9309	2019-12-20 12:05:02.117709	0	0	No document to process (return code: 0)
9657	fulltext	9310	2019-12-20 12:10:01.912955	0	0	No document to process (return code: 0)
9658	fulltext	9311	2019-12-20 12:15:02.13941	1	0	0 document(s) with fulltext
9659	fulltext	9312	2019-12-20 12:20:01.986249	0	0	No document to process (return code: 0)
9660	fulltext	9313	2019-12-20 12:25:01.44697	0	0	No document to process (return code: 0)
9661	fulltext	9314	2019-12-20 12:30:01.656315	0	0	No document to process (return code: 0)
9662	fulltext	9315	2019-12-20 12:35:02.168493	0	0	No document to process (return code: 0)
9663	fulltext	9316	2019-12-20 12:40:01.2952	0	0	No document to process (return code: 0)
9664	fulltext	9317	2019-12-20 12:45:01.24157	0	0	No document to process (return code: 0)
9665	fulltext	9318	2019-12-20 12:50:02.135936	0	0	No document to process (return code: 0)
9666	fulltext	9319	2019-12-20 12:55:01.97205	0	0	No document to process (return code: 0)
9667	fulltext	9320	2019-12-20 13:00:01.857654	0	0	No document to process (return code: 0)
9668	fulltext	9321	2019-12-20 13:05:02.155626	0	0	No document to process (return code: 0)
9669	fulltext	9322	2019-12-20 13:10:01.796953	0	0	No document to process (return code: 0)
9670	fulltext	9323	2019-12-20 13:15:01.646642	0	0	No document to process (return code: 0)
9671	fulltext	9324	2019-12-20 13:20:01.959239	0	0	No document to process (return code: 0)
9672	fulltext	9325	2019-12-20 13:25:01.841398	0	0	No document to process (return code: 0)
9673	fulltext	9326	2019-12-20 13:30:01.691972	0	0	No document to process (return code: 0)
9674	fulltext	9327	2019-12-20 13:35:01.440447	0	0	No document to process (return code: 0)
9675	fulltext	9328	2019-12-20 13:40:01.911428	0	0	No document to process (return code: 0)
9676	fulltext	9329	2019-12-20 13:45:02.150981	0	0	No document to process (return code: 0)
9677	fulltext	9330	2019-12-20 13:50:01.2946	0	0	No document to process (return code: 0)
9678	fulltext	9331	2019-12-20 13:55:01.912256	0	0	No document to process (return code: 0)
9679	fulltext	9332	2019-12-20 14:00:01.890229	0	0	No document to process (return code: 0)
9680	fulltext	9333	2019-12-20 14:05:02.030583	0	0	No document to process (return code: 0)
9681	fulltext	9334	2019-12-20 14:10:01.979542	0	0	No document to process (return code: 0)
9682	fulltext	9335	2019-12-20 14:15:02.069131	0	0	No document to process (return code: 0)
9683	fulltext	9336	2019-12-20 14:20:01.904362	0	0	No document to process (return code: 0)
9684	fulltext	9337	2019-12-20 14:25:01.694929	3	0	0 document(s) with fulltext
9685	fulltext	9338	2019-12-20 14:30:02.320191	6	0	0 document(s) with fulltext
9686	fulltext	9339	2019-12-20 14:35:02.040179	3	0	0 document(s) with fulltext
9687	fulltext	9340	2019-12-20 14:40:01.728448	8	0	0 document(s) with fulltext
9688	fulltext	9341	2019-12-20 14:45:01.928665	4	0	0 document(s) with fulltext
9689	fulltext	9342	2019-12-20 14:50:01.341728	3	0	0 document(s) with fulltext
9690	fulltext	9343	2019-12-20 14:55:01.200885	0	0	No document to process (return code: 0)
9691	fulltext	9344	2019-12-20 15:00:02.084604	0	0	No document to process (return code: 0)
9692	fulltext	9345	2019-12-20 15:05:02.077821	0	0	No document to process (return code: 0)
9693	fulltext	9346	2019-12-20 15:10:01.995184	0	0	No document to process (return code: 0)
9694	fulltext	9347	2019-12-20 15:15:02.053692	2	0	0 document(s) with fulltext
9695	fulltext	9348	2019-12-20 15:20:01.16728	0	0	No document to process (return code: 0)
9696	fulltext	9349	2019-12-20 15:25:01.191943	0	0	No document to process (return code: 0)
9697	fulltext	9350	2019-12-20 15:30:02.1529	0	0	No document to process (return code: 0)
9698	fulltext	9351	2019-12-20 15:35:02.037209	3	0	0 document(s) with fulltext
9699	fulltext	9352	2019-12-20 15:40:01.894832	2	0	0 document(s) with fulltext
9700	fulltext	9353	2019-12-20 15:45:01.923547	0	0	No document to process (return code: 0)
9701	fulltext	9354	2019-12-20 15:50:01.96896	0	0	No document to process (return code: 0)
9702	fulltext	9355	2019-12-20 15:55:01.579966	0	0	No document to process (return code: 0)
9703	process_email_stack	180	2019-12-20 16:00:01.892241	0	0	No notification to send (return code: 0)
9704	process_event_stack	135	2019-12-20 16:00:01.922123	2	0	process without error
9705	process_event_stack	135	2019-12-20 16:00:01.965591	2	0	process without error
9706	fulltext	9356	2019-12-20 16:00:02.150699	14	0	0 document(s) with fulltext
9707	process_email_stack	181	2019-12-20 16:00:22.067348	4	4	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
9708	process_email_stack	182	2019-12-20 16:01:02.056157	0	0	No notification to send (return code: 0)
9709	fulltext	9357	2019-12-20 16:05:01.817149	15	0	0 document(s) with fulltext
9710	fulltext	9358	2019-12-20 16:10:02.082716	17	0	0 document(s) with fulltext
9711	fulltext	9359	2019-12-20 16:15:01.453955	2	0	0 document(s) with fulltext
9712	fulltext	9360	2019-12-20 16:20:01.268027	0	0	No document to process (return code: 0)
9713	fulltext	9361	2019-12-20 16:25:01.312894	0	0	No document to process (return code: 0)
9714	fulltext	9362	2019-12-20 16:30:01.240248	0	0	No document to process (return code: 0)
9715	fulltext	9363	2019-12-20 16:35:01.246955	0	0	No document to process (return code: 0)
9716	fulltext	9364	2019-12-20 16:40:02.102888	0	0	No document to process (return code: 0)
9717	fulltext	9365	2019-12-20 16:45:02.016335	0	0	No document to process (return code: 0)
9718	fulltext	9366	2019-12-20 16:50:02.104044	0	0	No document to process (return code: 0)
9719	fulltext	9367	2019-12-20 16:55:02.119109	0	0	No document to process (return code: 0)
9720	fulltext	9368	2019-12-20 17:00:02.143208	0	0	No document to process (return code: 0)
9721	fulltext	9369	2019-12-20 17:05:01.20126	0	0	No document to process (return code: 0)
9722	fulltext	9370	2019-12-20 17:10:01.292914	0	0	No document to process (return code: 0)
9723	fulltext	9371	2019-12-20 17:15:01.303651	0	0	No document to process (return code: 0)
9724	fulltext	9372	2019-12-20 17:20:01.313565	0	0	No document to process (return code: 0)
9725	fulltext	9373	2019-12-20 17:25:01.373763	0	0	No document to process (return code: 0)
9726	fulltext	9374	2019-12-20 17:30:01.270974	0	0	No document to process (return code: 0)
9727	fulltext	9375	2019-12-20 17:35:01.182158	0	0	No document to process (return code: 0)
9728	fulltext	9376	2019-12-20 17:40:02.142908	0	0	No document to process (return code: 0)
9729	fulltext	9377	2019-12-20 17:45:02.011947	0	0	No document to process (return code: 0)
9730	fulltext	9378	2019-12-20 17:50:02.117569	0	0	No document to process (return code: 0)
9731	fulltext	9379	2019-12-20 17:55:02.138825	0	0	No document to process (return code: 0)
9732	fulltext	9380	2019-12-20 18:00:01.240324	0	0	No document to process (return code: 0)
9733	fulltext	9381	2019-12-20 18:05:01.289952	0	0	No document to process (return code: 0)
9734	fulltext	9382	2019-12-20 18:10:01.232826	0	0	No document to process (return code: 0)
9735	fulltext	9383	2019-12-20 18:15:02.121583	0	0	No document to process (return code: 0)
9736	fulltext	9384	2019-12-20 18:20:01.878284	0	0	No document to process (return code: 0)
9737	fulltext	9385	2019-12-20 18:25:01.73339	0	0	No document to process (return code: 0)
9738	fulltext	9386	2019-12-20 18:30:01.62873	0	0	No document to process (return code: 0)
9739	fulltext	9387	2019-12-20 18:35:01.631207	0	0	No document to process (return code: 0)
9740	fulltext	9388	2019-12-20 18:40:01.596439	0	0	No document to process (return code: 0)
9741	fulltext	9389	2019-12-20 18:45:01.587593	0	0	No document to process (return code: 0)
9742	fulltext	9390	2019-12-20 18:50:01.532614	0	0	No document to process (return code: 0)
9743	fulltext	9391	2019-12-20 18:55:01.577209	0	0	No document to process (return code: 0)
9744	fulltext	9392	2019-12-20 19:00:01.512889	0	0	No document to process (return code: 0)
9745	fulltext	9393	2019-12-20 19:05:01.476683	0	0	No document to process (return code: 0)
9746	fulltext	9394	2019-12-20 19:10:01.446092	0	0	No document to process (return code: 0)
9747	fulltext	9395	2019-12-20 19:15:01.309324	0	0	No document to process (return code: 0)
9748	fulltext	9396	2019-12-20 19:20:01.348565	0	0	No document to process (return code: 0)
9749	fulltext	9397	2019-12-20 19:25:01.419814	0	0	No document to process (return code: 0)
9750	fulltext	9398	2019-12-20 19:30:01.391279	0	0	No document to process (return code: 0)
9751	fulltext	9399	2019-12-20 19:35:01.42045	0	0	No document to process (return code: 0)
9752	fulltext	9400	2019-12-20 19:40:01.98994	0	0	No document to process (return code: 0)
9753	fulltext	9401	2019-12-20 19:45:01.914519	0	0	No document to process (return code: 0)
9754	fulltext	9402	2019-12-20 19:50:01.512179	0	0	No document to process (return code: 0)
9755	fulltext	9403	2019-12-20 19:55:01.914362	0	0	No document to process (return code: 0)
9756	fulltext	9404	2019-12-20 20:00:01.778539	0	0	No document to process (return code: 0)
9757	fulltext	9405	2019-12-20 20:05:01.833821	0	0	No document to process (return code: 0)
9758	fulltext	9406	2019-12-20 20:10:01.815949	0	0	No document to process (return code: 0)
9759	fulltext	9407	2019-12-20 20:15:01.676658	0	0	No document to process (return code: 0)
9760	fulltext	9408	2019-12-20 20:20:01.734646	0	0	No document to process (return code: 0)
9761	fulltext	9409	2019-12-20 20:25:01.737789	0	0	No document to process (return code: 0)
9762	fulltext	9410	2019-12-20 20:30:01.759971	0	0	No document to process (return code: 0)
9763	fulltext	9411	2019-12-20 20:35:01.392301	0	0	No document to process (return code: 0)
9764	fulltext	9412	2019-12-20 20:40:01.338938	0	0	No document to process (return code: 0)
9765	fulltext	9413	2019-12-20 20:45:01.358895	0	0	No document to process (return code: 0)
9766	fulltext	9414	2019-12-20 20:50:01.959193	0	0	No document to process (return code: 0)
9767	fulltext	9415	2019-12-20 20:55:01.39072	0	0	No document to process (return code: 0)
9768	fulltext	9416	2019-12-20 21:00:01.454022	0	0	No document to process (return code: 0)
9769	fulltext	9417	2019-12-20 21:05:01.3062	0	0	No document to process (return code: 0)
9770	fulltext	9418	2019-12-20 21:10:01.24678	0	0	No document to process (return code: 0)
9771	fulltext	9419	2019-12-20 21:15:01.192775	0	0	No document to process (return code: 0)
9772	fulltext	9420	2019-12-20 21:20:01.217558	0	0	No document to process (return code: 0)
9773	fulltext	9421	2019-12-20 21:25:01.440411	0	0	No document to process (return code: 0)
9774	fulltext	9422	2019-12-20 21:30:01.3193	0	0	No document to process (return code: 0)
9775	fulltext	9423	2019-12-20 21:35:01.373844	0	0	No document to process (return code: 0)
9776	fulltext	9424	2019-12-20 21:40:01.421498	0	0	No document to process (return code: 0)
9777	fulltext	9425	2019-12-20 21:45:01.378467	0	0	No document to process (return code: 0)
9778	fulltext	9426	2019-12-20 21:50:01.445431	0	0	No document to process (return code: 0)
9779	fulltext	9427	2019-12-20 21:55:01.387319	0	0	No document to process (return code: 0)
9780	process_event_stack	135	2019-12-21 16:00:01.570684	0	0	No event to process (return code: 0)
9781	process_event_stack	136	2019-12-21 16:00:01.58623	0	0	No event to process (return code: 0)
9782	process_email_stack	183	2019-12-21 16:00:01.653091	0	0	No notification to send (return code: 0)
9783	process_email_stack	184	2019-12-21 16:00:01.672235	0	0	No notification to send (return code: 0)
9784	process_email_stack	185	2019-12-21 16:01:01.680812	0	0	No notification to send (return code: 0)
9785	process_event_stack	137	2019-12-22 16:00:01.86615	0	0	No event to process (return code: 0)
9786	process_event_stack	137	2019-12-22 16:00:01.866153	0	0	No event to process (return code: 0)
9787	process_email_stack	186	2019-12-22 16:00:01.899079	0	0	No notification to send (return code: 0)
9788	process_email_stack	187	2019-12-22 16:00:01.936591	0	0	No notification to send (return code: 0)
9789	process_email_stack	187	2019-12-22 16:00:01.947579	0	0	No notification to send (return code: 0)
9790	fulltext	9428	2019-12-23 05:00:01.889841	0	0	No document to process (return code: 0)
9791	fulltext	9429	2019-12-23 05:05:02.040161	0	0	No document to process (return code: 0)
9792	fulltext	9430	2019-12-23 05:10:02.170986	0	0	No document to process (return code: 0)
9793	fulltext	9431	2019-12-23 05:15:01.247246	0	0	No document to process (return code: 0)
9794	fulltext	9432	2019-12-23 05:20:01.398823	0	0	No document to process (return code: 0)
9795	fulltext	9433	2019-12-23 05:25:01.534939	0	0	No document to process (return code: 0)
9796	fulltext	9434	2019-12-23 05:30:01.570943	0	0	No document to process (return code: 0)
9797	fulltext	9435	2019-12-23 05:35:01.335677	0	0	No document to process (return code: 0)
9798	fulltext	9436	2019-12-23 05:40:01.230104	0	0	No document to process (return code: 0)
9799	fulltext	9437	2019-12-23 05:45:02.013425	0	0	No document to process (return code: 0)
9800	fulltext	9438	2019-12-23 05:50:01.839276	0	0	No document to process (return code: 0)
9801	fulltext	9439	2019-12-23 05:55:01.738981	0	0	No document to process (return code: 0)
9802	fulltext	9440	2019-12-23 06:00:01.539985	0	0	No document to process (return code: 0)
9803	fulltext	9441	2019-12-23 06:05:01.371933	0	0	No document to process (return code: 0)
9804	fulltext	9442	2019-12-23 06:10:01.170617	0	0	No document to process (return code: 0)
9805	fulltext	9443	2019-12-23 06:15:01.998315	0	0	No document to process (return code: 0)
9806	fulltext	9444	2019-12-23 06:20:01.740351	0	0	No document to process (return code: 0)
9807	fulltext	9445	2019-12-23 06:25:01.839778	0	0	No document to process (return code: 0)
9808	fulltext	9446	2019-12-23 06:30:01.601763	0	0	No document to process (return code: 0)
9809	fulltext	9447	2019-12-23 06:35:01.445761	0	0	No document to process (return code: 0)
9810	fulltext	9448	2019-12-23 06:40:01.390717	0	0	No document to process (return code: 0)
9811	fulltext	9449	2019-12-23 06:45:01.329983	0	0	No document to process (return code: 0)
9812	fulltext	9450	2019-12-23 06:50:01.172035	0	0	No document to process (return code: 0)
9813	fulltext	9451	2019-12-23 06:55:01.974691	0	0	No document to process (return code: 0)
9814	fulltext	9452	2019-12-23 07:00:01.721528	0	0	No document to process (return code: 0)
9815	fulltext	9453	2019-12-23 07:05:01.657299	0	0	No document to process (return code: 0)
9816	fulltext	9454	2019-12-23 07:10:01.561881	0	0	No document to process (return code: 0)
9817	fulltext	9455	2019-12-23 07:15:01.35953	0	0	No document to process (return code: 0)
9818	fulltext	9456	2019-12-23 07:20:01.339741	0	0	No document to process (return code: 0)
9819	fulltext	9457	2019-12-23 07:25:01.568423	0	0	No document to process (return code: 0)
9820	fulltext	9458	2019-12-23 07:30:01.502328	0	0	No document to process (return code: 0)
9821	fulltext	9459	2019-12-23 07:35:01.36449	0	0	No document to process (return code: 0)
9822	fulltext	9460	2019-12-23 07:40:01.287615	0	0	No document to process (return code: 0)
9823	fulltext	9461	2019-12-23 07:45:02.14715	0	0	No document to process (return code: 0)
9824	fulltext	9462	2019-12-23 07:50:01.931237	0	0	No document to process (return code: 0)
9825	fulltext	9463	2019-12-23 07:55:01.823736	0	0	No document to process (return code: 0)
9826	fulltext	9464	2019-12-23 08:00:01.662732	0	0	No document to process (return code: 0)
9827	fulltext	9465	2019-12-23 08:05:01.768343	0	0	No document to process (return code: 0)
9828	fulltext	9466	2019-12-23 08:10:01.843743	0	0	No document to process (return code: 0)
9829	fulltext	9467	2019-12-23 08:15:01.836094	0	0	No document to process (return code: 0)
9830	fulltext	9468	2019-12-23 08:20:01.774436	0	0	No document to process (return code: 0)
9831	fulltext	9469	2019-12-23 08:25:01.745487	0	0	No document to process (return code: 0)
9832	fulltext	9470	2019-12-23 08:30:01.785054	0	0	No document to process (return code: 0)
9833	fulltext	9471	2019-12-23 08:35:01.859666	0	0	No document to process (return code: 0)
9834	fulltext	9472	2019-12-23 08:40:01.834195	0	0	No document to process (return code: 0)
9835	fulltext	9473	2019-12-23 08:45:01.656642	0	0	No document to process (return code: 0)
9836	fulltext	9474	2019-12-23 08:50:01.574169	0	0	No document to process (return code: 0)
9837	fulltext	9475	2019-12-23 08:55:01.616694	0	0	No document to process (return code: 0)
9838	fulltext	9476	2019-12-23 09:00:01.707301	0	0	No document to process (return code: 0)
9839	fulltext	9477	2019-12-23 09:05:02.070784	0	0	No document to process (return code: 0)
9840	fulltext	9478	2019-12-23 09:10:01.88841	0	0	No document to process (return code: 0)
9841	fulltext	9479	2019-12-23 09:15:02.145321	1	0	0 document(s) with fulltext
9842	fulltext	9480	2019-12-23 09:20:01.216493	0	0	No document to process (return code: 0)
9843	fulltext	9481	2019-12-23 09:25:01.213641	0	0	No document to process (return code: 0)
9844	fulltext	9482	2019-12-23 09:30:01.237056	0	0	No document to process (return code: 0)
9845	fulltext	9483	2019-12-23 09:35:01.675981	0	0	No document to process (return code: 0)
9846	fulltext	9484	2019-12-23 09:40:01.672007	0	0	No document to process (return code: 0)
9847	fulltext	9485	2019-12-23 09:45:01.66297	0	0	No document to process (return code: 0)
9848	fulltext	9486	2019-12-23 09:50:01.707476	0	0	No document to process (return code: 0)
9849	fulltext	9487	2019-12-23 09:55:01.243462	0	0	No document to process (return code: 0)
9850	fulltext	9488	2019-12-23 10:00:01.248977	0	0	No document to process (return code: 0)
9851	fulltext	9489	2019-12-23 10:05:01.317664	0	0	No document to process (return code: 0)
9852	fulltext	9490	2019-12-23 10:10:01.298077	0	0	No document to process (return code: 0)
9853	fulltext	9491	2019-12-23 10:15:01.265085	0	0	No document to process (return code: 0)
9854	fulltext	9492	2019-12-23 10:20:01.21482	0	0	No document to process (return code: 0)
9855	fulltext	9493	2019-12-23 10:25:01.225511	0	0	No document to process (return code: 0)
9856	fulltext	9494	2019-12-23 10:30:02.126531	0	0	No document to process (return code: 0)
9857	fulltext	9495	2019-12-23 10:35:02.104461	0	0	No document to process (return code: 0)
9858	fulltext	9496	2019-12-23 10:40:02.037321	0	0	No document to process (return code: 0)
9859	fulltext	9497	2019-12-23 10:45:01.987303	0	0	No document to process (return code: 0)
9860	fulltext	9498	2019-12-23 10:50:01.490976	0	0	No document to process (return code: 0)
9861	fulltext	9499	2019-12-23 10:55:01.580782	0	0	No document to process (return code: 0)
9862	fulltext	9500	2019-12-23 11:00:01.650499	0	0	No document to process (return code: 0)
9863	fulltext	9501	2019-12-23 11:05:01.688797	0	0	No document to process (return code: 0)
9864	fulltext	9502	2019-12-23 11:10:01.19444	0	0	No document to process (return code: 0)
9865	fulltext	9503	2019-12-23 11:15:02.097997	0	0	No document to process (return code: 0)
9866	fulltext	9504	2019-12-23 11:20:01.554089	0	0	No document to process (return code: 0)
9867	fulltext	9505	2019-12-23 11:25:01.675864	0	0	No document to process (return code: 0)
9868	fulltext	9506	2019-12-23 11:30:02.103981	10	0	0 document(s) with fulltext
9869	fulltext	9507	2019-12-23 11:35:01.905958	0	0	No document to process (return code: 0)
9870	fulltext	9508	2019-12-23 11:40:02.055473	0	0	No document to process (return code: 0)
9871	fulltext	9509	2019-12-23 11:45:02.150648	0	0	No document to process (return code: 0)
9872	fulltext	9510	2019-12-23 11:50:01.268704	0	0	No document to process (return code: 0)
9873	fulltext	9511	2019-12-23 11:55:02.051561	0	0	No document to process (return code: 0)
9874	fulltext	9512	2019-12-23 12:00:02.087108	0	0	No document to process (return code: 0)
9875	fulltext	9513	2019-12-23 12:05:01.171588	0	0	No document to process (return code: 0)
9876	fulltext	9514	2019-12-23 12:10:01.786855	0	0	No document to process (return code: 0)
9877	fulltext	9515	2019-12-23 12:15:01.413125	0	0	No document to process (return code: 0)
9878	fulltext	9516	2019-12-23 12:20:01.453918	0	0	No document to process (return code: 0)
9879	fulltext	9517	2019-12-23 12:25:01.367266	0	0	No document to process (return code: 0)
9880	fulltext	9518	2019-12-23 12:30:01.385324	0	0	No document to process (return code: 0)
9881	fulltext	9519	2019-12-23 12:35:01.309323	0	0	No document to process (return code: 0)
9882	fulltext	9520	2019-12-23 12:40:01.260686	0	0	No document to process (return code: 0)
9883	fulltext	9521	2019-12-23 12:45:01.671456	0	0	No document to process (return code: 0)
9884	fulltext	9522	2019-12-23 12:50:01.467294	0	0	No document to process (return code: 0)
9885	fulltext	9523	2019-12-23 12:55:01.918915	0	0	No document to process (return code: 0)
9886	fulltext	9524	2019-12-23 13:00:01.755313	0	0	No document to process (return code: 0)
9887	fulltext	9525	2019-12-23 13:05:01.929646	0	0	No document to process (return code: 0)
9888	fulltext	9526	2019-12-23 13:10:01.8541	0	0	No document to process (return code: 0)
9889	fulltext	9527	2019-12-23 13:15:01.805548	0	0	No document to process (return code: 0)
9890	fulltext	9528	2019-12-23 13:20:01.964061	0	0	No document to process (return code: 0)
9891	fulltext	9529	2019-12-23 13:25:02.026767	0	0	No document to process (return code: 0)
9892	fulltext	9530	2019-12-23 13:30:02.098444	0	0	No document to process (return code: 0)
9893	fulltext	9531	2019-12-23 13:35:01.201116	0	0	No document to process (return code: 0)
9894	fulltext	9532	2019-12-23 13:40:02.078722	0	0	No document to process (return code: 0)
9895	fulltext	9533	2019-12-23 13:45:02.135843	0	0	No document to process (return code: 0)
9896	fulltext	9534	2019-12-23 13:50:02.022586	0	0	No document to process (return code: 0)
9897	fulltext	9535	2019-12-23 13:55:01.892312	0	0	No document to process (return code: 0)
9898	fulltext	9536	2019-12-23 14:00:01.908543	0	0	No document to process (return code: 0)
9899	fulltext	9537	2019-12-23 14:05:01.833427	0	0	No document to process (return code: 0)
9900	fulltext	9538	2019-12-23 14:10:01.661815	0	0	No document to process (return code: 0)
9901	fulltext	9539	2019-12-23 14:15:01.355765	0	0	No document to process (return code: 0)
9902	fulltext	9540	2019-12-23 14:20:01.748226	0	0	No document to process (return code: 0)
9903	fulltext	9541	2019-12-23 14:25:01.48871	2	0	0 document(s) with fulltext
9904	fulltext	9542	2019-12-23 14:30:01.337431	0	0	No document to process (return code: 0)
9905	fulltext	9543	2019-12-23 14:35:02.099701	0	0	No document to process (return code: 0)
9906	fulltext	9544	2019-12-23 14:40:01.808632	2	0	0 document(s) with fulltext
9907	fulltext	9545	2019-12-23 14:45:01.677632	0	0	No document to process (return code: 0)
9908	fulltext	9546	2019-12-23 14:50:01.512145	0	0	No document to process (return code: 0)
9909	fulltext	9547	2019-12-23 14:55:01.572701	0	0	No document to process (return code: 0)
9910	fulltext	9548	2019-12-23 15:00:01.571271	0	0	No document to process (return code: 0)
9911	fulltext	9549	2019-12-23 15:05:01.786814	0	0	No document to process (return code: 0)
9912	fulltext	9550	2019-12-23 15:10:02.065581	0	0	No document to process (return code: 0)
9913	fulltext	9551	2019-12-23 15:15:01.398133	0	0	No document to process (return code: 0)
9914	fulltext	9552	2019-12-23 15:20:01.885518	0	0	No document to process (return code: 0)
9915	fulltext	9553	2019-12-23 15:25:01.979802	5	0	0 document(s) with fulltext
9916	fulltext	9554	2019-12-23 15:30:01.503015	0	0	No document to process (return code: 0)
9917	fulltext	9555	2019-12-23 15:35:01.581646	0	0	No document to process (return code: 0)
9918	fulltext	9556	2019-12-23 15:40:01.759249	1	0	0 document(s) with fulltext
9919	fulltext	9557	2019-12-23 15:45:01.715759	0	0	No document to process (return code: 0)
9920	fulltext	9558	2019-12-23 15:50:01.634078	0	0	No document to process (return code: 0)
9921	fulltext	9559	2019-12-23 15:55:02.884053	20	0	0 document(s) with fulltext
9922	fulltext	9560	2019-12-23 16:00:01.745252	0	0	No document to process (return code: 0)
9923	process_event_stack	138	2019-12-23 16:00:01.765553	0	0	No event to process (return code: 0)
9924	process_event_stack	138	2019-12-23 16:00:01.766074	0	0	No event to process (return code: 0)
9925	process_email_stack	188	2019-12-23 16:00:01.833695	0	0	No notification to send (return code: 0)
9926	process_email_stack	188	2019-12-23 16:00:01.844656	0	0	No notification to send (return code: 0)
9927	process_email_stack	189	2019-12-23 16:00:01.859403	0	0	No notification to send (return code: 0)
9928	fulltext	9561	2019-12-23 16:05:01.65459	0	0	No document to process (return code: 0)
9929	fulltext	9562	2019-12-23 16:10:01.778065	0	0	No document to process (return code: 0)
9930	fulltext	9563	2019-12-23 16:15:01.915982	0	0	No document to process (return code: 0)
9931	fulltext	9564	2019-12-23 16:20:01.847641	0	0	No document to process (return code: 0)
9932	fulltext	9565	2019-12-23 16:25:01.811803	0	0	No document to process (return code: 0)
9933	fulltext	9566	2019-12-23 16:30:01.563074	0	0	No document to process (return code: 0)
9934	fulltext	9567	2019-12-23 16:35:01.397292	0	0	No document to process (return code: 0)
9935	fulltext	9568	2019-12-23 16:40:01.435588	0	0	No document to process (return code: 0)
9936	fulltext	9569	2019-12-23 16:45:01.515974	0	0	No document to process (return code: 0)
9937	fulltext	9570	2019-12-23 16:50:01.583703	0	0	No document to process (return code: 0)
9938	fulltext	9571	2019-12-23 16:55:01.500418	0	0	No document to process (return code: 0)
9939	fulltext	9572	2019-12-23 17:00:01.25603	0	0	No document to process (return code: 0)
9940	fulltext	9573	2019-12-23 17:05:01.201983	0	0	No document to process (return code: 0)
9941	fulltext	9574	2019-12-23 17:10:02.045106	0	0	No document to process (return code: 0)
9942	fulltext	9575	2019-12-23 17:15:01.981403	0	0	No document to process (return code: 0)
9943	fulltext	9576	2019-12-23 17:20:01.70211	0	0	No document to process (return code: 0)
9944	fulltext	9577	2019-12-23 17:25:01.718478	0	0	No document to process (return code: 0)
9945	fulltext	9578	2019-12-23 17:30:01.555817	0	0	No document to process (return code: 0)
9946	fulltext	9579	2019-12-23 17:35:01.407089	0	0	No document to process (return code: 0)
9947	fulltext	9580	2019-12-23 17:40:01.316667	0	0	No document to process (return code: 0)
9948	fulltext	9581	2019-12-23 17:45:01.213804	0	0	No document to process (return code: 0)
9949	fulltext	9582	2019-12-23 17:50:01.326993	0	0	No document to process (return code: 0)
9950	fulltext	9583	2019-12-23 17:55:01.269913	0	0	No document to process (return code: 0)
9951	fulltext	9584	2019-12-23 18:00:01.299881	0	0	No document to process (return code: 0)
9952	fulltext	9585	2019-12-23 18:05:01.359385	0	0	No document to process (return code: 0)
9953	fulltext	9586	2019-12-23 18:10:01.472368	0	0	No document to process (return code: 0)
9954	fulltext	9587	2019-12-23 18:15:01.573719	0	0	No document to process (return code: 0)
9955	fulltext	9588	2019-12-23 18:20:01.63744	0	0	No document to process (return code: 0)
9956	fulltext	9589	2019-12-23 18:25:01.808729	0	0	No document to process (return code: 0)
9957	fulltext	9590	2019-12-23 18:30:01.78518	0	0	No document to process (return code: 0)
9958	fulltext	9591	2019-12-23 18:35:01.986165	0	0	No document to process (return code: 0)
9959	fulltext	9592	2019-12-23 18:40:01.15112	0	0	No document to process (return code: 0)
9960	fulltext	9593	2019-12-23 18:45:02.072001	0	0	No document to process (return code: 0)
9961	fulltext	9594	2019-12-23 18:50:01.719241	0	0	No document to process (return code: 0)
9962	fulltext	9595	2019-12-23 18:55:01.831053	0	0	No document to process (return code: 0)
9963	fulltext	9596	2019-12-23 19:00:01.991744	0	0	No document to process (return code: 0)
9964	fulltext	9597	2019-12-23 19:05:02.075618	0	0	No document to process (return code: 0)
9965	fulltext	9598	2019-12-23 19:10:01.16889	0	0	No document to process (return code: 0)
9966	fulltext	9599	2019-12-23 19:15:01.311231	0	0	No document to process (return code: 0)
9967	fulltext	9600	2019-12-23 19:20:01.316345	0	0	No document to process (return code: 0)
9968	fulltext	9601	2019-12-23 19:25:01.488328	0	0	No document to process (return code: 0)
9969	fulltext	9602	2019-12-23 19:30:01.545077	0	0	No document to process (return code: 0)
9970	fulltext	9603	2019-12-23 19:35:01.510522	0	0	No document to process (return code: 0)
9971	fulltext	9604	2019-12-23 19:40:01.561793	0	0	No document to process (return code: 0)
9972	fulltext	9605	2019-12-23 19:45:01.580453	0	0	No document to process (return code: 0)
9973	fulltext	9606	2019-12-23 19:50:01.428389	0	0	No document to process (return code: 0)
9974	fulltext	9607	2019-12-23 19:55:01.270681	0	0	No document to process (return code: 0)
9975	fulltext	9608	2019-12-23 20:00:01.281356	0	0	No document to process (return code: 0)
9976	fulltext	9609	2019-12-23 20:05:01.497657	0	0	No document to process (return code: 0)
9977	fulltext	9610	2019-12-23 20:10:02.060339	0	0	No document to process (return code: 0)
9978	fulltext	9611	2019-12-23 20:15:02.097994	0	0	No document to process (return code: 0)
9979	fulltext	9612	2019-12-23 20:20:01.153933	0	0	No document to process (return code: 0)
9980	fulltext	9613	2019-12-23 20:25:02.105388	0	0	No document to process (return code: 0)
9981	fulltext	9614	2019-12-23 20:30:01.190313	0	0	No document to process (return code: 0)
9982	fulltext	9615	2019-12-23 20:35:01.249248	0	0	No document to process (return code: 0)
9983	fulltext	9616	2019-12-23 20:40:01.235709	0	0	No document to process (return code: 0)
9984	fulltext	9617	2019-12-23 20:45:01.881176	0	0	No document to process (return code: 0)
9985	fulltext	9618	2019-12-23 20:50:01.936669	0	0	No document to process (return code: 0)
9986	fulltext	9619	2019-12-23 20:55:02.040226	0	0	No document to process (return code: 0)
9987	fulltext	9620	2019-12-23 21:00:02.100985	0	0	No document to process (return code: 0)
9988	fulltext	9621	2019-12-23 21:05:02.094535	0	0	No document to process (return code: 0)
9989	fulltext	9622	2019-12-23 21:10:02.083215	0	0	No document to process (return code: 0)
9990	fulltext	9623	2019-12-23 21:15:02.052916	0	0	No document to process (return code: 0)
9991	fulltext	9624	2019-12-23 21:20:02.135195	0	0	No document to process (return code: 0)
9992	fulltext	9625	2019-12-23 21:25:01.187804	0	0	No document to process (return code: 0)
9993	fulltext	9626	2019-12-23 21:30:01.70547	0	0	No document to process (return code: 0)
9994	fulltext	9627	2019-12-23 21:35:02.129205	0	0	No document to process (return code: 0)
9995	fulltext	9628	2019-12-23 21:40:01.663624	0	0	No document to process (return code: 0)
9996	fulltext	9629	2019-12-23 21:45:01.183545	0	0	No document to process (return code: 0)
9997	fulltext	9630	2019-12-23 21:50:02.086773	0	0	No document to process (return code: 0)
9998	fulltext	9631	2019-12-23 21:55:02.009173	0	0	No document to process (return code: 0)
9999	fulltext	9632	2019-12-24 05:00:01.620134	0	0	No document to process (return code: 0)
10000	fulltext	9633	2019-12-24 05:05:01.818618	0	0	No document to process (return code: 0)
10001	fulltext	9634	2019-12-24 05:10:01.987266	0	0	No document to process (return code: 0)
10002	fulltext	9635	2019-12-24 05:15:01.242546	0	0	No document to process (return code: 0)
10003	fulltext	9636	2019-12-24 05:20:01.408491	0	0	No document to process (return code: 0)
10004	fulltext	9637	2019-12-24 05:25:01.534091	0	0	No document to process (return code: 0)
10005	fulltext	9638	2019-12-24 05:30:01.692092	0	0	No document to process (return code: 0)
10006	fulltext	9639	2019-12-24 05:35:01.764132	0	0	No document to process (return code: 0)
10007	fulltext	9640	2019-12-24 05:40:01.941058	0	0	No document to process (return code: 0)
10008	fulltext	9641	2019-12-24 05:45:02.104215	0	0	No document to process (return code: 0)
10009	fulltext	9642	2019-12-24 05:50:01.244468	0	0	No document to process (return code: 0)
10010	fulltext	9643	2019-12-24 05:55:01.41362	0	0	No document to process (return code: 0)
10011	fulltext	9644	2019-12-24 06:00:01.571509	0	0	No document to process (return code: 0)
10012	fulltext	9645	2019-12-24 06:05:01.278508	0	0	No document to process (return code: 0)
10013	fulltext	9646	2019-12-24 06:10:01.399084	0	0	No document to process (return code: 0)
10014	fulltext	9647	2019-12-24 06:15:01.54382	0	0	No document to process (return code: 0)
10015	fulltext	9648	2019-12-24 06:20:01.756327	0	0	No document to process (return code: 0)
10016	fulltext	9649	2019-12-24 06:25:01.893	0	0	No document to process (return code: 0)
10017	fulltext	9650	2019-12-24 06:30:02.098336	0	0	No document to process (return code: 0)
10018	fulltext	9651	2019-12-24 06:35:01.337311	0	0	No document to process (return code: 0)
10019	fulltext	9652	2019-12-24 06:40:01.518047	0	0	No document to process (return code: 0)
10020	fulltext	9653	2019-12-24 06:45:01.731811	0	0	No document to process (return code: 0)
10021	fulltext	9654	2019-12-24 06:50:01.953666	0	0	No document to process (return code: 0)
10022	fulltext	9655	2019-12-24 06:55:02.127765	0	0	No document to process (return code: 0)
10023	fulltext	9656	2019-12-24 07:00:01.352338	0	0	No document to process (return code: 0)
10024	fulltext	9657	2019-12-24 07:05:01.507671	0	0	No document to process (return code: 0)
10025	fulltext	9658	2019-12-24 07:10:01.749941	0	0	No document to process (return code: 0)
10026	fulltext	9659	2019-12-24 07:15:01.913809	0	0	No document to process (return code: 0)
10027	fulltext	9660	2019-12-24 07:20:02.153191	0	0	No document to process (return code: 0)
10028	fulltext	9661	2019-12-24 07:25:01.235831	0	0	No document to process (return code: 0)
10029	fulltext	9662	2019-12-24 07:30:01.485583	0	0	No document to process (return code: 0)
10030	fulltext	9663	2019-12-24 07:35:01.664562	0	0	No document to process (return code: 0)
10031	fulltext	9664	2019-12-24 07:40:01.882865	0	0	No document to process (return code: 0)
10032	fulltext	9665	2019-12-24 07:45:02.055582	0	0	No document to process (return code: 0)
10033	fulltext	9666	2019-12-24 07:50:01.229214	0	0	No document to process (return code: 0)
10034	fulltext	9667	2019-12-24 07:55:01.454609	0	0	No document to process (return code: 0)
10035	fulltext	9668	2019-12-24 08:00:01.59929	0	0	No document to process (return code: 0)
10036	fulltext	9669	2019-12-24 08:05:01.720377	0	0	No document to process (return code: 0)
10037	fulltext	9670	2019-12-24 08:10:01.837101	0	0	No document to process (return code: 0)
10038	fulltext	9671	2019-12-24 08:15:02.023859	0	0	No document to process (return code: 0)
10039	fulltext	9672	2019-12-24 08:20:01.208745	0	0	No document to process (return code: 0)
10040	fulltext	9673	2019-12-24 08:25:01.357787	0	0	No document to process (return code: 0)
10041	fulltext	9674	2019-12-24 08:30:01.575224	0	0	No document to process (return code: 0)
10042	fulltext	9675	2019-12-24 08:35:01.701416	0	0	No document to process (return code: 0)
10043	fulltext	9676	2019-12-24 08:40:02.053213	0	0	No document to process (return code: 0)
10044	fulltext	9677	2019-12-24 08:45:01.890958	0	0	No document to process (return code: 0)
10045	fulltext	9678	2019-12-24 08:50:01.453483	3	0	0 document(s) with fulltext
10046	fulltext	9679	2019-12-24 08:55:01.794006	3	0	0 document(s) with fulltext
10047	fulltext	9680	2019-12-24 09:00:02.048953	14	0	0 document(s) with fulltext
10048	fulltext	9681	2019-12-24 09:05:02.251518	13	0	0 document(s) with fulltext
10049	fulltext	9682	2019-12-24 09:10:01.607265	10	0	0 document(s) with fulltext
10050	fulltext	9683	2019-12-24 09:15:02.19395	14	0	0 document(s) with fulltext
10051	fulltext	9684	2019-12-24 09:20:01.993659	9	0	0 document(s) with fulltext
10052	fulltext	9685	2019-12-24 09:25:01.239034	1	0	0 document(s) with fulltext
10053	fulltext	9686	2019-12-24 09:30:02.00899	6	0	0 document(s) with fulltext
10054	fulltext	9687	2019-12-24 09:35:02.005788	0	0	No document to process (return code: 0)
10055	fulltext	9688	2019-12-24 09:40:01.689711	0	0	No document to process (return code: 0)
10056	fulltext	9689	2019-12-24 09:45:01.823712	0	0	No document to process (return code: 0)
10057	fulltext	9690	2019-12-24 09:50:01.472021	0	0	No document to process (return code: 0)
10058	fulltext	9691	2019-12-24 09:55:01.302718	0	0	No document to process (return code: 0)
10059	fulltext	9692	2019-12-24 10:00:02.084041	0	0	No document to process (return code: 0)
10060	fulltext	9693	2019-12-24 10:05:01.86758	0	0	No document to process (return code: 0)
10061	fulltext	9694	2019-12-24 10:10:01.698169	0	0	No document to process (return code: 0)
10062	fulltext	9695	2019-12-24 10:15:01.457452	0	0	No document to process (return code: 0)
10063	fulltext	9696	2019-12-24 10:20:01.282003	0	0	No document to process (return code: 0)
10064	fulltext	9697	2019-12-24 10:25:02.064262	0	0	No document to process (return code: 0)
10065	fulltext	9698	2019-12-24 10:30:01.856796	0	0	No document to process (return code: 0)
10066	fulltext	9699	2019-12-24 10:35:01.673596	0	0	No document to process (return code: 0)
10067	fulltext	9700	2019-12-24 10:40:01.44115	0	0	No document to process (return code: 0)
10068	fulltext	9701	2019-12-24 10:45:01.235337	0	0	No document to process (return code: 0)
10069	fulltext	9702	2019-12-24 10:50:01.882874	7	0	0 document(s) with fulltext
10070	fulltext	9703	2019-12-24 10:55:01.534124	0	0	No document to process (return code: 0)
10071	fulltext	9704	2019-12-24 11:00:01.696609	1	0	0 document(s) with fulltext
10072	fulltext	9705	2019-12-24 11:05:01.530736	0	0	No document to process (return code: 0)
10073	fulltext	9706	2019-12-24 11:10:01.332665	0	0	No document to process (return code: 0)
10074	fulltext	9707	2019-12-24 11:15:02.144934	0	0	No document to process (return code: 0)
10075	fulltext	9708	2019-12-24 11:20:01.956124	0	0	No document to process (return code: 0)
10076	fulltext	9709	2019-12-24 11:25:01.716841	0	0	No document to process (return code: 0)
10077	fulltext	9710	2019-12-24 11:30:01.530366	0	0	No document to process (return code: 0)
10078	fulltext	9711	2019-12-24 11:35:01.320175	0	0	No document to process (return code: 0)
10079	fulltext	9712	2019-12-24 11:40:02.102018	0	0	No document to process (return code: 0)
10080	fulltext	9713	2019-12-24 11:45:01.878614	0	0	No document to process (return code: 0)
10081	fulltext	9714	2019-12-24 11:50:01.680035	0	0	No document to process (return code: 0)
10082	fulltext	9715	2019-12-24 11:55:01.525544	0	0	No document to process (return code: 0)
10083	fulltext	9716	2019-12-24 12:00:01.373927	0	0	No document to process (return code: 0)
10084	fulltext	9717	2019-12-24 12:05:01.201555	0	0	No document to process (return code: 0)
10085	fulltext	9718	2019-12-24 12:10:02.049757	0	0	No document to process (return code: 0)
10086	fulltext	9719	2019-12-24 12:15:01.908749	0	0	No document to process (return code: 0)
10087	fulltext	9720	2019-12-24 12:20:01.782024	0	0	No document to process (return code: 0)
10088	fulltext	9721	2019-12-24 12:25:01.55916	0	0	No document to process (return code: 0)
10089	fulltext	9722	2019-12-24 12:30:01.339307	0	0	No document to process (return code: 0)
10090	fulltext	9723	2019-12-24 12:35:01.846025	0	0	No document to process (return code: 0)
10091	fulltext	9724	2019-12-24 12:40:01.170719	0	0	No document to process (return code: 0)
10092	fulltext	9725	2019-12-24 12:45:02.008688	0	0	No document to process (return code: 0)
10093	fulltext	9726	2019-12-24 12:50:01.83811	0	0	No document to process (return code: 0)
10094	fulltext	9727	2019-12-24 12:55:01.749949	0	0	No document to process (return code: 0)
10095	fulltext	9728	2019-12-24 13:00:02.118499	0	0	No document to process (return code: 0)
10096	fulltext	9729	2019-12-24 13:05:01.274712	0	0	No document to process (return code: 0)
10097	fulltext	9730	2019-12-24 13:10:01.367595	0	0	No document to process (return code: 0)
10098	fulltext	9731	2019-12-24 13:15:01.561172	0	0	No document to process (return code: 0)
10099	fulltext	9732	2019-12-24 13:20:01.754762	0	0	No document to process (return code: 0)
10100	fulltext	9733	2019-12-24 13:25:01.812021	0	0	No document to process (return code: 0)
10101	fulltext	9734	2019-12-24 13:30:01.62852	0	0	No document to process (return code: 0)
10102	fulltext	9735	2019-12-24 13:35:01.498097	0	0	No document to process (return code: 0)
10103	fulltext	9736	2019-12-24 13:40:01.29737	0	0	No document to process (return code: 0)
10104	fulltext	9737	2019-12-24 13:45:02.03464	0	0	No document to process (return code: 0)
10105	fulltext	9738	2019-12-24 13:50:01.878703	0	0	No document to process (return code: 0)
10106	fulltext	9739	2019-12-24 13:55:01.740216	0	0	No document to process (return code: 0)
10107	fulltext	9740	2019-12-24 14:00:01.715686	0	0	No document to process (return code: 0)
10108	fulltext	9741	2019-12-24 14:05:01.807512	0	0	No document to process (return code: 0)
10109	fulltext	9742	2019-12-24 14:10:01.928634	0	0	No document to process (return code: 0)
10110	fulltext	9743	2019-12-24 14:15:01.195678	0	0	No document to process (return code: 0)
10111	fulltext	9744	2019-12-24 14:20:01.268241	0	0	No document to process (return code: 0)
10112	fulltext	9745	2019-12-24 14:25:01.383879	0	0	No document to process (return code: 0)
10113	fulltext	9746	2019-12-24 14:30:01.565704	0	0	No document to process (return code: 0)
10114	fulltext	9747	2019-12-24 14:35:01.626132	0	0	No document to process (return code: 0)
10115	fulltext	9748	2019-12-24 14:40:01.766989	0	0	No document to process (return code: 0)
10116	fulltext	9749	2019-12-24 14:45:01.891024	0	0	No document to process (return code: 0)
10117	fulltext	9750	2019-12-24 14:50:02.013106	0	0	No document to process (return code: 0)
10118	fulltext	9751	2019-12-24 14:55:02.136522	0	0	No document to process (return code: 0)
10119	fulltext	9752	2019-12-24 15:00:02.182025	0	0	No document to process (return code: 0)
10120	fulltext	9753	2019-12-24 15:05:01.231171	0	0	No document to process (return code: 0)
10121	fulltext	9754	2019-12-24 15:10:01.379569	0	0	No document to process (return code: 0)
10122	fulltext	9755	2019-12-24 15:15:01.518647	0	0	No document to process (return code: 0)
10123	fulltext	9756	2019-12-24 15:20:01.621053	0	0	No document to process (return code: 0)
10124	fulltext	9757	2019-12-24 15:25:01.662574	0	0	No document to process (return code: 0)
10125	fulltext	9758	2019-12-24 15:30:01.74411	0	0	No document to process (return code: 0)
10126	fulltext	9759	2019-12-24 15:35:01.84606	0	0	No document to process (return code: 0)
10127	fulltext	9760	2019-12-24 15:40:01.967107	0	0	No document to process (return code: 0)
10128	fulltext	9761	2019-12-24 15:45:02.090675	0	0	No document to process (return code: 0)
10129	fulltext	9762	2019-12-24 15:50:01.166367	0	0	No document to process (return code: 0)
10130	fulltext	9763	2019-12-24 15:55:01.300135	0	0	No document to process (return code: 0)
10131	fulltext	9764	2019-12-24 16:00:01.479835	0	0	No document to process (return code: 0)
10132	process_email_stack	190	2019-12-24 16:00:01.607202	0	0	No notification to send (return code: 0)
10133	process_event_stack	139	2019-12-24 16:00:01.822953	8	0	process without error
10134	process_event_stack	139	2019-12-24 16:00:01.855692	8	0	process without error
10135	process_email_stack	191	2019-12-24 16:00:32.008331	6	6	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
10136	process_email_stack	192	2019-12-24 16:01:01.923913	0	0	No notification to send (return code: 0)
10137	fulltext	9765	2019-12-24 16:05:01.975322	0	0	No document to process (return code: 0)
10138	fulltext	9766	2019-12-24 16:10:02.047485	0	0	No document to process (return code: 0)
10139	fulltext	9767	2019-12-24 16:15:01.201536	0	0	No document to process (return code: 0)
10140	fulltext	9768	2019-12-24 16:20:01.383591	0	0	No document to process (return code: 0)
10141	fulltext	9769	2019-12-24 16:25:01.641104	0	0	No document to process (return code: 0)
10142	fulltext	9770	2019-12-24 16:30:01.800834	0	0	No document to process (return code: 0)
10143	fulltext	9771	2019-12-24 16:35:01.929941	0	0	No document to process (return code: 0)
10144	fulltext	9772	2019-12-24 16:40:02.027812	0	0	No document to process (return code: 0)
10145	fulltext	9773	2019-12-24 16:45:01.228632	0	0	No document to process (return code: 0)
10146	fulltext	9774	2019-12-24 16:50:01.42867	0	0	No document to process (return code: 0)
10147	fulltext	9775	2019-12-24 16:55:02.023989	0	0	No document to process (return code: 0)
10148	fulltext	9776	2019-12-24 17:00:02.083535	0	0	No document to process (return code: 0)
10149	fulltext	9777	2019-12-24 17:05:01.179026	0	0	No document to process (return code: 0)
10150	fulltext	9778	2019-12-24 17:10:01.369357	0	0	No document to process (return code: 0)
10151	fulltext	9779	2019-12-24 17:15:01.420558	0	0	No document to process (return code: 0)
10152	fulltext	9780	2019-12-24 17:20:01.493282	0	0	No document to process (return code: 0)
10153	fulltext	9781	2019-12-24 17:25:01.595468	0	0	No document to process (return code: 0)
10154	fulltext	9782	2019-12-24 17:30:01.704329	0	0	No document to process (return code: 0)
10155	fulltext	9783	2019-12-24 17:35:01.773506	0	0	No document to process (return code: 0)
10156	fulltext	9784	2019-12-24 17:40:01.854644	0	0	No document to process (return code: 0)
10157	fulltext	9785	2019-12-24 17:45:01.940421	0	0	No document to process (return code: 0)
10158	fulltext	9786	2019-12-24 17:50:01.977598	0	0	No document to process (return code: 0)
10159	fulltext	9787	2019-12-24 17:55:02.082901	0	0	No document to process (return code: 0)
10160	fulltext	9788	2019-12-24 18:00:01.182409	0	0	No document to process (return code: 0)
10161	fulltext	9789	2019-12-24 18:05:01.188874	0	0	No document to process (return code: 0)
10162	fulltext	9790	2019-12-24 18:10:01.325121	0	0	No document to process (return code: 0)
10163	fulltext	9791	2019-12-24 18:15:01.389573	0	0	No document to process (return code: 0)
10164	fulltext	9792	2019-12-24 18:20:01.58057	0	0	No document to process (return code: 0)
10165	fulltext	9793	2019-12-24 18:25:01.744113	0	0	No document to process (return code: 0)
10166	fulltext	9794	2019-12-24 18:30:01.662301	0	0	No document to process (return code: 0)
10167	fulltext	9795	2019-12-24 18:35:01.655567	0	0	No document to process (return code: 0)
10168	fulltext	9796	2019-12-24 18:40:01.711974	0	0	No document to process (return code: 0)
10169	fulltext	9797	2019-12-24 18:45:01.842871	0	0	No document to process (return code: 0)
10170	fulltext	9798	2019-12-24 18:50:01.923249	0	0	No document to process (return code: 0)
10171	fulltext	9799	2019-12-24 18:55:01.91046	0	0	No document to process (return code: 0)
10172	fulltext	9800	2019-12-24 19:00:01.875895	0	0	No document to process (return code: 0)
10173	fulltext	9801	2019-12-24 19:05:01.848059	0	0	No document to process (return code: 0)
10174	fulltext	9802	2019-12-24 19:10:02.01125	0	0	No document to process (return code: 0)
10175	fulltext	9803	2019-12-24 19:15:02.120484	0	0	No document to process (return code: 0)
10176	fulltext	9804	2019-12-24 19:20:02.125616	0	0	No document to process (return code: 0)
10177	fulltext	9805	2019-12-24 19:25:02.023251	0	0	No document to process (return code: 0)
10178	fulltext	9806	2019-12-24 19:30:02.138207	0	0	No document to process (return code: 0)
10179	fulltext	9807	2019-12-24 19:35:01.164816	0	0	No document to process (return code: 0)
10180	fulltext	9808	2019-12-24 19:40:01.300687	0	0	No document to process (return code: 0)
10181	fulltext	9809	2019-12-24 19:45:01.328751	0	0	No document to process (return code: 0)
10182	fulltext	9810	2019-12-24 19:50:01.183112	0	0	No document to process (return code: 0)
10183	fulltext	9811	2019-12-24 19:55:01.715697	0	0	No document to process (return code: 0)
10184	fulltext	9812	2019-12-24 20:00:02.147032	0	0	No document to process (return code: 0)
10185	fulltext	9813	2019-12-24 20:05:01.66196	0	0	No document to process (return code: 0)
10186	fulltext	9814	2019-12-24 20:10:01.6217	0	0	No document to process (return code: 0)
10187	fulltext	9815	2019-12-24 20:15:01.60857	0	0	No document to process (return code: 0)
10188	fulltext	9816	2019-12-24 20:20:02.161314	0	0	No document to process (return code: 0)
10189	fulltext	9817	2019-12-24 20:25:01.195118	0	0	No document to process (return code: 0)
10190	fulltext	9818	2019-12-24 20:30:01.700187	0	0	No document to process (return code: 0)
10191	fulltext	9819	2019-12-24 20:35:01.644329	0	0	No document to process (return code: 0)
10192	fulltext	9820	2019-12-24 20:40:01.466445	0	0	No document to process (return code: 0)
10193	fulltext	9821	2019-12-24 20:45:01.487951	0	0	No document to process (return code: 0)
10194	fulltext	9822	2019-12-24 20:50:01.431544	0	0	No document to process (return code: 0)
10195	fulltext	9823	2019-12-24 20:55:01.439494	0	0	No document to process (return code: 0)
10196	fulltext	9824	2019-12-24 21:00:01.409735	0	0	No document to process (return code: 0)
10197	fulltext	9825	2019-12-24 21:05:01.839912	0	0	No document to process (return code: 0)
10198	fulltext	9826	2019-12-24 21:10:01.773832	0	0	No document to process (return code: 0)
10199	fulltext	9827	2019-12-24 21:15:01.725668	0	0	No document to process (return code: 0)
10200	fulltext	9828	2019-12-24 21:20:02.121446	0	0	No document to process (return code: 0)
10201	fulltext	9829	2019-12-24 21:25:01.467316	0	0	No document to process (return code: 0)
10202	fulltext	9830	2019-12-24 21:30:01.372026	0	0	No document to process (return code: 0)
10203	fulltext	9831	2019-12-24 21:35:01.356685	0	0	No document to process (return code: 0)
10204	fulltext	9832	2019-12-24 21:40:01.39077	0	0	No document to process (return code: 0)
10205	fulltext	9833	2019-12-24 21:45:01.226395	0	0	No document to process (return code: 0)
10206	fulltext	9834	2019-12-24 21:50:02.09953	0	0	No document to process (return code: 0)
10207	fulltext	9835	2019-12-24 21:55:01.963483	0	0	No document to process (return code: 0)
10208	fulltext	9836	2019-12-25 05:00:01.570899	0	0	No document to process (return code: 0)
10209	fulltext	9837	2019-12-25 05:05:01.5393	0	0	No document to process (return code: 0)
10210	fulltext	9838	2019-12-25 05:10:01.479957	0	0	No document to process (return code: 0)
10211	fulltext	9839	2019-12-25 05:15:01.459675	0	0	No document to process (return code: 0)
10212	fulltext	9840	2019-12-25 05:20:01.338877	0	0	No document to process (return code: 0)
10213	fulltext	9841	2019-12-25 05:25:02.137873	0	0	No document to process (return code: 0)
10214	fulltext	9842	2019-12-25 05:30:01.163489	0	0	No document to process (return code: 0)
10215	fulltext	9843	2019-12-25 05:35:02.065142	0	0	No document to process (return code: 0)
10216	fulltext	9844	2019-12-25 05:40:02.128481	0	0	No document to process (return code: 0)
10217	fulltext	9845	2019-12-25 05:45:02.166288	0	0	No document to process (return code: 0)
10218	fulltext	9846	2019-12-25 05:50:02.020327	0	0	No document to process (return code: 0)
10219	fulltext	9847	2019-12-25 05:55:02.078436	0	0	No document to process (return code: 0)
10220	fulltext	9848	2019-12-25 06:00:01.187828	0	0	No document to process (return code: 0)
10221	fulltext	9849	2019-12-25 06:05:02.149186	0	0	No document to process (return code: 0)
10222	fulltext	9850	2019-12-25 06:10:01.184523	0	0	No document to process (return code: 0)
10223	fulltext	9851	2019-12-25 06:15:01.61061	0	0	No document to process (return code: 0)
10224	fulltext	9852	2019-12-25 06:20:01.600291	0	0	No document to process (return code: 0)
10225	fulltext	9853	2019-12-25 06:25:01.574431	0	0	No document to process (return code: 0)
10226	fulltext	9854	2019-12-25 06:30:01.525012	0	0	No document to process (return code: 0)
10227	fulltext	9855	2019-12-25 06:35:01.516443	0	0	No document to process (return code: 0)
10228	fulltext	9856	2019-12-25 06:40:01.517945	0	0	No document to process (return code: 0)
10229	fulltext	9857	2019-12-25 06:45:01.546839	0	0	No document to process (return code: 0)
10230	fulltext	9858	2019-12-25 06:50:01.725336	0	0	No document to process (return code: 0)
10231	fulltext	9859	2019-12-25 06:55:01.674082	0	0	No document to process (return code: 0)
10232	fulltext	9860	2019-12-25 07:00:01.675968	0	0	No document to process (return code: 0)
10233	fulltext	9861	2019-12-25 07:05:01.689965	0	0	No document to process (return code: 0)
10234	fulltext	9862	2019-12-25 07:10:01.793673	0	0	No document to process (return code: 0)
10235	fulltext	9863	2019-12-25 07:15:01.837319	0	0	No document to process (return code: 0)
10236	fulltext	9864	2019-12-25 07:20:01.733255	0	0	No document to process (return code: 0)
10237	fulltext	9865	2019-12-25 07:25:01.782734	0	0	No document to process (return code: 0)
10238	fulltext	9866	2019-12-25 07:30:01.294349	0	0	No document to process (return code: 0)
10239	fulltext	9867	2019-12-25 07:35:01.45677	0	0	No document to process (return code: 0)
10240	fulltext	9868	2019-12-25 07:40:01.436966	0	0	No document to process (return code: 0)
10241	fulltext	9869	2019-12-25 07:45:01.771591	0	0	No document to process (return code: 0)
10242	fulltext	9870	2019-12-25 07:50:01.733986	0	0	No document to process (return code: 0)
10243	fulltext	9871	2019-12-25 07:55:01.723803	0	0	No document to process (return code: 0)
10244	fulltext	9872	2019-12-25 08:00:01.828833	0	0	No document to process (return code: 0)
10245	fulltext	9873	2019-12-25 08:05:01.893647	0	0	No document to process (return code: 0)
10246	fulltext	9874	2019-12-25 08:10:01.912127	0	0	No document to process (return code: 0)
10247	fulltext	9875	2019-12-25 08:15:01.924141	0	0	No document to process (return code: 0)
10248	fulltext	9876	2019-12-25 08:20:01.896176	0	0	No document to process (return code: 0)
10249	fulltext	9877	2019-12-25 08:25:01.684975	0	0	No document to process (return code: 0)
10250	fulltext	9878	2019-12-25 08:30:01.725666	0	0	No document to process (return code: 0)
10251	fulltext	9879	2019-12-25 08:35:01.611385	0	0	No document to process (return code: 0)
10252	fulltext	9880	2019-12-25 08:40:01.484068	0	0	No document to process (return code: 0)
10253	fulltext	9881	2019-12-25 08:45:01.344839	0	0	No document to process (return code: 0)
10254	fulltext	9882	2019-12-25 08:50:01.197329	0	0	No document to process (return code: 0)
10255	fulltext	9883	2019-12-25 08:55:02.057408	0	0	No document to process (return code: 0)
10256	fulltext	9884	2019-12-25 09:00:02.013013	0	0	No document to process (return code: 0)
10257	fulltext	9885	2019-12-25 09:05:01.937823	0	0	No document to process (return code: 0)
10258	fulltext	9886	2019-12-25 09:10:01.780075	0	0	No document to process (return code: 0)
10259	fulltext	9887	2019-12-25 09:15:01.718232	0	0	No document to process (return code: 0)
10260	fulltext	9888	2019-12-25 09:20:01.641401	0	0	No document to process (return code: 0)
10261	fulltext	9889	2019-12-25 09:25:01.464259	0	0	No document to process (return code: 0)
10262	fulltext	9890	2019-12-25 09:30:01.351236	0	0	No document to process (return code: 0)
10263	fulltext	9891	2019-12-25 09:35:01.214658	0	0	No document to process (return code: 0)
10264	fulltext	9892	2019-12-25 09:40:02.075959	0	0	No document to process (return code: 0)
10265	fulltext	9893	2019-12-25 09:45:01.944093	0	0	No document to process (return code: 0)
10266	fulltext	9894	2019-12-25 09:50:01.800507	0	0	No document to process (return code: 0)
10267	fulltext	9895	2019-12-25 09:55:01.674705	0	0	No document to process (return code: 0)
10268	fulltext	9896	2019-12-25 10:00:01.488999	0	0	No document to process (return code: 0)
10269	fulltext	9897	2019-12-25 10:05:01.398965	0	0	No document to process (return code: 0)
10270	fulltext	9898	2019-12-25 10:10:01.229489	0	0	No document to process (return code: 0)
10271	fulltext	9899	2019-12-25 10:15:02.126912	0	0	No document to process (return code: 0)
10272	fulltext	9900	2019-12-25 10:20:01.89549	0	0	No document to process (return code: 0)
10273	fulltext	9901	2019-12-25 10:25:01.790507	0	0	No document to process (return code: 0)
10274	fulltext	9902	2019-12-25 10:30:01.662131	0	0	No document to process (return code: 0)
10275	fulltext	9903	2019-12-25 10:35:01.502648	0	0	No document to process (return code: 0)
10276	fulltext	9904	2019-12-25 10:40:01.3233	0	0	No document to process (return code: 0)
10277	fulltext	9905	2019-12-25 10:45:01.169228	0	0	No document to process (return code: 0)
10278	fulltext	9906	2019-12-25 10:50:02.010814	0	0	No document to process (return code: 0)
10279	fulltext	9907	2019-12-25 10:55:01.335161	0	0	No document to process (return code: 0)
10280	fulltext	9908	2019-12-25 11:00:02.085574	0	0	No document to process (return code: 0)
10281	fulltext	9909	2019-12-25 11:05:01.439369	0	0	No document to process (return code: 0)
10282	fulltext	9910	2019-12-25 11:10:01.198024	0	0	No document to process (return code: 0)
10283	fulltext	9911	2019-12-25 11:15:02.064078	0	0	No document to process (return code: 0)
10284	fulltext	9912	2019-12-25 11:20:02.020913	0	0	No document to process (return code: 0)
10285	fulltext	9913	2019-12-25 11:25:01.858789	0	0	No document to process (return code: 0)
10286	fulltext	9914	2019-12-25 11:30:01.778747	0	0	No document to process (return code: 0)
10287	fulltext	9915	2019-12-25 11:35:01.472289	0	0	No document to process (return code: 0)
10288	fulltext	9916	2019-12-25 11:40:01.939779	0	0	No document to process (return code: 0)
10289	fulltext	9917	2019-12-25 11:45:01.826885	0	0	No document to process (return code: 0)
10290	fulltext	9918	2019-12-25 11:50:01.648164	0	0	No document to process (return code: 0)
10291	fulltext	9919	2019-12-25 11:55:02.068526	0	0	No document to process (return code: 0)
10292	fulltext	9920	2019-12-25 12:00:01.281354	0	0	No document to process (return code: 0)
10293	fulltext	9921	2019-12-25 12:05:01.424697	0	0	No document to process (return code: 0)
10294	fulltext	9922	2019-12-25 12:10:01.499328	0	0	No document to process (return code: 0)
10295	fulltext	9923	2019-12-25 12:15:01.622848	0	0	No document to process (return code: 0)
10296	fulltext	9924	2019-12-25 12:20:01.818691	0	0	No document to process (return code: 0)
10297	fulltext	9925	2019-12-25 12:25:02.001739	0	0	No document to process (return code: 0)
10298	fulltext	9926	2019-12-25 12:30:01.811923	0	0	No document to process (return code: 0)
10299	fulltext	9927	2019-12-25 12:35:01.31106	0	0	No document to process (return code: 0)
10300	fulltext	9928	2019-12-25 12:40:01.577053	0	0	No document to process (return code: 0)
10301	fulltext	9929	2019-12-25 12:45:01.444784	0	0	No document to process (return code: 0)
10302	fulltext	9930	2019-12-25 12:50:01.538756	0	0	No document to process (return code: 0)
10303	fulltext	9931	2019-12-25 12:55:01.783217	0	0	No document to process (return code: 0)
10304	fulltext	9932	2019-12-25 13:00:01.993256	0	0	No document to process (return code: 0)
10305	fulltext	9933	2019-12-25 13:05:02.142161	0	0	No document to process (return code: 0)
10306	fulltext	9934	2019-12-25 13:10:01.276854	0	0	No document to process (return code: 0)
10307	fulltext	9935	2019-12-25 13:15:01.416357	0	0	No document to process (return code: 0)
10308	fulltext	9936	2019-12-25 13:20:01.307934	0	0	No document to process (return code: 0)
10309	fulltext	9937	2019-12-25 13:25:01.571894	0	0	No document to process (return code: 0)
10310	fulltext	9938	2019-12-25 13:30:01.713693	0	0	No document to process (return code: 0)
10311	fulltext	9939	2019-12-25 13:35:01.833162	0	0	No document to process (return code: 0)
10312	fulltext	9940	2019-12-25 13:40:01.903919	0	0	No document to process (return code: 0)
10313	fulltext	9941	2019-12-25 13:45:02.073778	0	0	No document to process (return code: 0)
10314	fulltext	9942	2019-12-25 13:50:01.34024	0	0	No document to process (return code: 0)
10315	fulltext	9943	2019-12-25 13:55:01.509772	0	0	No document to process (return code: 0)
10316	fulltext	9944	2019-12-25 14:00:01.756784	0	0	No document to process (return code: 0)
10317	fulltext	9945	2019-12-25 14:05:01.946076	0	0	No document to process (return code: 0)
10318	fulltext	9946	2019-12-25 14:10:02.078431	0	0	No document to process (return code: 0)
10319	fulltext	9947	2019-12-25 14:15:01.340688	0	0	No document to process (return code: 0)
10320	fulltext	9948	2019-12-25 14:20:01.557131	0	0	No document to process (return code: 0)
10321	fulltext	9949	2019-12-25 14:25:01.753014	0	0	No document to process (return code: 0)
10322	fulltext	9950	2019-12-25 14:30:01.927739	0	0	No document to process (return code: 0)
10323	fulltext	9951	2019-12-25 14:35:02.102183	0	0	No document to process (return code: 0)
10324	fulltext	9952	2019-12-25 14:40:01.199604	0	0	No document to process (return code: 0)
10325	fulltext	9953	2019-12-25 14:45:01.407673	0	0	No document to process (return code: 0)
10326	fulltext	9954	2019-12-25 14:50:01.334727	0	0	No document to process (return code: 0)
10327	fulltext	9955	2019-12-25 14:55:01.162231	0	0	No document to process (return code: 0)
10328	fulltext	9956	2019-12-25 15:00:01.948755	0	0	No document to process (return code: 0)
10329	fulltext	9957	2019-12-25 15:05:01.709013	0	0	No document to process (return code: 0)
10330	fulltext	9958	2019-12-25 15:10:01.472477	0	0	No document to process (return code: 0)
10331	fulltext	9959	2019-12-25 15:15:01.799177	0	0	No document to process (return code: 0)
10332	fulltext	9960	2019-12-25 15:20:01.581953	0	0	No document to process (return code: 0)
10333	fulltext	9961	2019-12-25 15:25:01.884886	0	0	No document to process (return code: 0)
10334	fulltext	9962	2019-12-25 15:30:01.658029	0	0	No document to process (return code: 0)
10335	fulltext	9963	2019-12-25 15:35:02.01486	0	0	No document to process (return code: 0)
10336	fulltext	9964	2019-12-25 15:40:01.827722	0	0	No document to process (return code: 0)
10337	fulltext	9965	2019-12-25 15:45:01.660313	0	0	No document to process (return code: 0)
10338	fulltext	9966	2019-12-25 15:50:01.441224	0	0	No document to process (return code: 0)
10339	fulltext	9967	2019-12-25 15:55:01.27449	0	0	No document to process (return code: 0)
10340	process_event_stack	139	2019-12-25 16:00:02.13912	0	0	No event to process (return code: 0)
10341	fulltext	9968	2019-12-25 16:00:02.164957	0	0	No document to process (return code: 0)
10342	process_event_stack	140	2019-12-25 16:00:02.166599	0	0	No event to process (return code: 0)
10343	process_email_stack	193	2019-12-25 16:00:02.220943	0	0	No notification to send (return code: 0)
10344	process_email_stack	193	2019-12-25 16:00:02.233667	0	0	No notification to send (return code: 0)
10345	process_email_stack	194	2019-12-25 16:00:02.26048	0	0	No notification to send (return code: 0)
10346	fulltext	9969	2019-12-25 16:05:01.964476	0	0	No document to process (return code: 0)
10347	fulltext	9970	2019-12-25 16:10:01.758844	0	0	No document to process (return code: 0)
10348	fulltext	9971	2019-12-25 16:15:01.605387	0	0	No document to process (return code: 0)
10349	fulltext	9972	2019-12-25 16:20:01.395681	0	0	No document to process (return code: 0)
10350	fulltext	9973	2019-12-25 16:25:02.13059	0	0	No document to process (return code: 0)
10351	fulltext	9974	2019-12-25 16:30:01.935242	0	0	No document to process (return code: 0)
10352	fulltext	9975	2019-12-25 16:35:01.746413	0	0	No document to process (return code: 0)
10353	fulltext	9976	2019-12-25 16:40:01.536247	0	0	No document to process (return code: 0)
10354	fulltext	9977	2019-12-25 16:45:01.341472	0	0	No document to process (return code: 0)
10355	fulltext	9978	2019-12-25 16:50:02.0984	0	0	No document to process (return code: 0)
10356	fulltext	9979	2019-12-25 16:55:01.945598	0	0	No document to process (return code: 0)
10357	fulltext	9980	2019-12-25 17:00:01.711722	0	0	No document to process (return code: 0)
10358	fulltext	9981	2019-12-25 17:05:01.508885	0	0	No document to process (return code: 0)
10359	fulltext	9982	2019-12-25 17:10:01.347329	0	0	No document to process (return code: 0)
10360	fulltext	9983	2019-12-25 17:15:01.890473	0	0	No document to process (return code: 0)
10361	fulltext	9984	2019-12-25 17:20:01.700813	0	0	No document to process (return code: 0)
10362	fulltext	9985	2019-12-25 17:25:01.605361	0	0	No document to process (return code: 0)
10363	fulltext	9986	2019-12-25 17:30:01.345954	0	0	No document to process (return code: 0)
10364	fulltext	9987	2019-12-25 17:35:01.24117	0	0	No document to process (return code: 0)
10365	fulltext	9988	2019-12-25 17:40:02.048515	0	0	No document to process (return code: 0)
10366	fulltext	9989	2019-12-25 17:45:01.826129	0	0	No document to process (return code: 0)
10367	fulltext	9990	2019-12-25 17:50:01.616227	0	0	No document to process (return code: 0)
10368	fulltext	9991	2019-12-25 17:55:01.459328	0	0	No document to process (return code: 0)
10369	fulltext	9992	2019-12-25 18:00:01.324081	0	0	No document to process (return code: 0)
10370	fulltext	9993	2019-12-25 18:05:02.107219	0	0	No document to process (return code: 0)
10371	fulltext	9994	2019-12-25 18:10:01.915193	0	0	No document to process (return code: 0)
10372	fulltext	9995	2019-12-25 18:15:01.70298	0	0	No document to process (return code: 0)
10373	fulltext	9996	2019-12-25 18:20:01.492841	0	0	No document to process (return code: 0)
10374	fulltext	9997	2019-12-25 18:25:01.278921	0	0	No document to process (return code: 0)
10375	fulltext	9998	2019-12-25 18:30:02.07567	0	0	No document to process (return code: 0)
10376	fulltext	9999	2019-12-25 18:35:01.89414	0	0	No document to process (return code: 0)
10377	fulltext	10000	2019-12-25 18:40:01.779311	0	0	No document to process (return code: 0)
10378	fulltext	10001	2019-12-25 18:45:01.577086	0	0	No document to process (return code: 0)
10379	fulltext	10002	2019-12-25 18:50:01.439975	0	0	No document to process (return code: 0)
10380	fulltext	10003	2019-12-25 18:55:01.436818	0	0	No document to process (return code: 0)
10381	fulltext	10004	2019-12-25 19:00:01.267297	0	0	No document to process (return code: 0)
10382	fulltext	10005	2019-12-25 19:05:02.107177	0	0	No document to process (return code: 0)
10383	fulltext	10006	2019-12-25 19:10:01.96707	0	0	No document to process (return code: 0)
10384	fulltext	10007	2019-12-25 19:15:01.884314	0	0	No document to process (return code: 0)
10385	fulltext	10008	2019-12-25 19:20:01.700271	0	0	No document to process (return code: 0)
10386	fulltext	10009	2019-12-25 19:25:01.629546	0	0	No document to process (return code: 0)
10387	fulltext	10010	2019-12-25 19:30:01.491072	0	0	No document to process (return code: 0)
10388	fulltext	10011	2019-12-25 19:35:01.319986	0	0	No document to process (return code: 0)
10389	fulltext	10012	2019-12-25 19:40:01.229364	0	0	No document to process (return code: 0)
10390	fulltext	10013	2019-12-25 19:45:01.60039	0	0	No document to process (return code: 0)
10391	fulltext	10014	2019-12-25 19:50:01.537498	0	0	No document to process (return code: 0)
10392	fulltext	10015	2019-12-25 19:55:01.347617	0	0	No document to process (return code: 0)
10393	fulltext	10016	2019-12-25 20:00:01.30686	0	0	No document to process (return code: 0)
10394	fulltext	10017	2019-12-25 20:05:01.714604	0	0	No document to process (return code: 0)
10395	fulltext	10018	2019-12-25 20:10:01.539222	0	0	No document to process (return code: 0)
10396	fulltext	10019	2019-12-25 20:15:01.366512	0	0	No document to process (return code: 0)
10397	fulltext	10020	2019-12-25 20:20:01.269426	0	0	No document to process (return code: 0)
10398	fulltext	10021	2019-12-25 20:25:01.679262	0	0	No document to process (return code: 0)
10399	fulltext	10022	2019-12-25 20:30:01.227695	0	0	No document to process (return code: 0)
10400	fulltext	10023	2019-12-25 20:35:02.076331	0	0	No document to process (return code: 0)
10401	fulltext	10024	2019-12-25 20:40:01.972297	0	0	No document to process (return code: 0)
10402	fulltext	10025	2019-12-25 20:45:01.762985	0	0	No document to process (return code: 0)
10403	fulltext	10026	2019-12-25 20:50:01.537977	0	0	No document to process (return code: 0)
10404	fulltext	10027	2019-12-25 20:55:01.413763	0	0	No document to process (return code: 0)
10405	fulltext	10028	2019-12-25 21:00:01.251981	0	0	No document to process (return code: 0)
10406	fulltext	10029	2019-12-25 21:05:02.034033	0	0	No document to process (return code: 0)
10407	fulltext	10030	2019-12-25 21:10:01.424829	0	0	No document to process (return code: 0)
10408	fulltext	10031	2019-12-25 21:15:01.280117	0	0	No document to process (return code: 0)
10409	fulltext	10032	2019-12-25 21:20:02.174767	0	0	No document to process (return code: 0)
10410	fulltext	10033	2019-12-25 21:25:01.559088	0	0	No document to process (return code: 0)
10411	fulltext	10034	2019-12-25 21:30:01.377884	0	0	No document to process (return code: 0)
10412	fulltext	10035	2019-12-25 21:35:01.762835	0	0	No document to process (return code: 0)
10413	fulltext	10036	2019-12-25 21:40:01.762259	0	0	No document to process (return code: 0)
10414	fulltext	10037	2019-12-25 21:45:02.166323	0	0	No document to process (return code: 0)
10415	fulltext	10038	2019-12-25 21:50:02.099761	0	0	No document to process (return code: 0)
10416	fulltext	10039	2019-12-25 21:55:02.072557	0	0	No document to process (return code: 0)
10417	fulltext	10040	2019-12-26 05:00:01.860269	0	0	No document to process (return code: 0)
10418	fulltext	10041	2019-12-26 05:05:01.815933	0	0	No document to process (return code: 0)
10419	fulltext	10042	2019-12-26 05:10:01.68902	0	0	No document to process (return code: 0)
10420	fulltext	10043	2019-12-26 05:15:01.632599	0	0	No document to process (return code: 0)
10421	fulltext	10044	2019-12-26 05:20:01.473008	0	0	No document to process (return code: 0)
10422	fulltext	10045	2019-12-26 05:25:01.374967	0	0	No document to process (return code: 0)
10423	fulltext	10046	2019-12-26 05:30:01.324178	0	0	No document to process (return code: 0)
10424	fulltext	10047	2019-12-26 05:35:01.342769	0	0	No document to process (return code: 0)
10425	fulltext	10048	2019-12-26 05:40:01.311743	0	0	No document to process (return code: 0)
10426	fulltext	10049	2019-12-26 05:45:02.131304	0	0	No document to process (return code: 0)
10427	fulltext	10050	2019-12-26 05:50:01.93109	0	0	No document to process (return code: 0)
10428	fulltext	10051	2019-12-26 05:55:01.914441	0	0	No document to process (return code: 0)
10429	fulltext	10052	2019-12-26 06:00:01.794994	0	0	No document to process (return code: 0)
10430	fulltext	10053	2019-12-26 06:05:01.723928	0	0	No document to process (return code: 0)
10431	fulltext	10054	2019-12-26 06:10:01.605258	0	0	No document to process (return code: 0)
10432	fulltext	10055	2019-12-26 06:15:01.415445	0	0	No document to process (return code: 0)
10433	fulltext	10056	2019-12-26 06:20:01.294865	0	0	No document to process (return code: 0)
10434	fulltext	10057	2019-12-26 06:25:01.806025	0	0	No document to process (return code: 0)
10435	fulltext	10058	2019-12-26 06:30:01.749409	0	0	No document to process (return code: 0)
10436	fulltext	10059	2019-12-26 06:35:01.661387	0	0	No document to process (return code: 0)
10437	fulltext	10060	2019-12-26 06:40:01.611043	0	0	No document to process (return code: 0)
10438	fulltext	10061	2019-12-26 06:45:01.939581	0	0	No document to process (return code: 0)
10439	fulltext	10062	2019-12-26 06:50:01.770869	0	0	No document to process (return code: 0)
10440	fulltext	10063	2019-12-26 06:55:01.670086	0	0	No document to process (return code: 0)
10441	fulltext	10064	2019-12-26 07:00:01.646585	0	0	No document to process (return code: 0)
10442	fulltext	10065	2019-12-26 07:05:01.464522	0	0	No document to process (return code: 0)
10443	fulltext	10066	2019-12-26 07:10:01.305985	0	0	No document to process (return code: 0)
10444	fulltext	10067	2019-12-26 07:15:01.297132	0	0	No document to process (return code: 0)
10445	fulltext	10068	2019-12-26 07:20:01.189017	0	0	No document to process (return code: 0)
10446	fulltext	10069	2019-12-26 07:25:02.111287	0	0	No document to process (return code: 0)
10447	fulltext	10070	2019-12-26 07:30:01.938811	0	0	No document to process (return code: 0)
10448	fulltext	10071	2019-12-26 07:35:01.952164	0	0	No document to process (return code: 0)
10449	fulltext	10072	2019-12-26 07:40:01.864999	0	0	No document to process (return code: 0)
10450	fulltext	10073	2019-12-26 07:45:01.86163	0	0	No document to process (return code: 0)
10451	fulltext	10074	2019-12-26 07:50:01.750386	0	0	No document to process (return code: 0)
10452	fulltext	10075	2019-12-26 07:55:01.613032	0	0	No document to process (return code: 0)
10453	fulltext	10076	2019-12-26 08:00:01.539514	0	0	No document to process (return code: 0)
10454	fulltext	10077	2019-12-26 08:05:01.576177	0	0	No document to process (return code: 0)
10455	fulltext	10078	2019-12-26 08:10:01.423522	0	0	No document to process (return code: 0)
10456	fulltext	10079	2019-12-26 08:15:01.331223	0	0	No document to process (return code: 0)
10457	fulltext	10080	2019-12-26 08:20:01.526215	0	0	No document to process (return code: 0)
10458	fulltext	10081	2019-12-26 08:25:01.559752	0	0	No document to process (return code: 0)
10459	fulltext	10082	2019-12-26 08:30:01.69756	0	0	No document to process (return code: 0)
10460	fulltext	10083	2019-12-26 08:35:01.444846	0	0	No document to process (return code: 0)
10461	fulltext	10084	2019-12-26 08:40:01.283936	0	0	No document to process (return code: 0)
10462	fulltext	10085	2019-12-26 08:45:02.117422	0	0	No document to process (return code: 0)
10463	fulltext	10086	2019-12-26 08:50:01.953635	0	0	No document to process (return code: 0)
10464	fulltext	10087	2019-12-26 08:55:01.907811	0	0	No document to process (return code: 0)
10465	fulltext	10088	2019-12-26 09:00:01.855683	0	0	No document to process (return code: 0)
10466	fulltext	10089	2019-12-26 09:05:01.770776	0	0	No document to process (return code: 0)
10467	fulltext	10090	2019-12-26 09:10:01.701842	0	0	No document to process (return code: 0)
10468	fulltext	10091	2019-12-26 09:15:01.555412	0	0	No document to process (return code: 0)
10469	fulltext	10092	2019-12-26 09:20:01.489959	0	0	No document to process (return code: 0)
10470	fulltext	10093	2019-12-26 09:25:01.355846	0	0	No document to process (return code: 0)
10471	fulltext	10094	2019-12-26 09:30:01.296815	0	0	No document to process (return code: 0)
10472	fulltext	10095	2019-12-26 09:35:01.309088	0	0	No document to process (return code: 0)
10473	fulltext	10096	2019-12-26 09:40:02.177361	0	0	No document to process (return code: 0)
10474	fulltext	10097	2019-12-26 09:45:01.284191	0	0	No document to process (return code: 0)
10475	fulltext	10098	2019-12-26 09:50:01.367471	0	0	No document to process (return code: 0)
10476	fulltext	10099	2019-12-26 09:55:01.606307	0	0	No document to process (return code: 0)
10477	fulltext	10100	2019-12-26 10:00:01.707066	0	0	No document to process (return code: 0)
10478	fulltext	10101	2019-12-26 10:05:01.806896	0	0	No document to process (return code: 0)
10479	fulltext	10102	2019-12-26 10:10:01.828864	0	0	No document to process (return code: 0)
10480	fulltext	10103	2019-12-26 10:15:01.8855	5	0	0 document(s) with fulltext
10481	fulltext	10104	2019-12-26 10:20:02.11616	2	0	0 document(s) with fulltext
10482	fulltext	10105	2019-12-26 10:25:02.785935	24	0	0 document(s) with fulltext
10483	fulltext	10106	2019-12-26 10:30:02.304958	6	0	0 document(s) with fulltext
10484	fulltext	10107	2019-12-26 10:35:02.331296	6	0	0 document(s) with fulltext
10485	fulltext	10108	2019-12-26 10:40:02.116091	0	0	No document to process (return code: 0)
10486	fulltext	10109	2019-12-26 10:45:01.490919	0	0	No document to process (return code: 0)
10487	fulltext	10110	2019-12-26 10:50:01.576942	0	0	No document to process (return code: 0)
10488	fulltext	10111	2019-12-26 10:55:01.413605	0	0	No document to process (return code: 0)
10489	fulltext	10112	2019-12-26 11:00:01.376884	0	0	No document to process (return code: 0)
10490	fulltext	10113	2019-12-26 11:05:01.257642	0	0	No document to process (return code: 0)
10491	fulltext	10114	2019-12-26 11:10:01.260718	0	0	No document to process (return code: 0)
10492	fulltext	10115	2019-12-26 11:15:01.184883	0	0	No document to process (return code: 0)
10493	fulltext	10116	2019-12-26 11:20:01.271696	0	0	No document to process (return code: 0)
10494	fulltext	10117	2019-12-26 11:25:01.210783	0	0	No document to process (return code: 0)
10495	fulltext	10118	2019-12-26 11:30:02.090792	0	0	No document to process (return code: 0)
10496	fulltext	10119	2019-12-26 11:35:01.98552	0	0	No document to process (return code: 0)
10497	fulltext	10120	2019-12-26 11:40:01.931937	0	0	No document to process (return code: 0)
10498	fulltext	10121	2019-12-26 11:45:01.85354	0	0	No document to process (return code: 0)
10499	fulltext	10122	2019-12-26 11:50:01.820278	0	0	No document to process (return code: 0)
10500	fulltext	10123	2019-12-26 11:55:01.809302	0	0	No document to process (return code: 0)
10501	fulltext	10124	2019-12-26 12:00:01.725613	0	0	No document to process (return code: 0)
10502	fulltext	10125	2019-12-26 12:05:01.717326	0	0	No document to process (return code: 0)
10503	fulltext	10126	2019-12-26 12:10:01.313392	1	0	0 document(s) with fulltext
10504	fulltext	10127	2019-12-26 12:15:01.938552	5	0	0 document(s) with fulltext
10505	fulltext	10128	2019-12-26 12:20:01.820952	9	0	0 document(s) with fulltext
10506	fulltext	10129	2019-12-26 12:25:02.256846	14	0	0 document(s) with fulltext
10507	fulltext	10130	2019-12-26 12:30:02.226468	6	0	0 document(s) with fulltext
10508	fulltext	10131	2019-12-26 12:35:02.014898	1	0	0 document(s) with fulltext
10509	fulltext	10132	2019-12-26 12:40:01.871309	0	0	No document to process (return code: 0)
10510	fulltext	10133	2019-12-26 12:45:01.874041	0	0	No document to process (return code: 0)
10511	fulltext	10134	2019-12-26 12:50:01.765831	0	0	No document to process (return code: 0)
10512	fulltext	10135	2019-12-26 12:55:01.669139	0	0	No document to process (return code: 0)
10513	fulltext	10136	2019-12-26 13:00:01.638789	0	0	No document to process (return code: 0)
10514	fulltext	10137	2019-12-26 13:05:01.682687	0	0	No document to process (return code: 0)
10515	fulltext	10138	2019-12-26 13:10:01.76521	0	0	No document to process (return code: 0)
10516	fulltext	10139	2019-12-26 13:15:01.781104	0	0	No document to process (return code: 0)
10517	fulltext	10140	2019-12-26 13:20:01.860902	0	0	No document to process (return code: 0)
10518	fulltext	10141	2019-12-26 13:25:01.911941	0	0	No document to process (return code: 0)
10519	fulltext	10142	2019-12-26 13:30:02.031851	0	0	No document to process (return code: 0)
10520	fulltext	10143	2019-12-26 13:35:01.931926	0	0	No document to process (return code: 0)
10521	fulltext	10144	2019-12-26 13:40:02.149354	0	0	No document to process (return code: 0)
10522	fulltext	10145	2019-12-26 13:45:02.129374	0	0	No document to process (return code: 0)
10523	fulltext	10146	2019-12-26 13:50:01.280569	0	0	No document to process (return code: 0)
10524	fulltext	10147	2019-12-26 13:55:01.286488	0	0	No document to process (return code: 0)
10525	fulltext	10148	2019-12-26 14:00:01.168347	0	0	No document to process (return code: 0)
10526	fulltext	10149	2019-12-26 14:05:01.185125	0	0	No document to process (return code: 0)
10527	fulltext	10150	2019-12-26 14:10:02.09447	0	0	No document to process (return code: 0)
10528	fulltext	10151	2019-12-26 14:15:01.245729	0	0	No document to process (return code: 0)
10529	fulltext	10152	2019-12-26 14:20:01.19741	0	0	No document to process (return code: 0)
10530	fulltext	10153	2019-12-26 14:25:01.226619	0	0	No document to process (return code: 0)
10531	fulltext	10154	2019-12-26 14:30:01.361317	0	0	No document to process (return code: 0)
10532	fulltext	10155	2019-12-26 14:35:01.543171	0	0	No document to process (return code: 0)
10533	fulltext	10156	2019-12-26 14:40:01.534785	0	0	No document to process (return code: 0)
10534	fulltext	10157	2019-12-26 14:45:01.762919	0	0	No document to process (return code: 0)
10535	fulltext	10158	2019-12-26 14:50:01.816308	0	0	No document to process (return code: 0)
10536	fulltext	10159	2019-12-26 14:55:01.807924	0	0	No document to process (return code: 0)
10537	fulltext	10160	2019-12-26 15:00:01.98441	0	0	No document to process (return code: 0)
10538	fulltext	10161	2019-12-26 15:05:02.058588	0	0	No document to process (return code: 0)
10539	fulltext	10162	2019-12-26 15:10:02.042757	0	0	No document to process (return code: 0)
10540	fulltext	10163	2019-12-26 15:15:02.032863	0	0	No document to process (return code: 0)
10541	fulltext	10164	2019-12-26 15:20:02.063896	0	0	No document to process (return code: 0)
10542	fulltext	10165	2019-12-26 15:25:02.099451	5	0	0 document(s) with fulltext
10543	fulltext	10166	2019-12-26 15:30:02.170805	2	0	0 document(s) with fulltext
10544	fulltext	10167	2019-12-26 15:35:02.429237	1	0	0 document(s) with fulltext
10545	fulltext	10168	2019-12-26 15:40:01.39472	0	0	No document to process (return code: 0)
10546	fulltext	10169	2019-12-26 15:45:01.562905	1	0	0 document(s) with fulltext
10547	fulltext	10170	2019-12-26 15:50:01.395601	0	0	No document to process (return code: 0)
10548	fulltext	10171	2019-12-26 15:55:01.186967	0	0	No document to process (return code: 0)
10549	fulltext	10172	2019-12-26 16:00:02.198493	0	0	No document to process (return code: 0)
10550	process_event_stack	141	2019-12-26 16:00:02.203365	0	0	No event to process (return code: 0)
10551	process_event_stack	141	2019-12-26 16:00:02.205486	0	0	No event to process (return code: 0)
10552	process_email_stack	195	2019-12-26 16:00:02.278084	0	0	No notification to send (return code: 0)
10553	process_email_stack	196	2019-12-26 16:00:02.329118	0	0	No notification to send (return code: 0)
10554	process_email_stack	197	2019-12-26 16:01:02.33172	0	0	No notification to send (return code: 0)
10555	fulltext	10173	2019-12-26 16:05:01.620264	0	0	No document to process (return code: 0)
10556	fulltext	10174	2019-12-26 16:10:01.537307	0	0	No document to process (return code: 0)
10557	fulltext	10175	2019-12-26 16:15:01.392409	0	0	No document to process (return code: 0)
10558	fulltext	10176	2019-12-26 16:20:01.352347	0	0	No document to process (return code: 0)
10559	fulltext	10177	2019-12-26 16:25:02.156783	0	0	No document to process (return code: 0)
10560	fulltext	10178	2019-12-26 16:30:01.996651	0	0	No document to process (return code: 0)
10561	fulltext	10179	2019-12-26 16:35:01.774459	0	0	No document to process (return code: 0)
10562	fulltext	10180	2019-12-26 16:40:01.586476	0	0	No document to process (return code: 0)
10563	fulltext	10181	2019-12-26 16:45:01.397392	0	0	No document to process (return code: 0)
10564	fulltext	10182	2019-12-26 16:50:01.262093	0	0	No document to process (return code: 0)
10565	fulltext	10183	2019-12-26 16:55:02.10132	0	0	No document to process (return code: 0)
10566	fulltext	10184	2019-12-26 17:00:02.066837	0	0	No document to process (return code: 0)
10567	fulltext	10185	2019-12-26 17:05:01.904359	0	0	No document to process (return code: 0)
10568	fulltext	10186	2019-12-26 17:10:01.838386	0	0	No document to process (return code: 0)
10569	fulltext	10187	2019-12-26 17:15:01.713956	0	0	No document to process (return code: 0)
10570	fulltext	10188	2019-12-26 17:20:01.62626	0	0	No document to process (return code: 0)
10571	fulltext	10189	2019-12-26 17:25:01.43001	0	0	No document to process (return code: 0)
10572	fulltext	10190	2019-12-26 17:30:01.210233	0	0	No document to process (return code: 0)
10573	fulltext	10191	2019-12-26 17:35:01.580664	0	0	No document to process (return code: 0)
10574	fulltext	10192	2019-12-26 17:40:01.352222	0	0	No document to process (return code: 0)
10575	fulltext	10193	2019-12-26 17:45:01.700134	0	0	No document to process (return code: 0)
10576	fulltext	10194	2019-12-26 17:50:01.499826	0	0	No document to process (return code: 0)
10577	fulltext	10195	2019-12-26 17:55:01.391358	0	0	No document to process (return code: 0)
10578	fulltext	10196	2019-12-26 18:00:01.443607	0	0	No document to process (return code: 0)
10579	fulltext	10197	2019-12-26 18:05:01.487534	0	0	No document to process (return code: 0)
10580	fulltext	10198	2019-12-26 18:10:01.220963	0	0	No document to process (return code: 0)
10581	fulltext	10199	2019-12-26 18:15:01.286617	0	0	No document to process (return code: 0)
10582	fulltext	10200	2019-12-26 18:20:01.529543	0	0	No document to process (return code: 0)
10583	fulltext	10201	2019-12-26 18:25:01.751369	0	0	No document to process (return code: 0)
10584	fulltext	10202	2019-12-26 18:30:01.854218	0	0	No document to process (return code: 0)
10585	fulltext	10203	2019-12-26 18:35:01.936901	0	0	No document to process (return code: 0)
10586	fulltext	10204	2019-12-26 18:40:02.054535	0	0	No document to process (return code: 0)
10587	fulltext	10205	2019-12-26 18:45:01.268177	0	0	No document to process (return code: 0)
10588	fulltext	10206	2019-12-26 18:50:01.442309	0	0	No document to process (return code: 0)
10589	fulltext	10207	2019-12-26 18:55:01.580168	0	0	No document to process (return code: 0)
10590	fulltext	10208	2019-12-26 19:00:01.699952	0	0	No document to process (return code: 0)
10591	fulltext	10209	2019-12-26 19:05:01.915699	0	0	No document to process (return code: 0)
10592	fulltext	10210	2019-12-26 19:10:02.110348	0	0	No document to process (return code: 0)
10593	fulltext	10211	2019-12-26 19:15:01.301834	0	0	No document to process (return code: 0)
10594	fulltext	10212	2019-12-26 19:20:01.42097	0	0	No document to process (return code: 0)
10595	fulltext	10213	2019-12-26 19:25:01.636975	0	0	No document to process (return code: 0)
10596	fulltext	10214	2019-12-26 19:30:01.744182	0	0	No document to process (return code: 0)
10597	fulltext	10215	2019-12-26 19:35:01.765269	0	0	No document to process (return code: 0)
10598	fulltext	10216	2019-12-26 19:40:01.955442	0	0	No document to process (return code: 0)
10599	fulltext	10217	2019-12-26 19:45:02.062995	0	0	No document to process (return code: 0)
10600	fulltext	10218	2019-12-26 19:50:01.243613	0	0	No document to process (return code: 0)
10601	fulltext	10219	2019-12-26 19:55:01.421833	0	0	No document to process (return code: 0)
10602	fulltext	10220	2019-12-26 20:00:01.537589	0	0	No document to process (return code: 0)
10603	fulltext	10221	2019-12-26 20:05:01.684798	0	0	No document to process (return code: 0)
10604	fulltext	10222	2019-12-26 20:10:01.804019	0	0	No document to process (return code: 0)
10605	fulltext	10223	2019-12-26 20:15:01.972353	0	0	No document to process (return code: 0)
10606	fulltext	10224	2019-12-26 20:20:01.787293	0	0	No document to process (return code: 0)
10607	fulltext	10225	2019-12-26 20:25:01.931542	0	0	No document to process (return code: 0)
10608	fulltext	10226	2019-12-26 20:30:02.024917	0	0	No document to process (return code: 0)
10609	fulltext	10227	2019-12-26 20:35:01.19251	0	0	No document to process (return code: 0)
10610	fulltext	10228	2019-12-26 20:40:01.313024	0	0	No document to process (return code: 0)
10611	fulltext	10229	2019-12-26 20:45:01.491385	0	0	No document to process (return code: 0)
10612	fulltext	10230	2019-12-26 20:50:01.642493	0	0	No document to process (return code: 0)
10613	fulltext	10231	2019-12-26 20:55:01.848657	0	0	No document to process (return code: 0)
10614	fulltext	10232	2019-12-26 21:00:02.022584	0	0	No document to process (return code: 0)
10615	fulltext	10233	2019-12-26 21:05:02.159382	0	0	No document to process (return code: 0)
10616	fulltext	10234	2019-12-26 21:10:01.316229	0	0	No document to process (return code: 0)
10617	fulltext	10235	2019-12-26 21:15:01.995203	0	0	No document to process (return code: 0)
10618	fulltext	10236	2019-12-26 21:20:01.195953	0	0	No document to process (return code: 0)
10619	fulltext	10237	2019-12-26 21:25:01.352641	0	0	No document to process (return code: 0)
10620	fulltext	10238	2019-12-26 21:30:01.498693	0	0	No document to process (return code: 0)
10621	fulltext	10239	2019-12-26 21:35:01.682341	0	0	No document to process (return code: 0)
10622	fulltext	10240	2019-12-26 21:40:01.93295	0	0	No document to process (return code: 0)
10623	fulltext	10241	2019-12-26 21:45:02.070435	0	0	No document to process (return code: 0)
10624	fulltext	10242	2019-12-26 21:50:01.31516	0	0	No document to process (return code: 0)
10625	fulltext	10243	2019-12-26 21:55:01.463179	0	0	No document to process (return code: 0)
10626	fulltext	10244	2019-12-27 05:00:01.284391	0	0	No document to process (return code: 0)
10627	fulltext	10245	2019-12-27 05:05:02.073862	0	0	No document to process (return code: 0)
10628	fulltext	10246	2019-12-27 05:10:01.872135	0	0	No document to process (return code: 0)
10629	fulltext	10247	2019-12-27 05:15:01.749886	0	0	No document to process (return code: 0)
10630	fulltext	10248	2019-12-27 05:20:01.592992	0	0	No document to process (return code: 0)
10631	fulltext	10249	2019-12-27 05:25:01.541967	0	0	No document to process (return code: 0)
10632	fulltext	10250	2019-12-27 05:30:01.373334	0	0	No document to process (return code: 0)
10633	fulltext	10251	2019-12-27 05:35:01.403937	0	0	No document to process (return code: 0)
10634	fulltext	10252	2019-12-27 05:40:01.231476	0	0	No document to process (return code: 0)
10635	fulltext	10253	2019-12-27 05:45:02.105046	0	0	No document to process (return code: 0)
10636	fulltext	10254	2019-12-27 05:50:01.966238	0	0	No document to process (return code: 0)
10637	fulltext	10255	2019-12-27 05:55:01.920293	0	0	No document to process (return code: 0)
10638	fulltext	10256	2019-12-27 06:00:01.914244	0	0	No document to process (return code: 0)
10639	fulltext	10257	2019-12-27 06:05:01.726892	0	0	No document to process (return code: 0)
10640	fulltext	10258	2019-12-27 06:10:01.47045	0	0	No document to process (return code: 0)
10641	fulltext	10259	2019-12-27 06:15:01.330115	0	0	No document to process (return code: 0)
10642	fulltext	10260	2019-12-27 06:20:01.267782	0	0	No document to process (return code: 0)
10643	fulltext	10261	2019-12-27 06:25:02.06777	0	0	No document to process (return code: 0)
10644	fulltext	10262	2019-12-27 06:30:01.780249	0	0	No document to process (return code: 0)
10645	fulltext	10263	2019-12-27 06:35:01.703176	0	0	No document to process (return code: 0)
10646	fulltext	10264	2019-12-27 06:40:01.563997	0	0	No document to process (return code: 0)
10647	fulltext	10265	2019-12-27 06:45:01.476507	0	0	No document to process (return code: 0)
10648	fulltext	10266	2019-12-27 06:50:01.324018	0	0	No document to process (return code: 0)
10649	fulltext	10267	2019-12-27 06:55:01.228533	0	0	No document to process (return code: 0)
10650	fulltext	10268	2019-12-27 07:00:01.187285	0	0	No document to process (return code: 0)
10651	fulltext	10269	2019-12-27 07:05:02.088635	0	0	No document to process (return code: 0)
10652	fulltext	10270	2019-12-27 07:10:01.982534	0	0	No document to process (return code: 0)
10653	fulltext	10271	2019-12-27 07:15:01.957647	0	0	No document to process (return code: 0)
10654	fulltext	10272	2019-12-27 07:20:01.885676	0	0	No document to process (return code: 0)
10655	fulltext	10273	2019-12-27 07:25:01.884632	0	0	No document to process (return code: 0)
10656	fulltext	10274	2019-12-27 07:30:01.84354	0	0	No document to process (return code: 0)
10657	fulltext	10275	2019-12-27 07:35:01.713351	0	0	No document to process (return code: 0)
10658	fulltext	10276	2019-12-27 07:40:01.588154	0	0	No document to process (return code: 0)
10659	fulltext	10277	2019-12-27 07:45:01.527183	0	0	No document to process (return code: 0)
10660	fulltext	10278	2019-12-27 07:50:01.547552	0	0	No document to process (return code: 0)
10661	fulltext	10279	2019-12-27 07:55:01.493582	0	0	No document to process (return code: 0)
10662	fulltext	10280	2019-12-27 08:00:01.366487	0	0	No document to process (return code: 0)
10663	fulltext	10281	2019-12-27 08:05:01.166164	0	0	No document to process (return code: 0)
10664	fulltext	10282	2019-12-27 08:10:02.035128	0	0	No document to process (return code: 0)
10665	fulltext	10283	2019-12-27 08:15:02.060529	0	0	No document to process (return code: 0)
10666	fulltext	10284	2019-12-27 08:20:02.163949	0	0	No document to process (return code: 0)
10667	fulltext	10285	2019-12-27 08:25:01.218782	0	0	No document to process (return code: 0)
10668	fulltext	10286	2019-12-27 08:30:01.193052	0	0	No document to process (return code: 0)
10669	fulltext	10287	2019-12-27 08:35:02.052722	0	0	No document to process (return code: 0)
10670	fulltext	10288	2019-12-27 08:40:02.007283	0	0	No document to process (return code: 0)
10671	fulltext	10289	2019-12-27 08:45:01.97796	0	0	No document to process (return code: 0)
10672	fulltext	10290	2019-12-27 08:50:01.86915	0	0	No document to process (return code: 0)
10673	fulltext	10291	2019-12-27 08:55:02.006445	0	0	No document to process (return code: 0)
10674	fulltext	10292	2019-12-27 09:00:02.102221	0	0	No document to process (return code: 0)
10675	fulltext	10293	2019-12-27 09:05:02.107947	0	0	No document to process (return code: 0)
10676	fulltext	10294	2019-12-27 09:10:01.337251	0	0	No document to process (return code: 0)
10677	fulltext	10295	2019-12-27 09:15:01.363166	0	0	No document to process (return code: 0)
10678	fulltext	10296	2019-12-27 09:20:01.352219	0	0	No document to process (return code: 0)
10679	fulltext	10297	2019-12-27 09:25:01.384248	0	0	No document to process (return code: 0)
10680	fulltext	10298	2019-12-27 09:30:01.934609	0	0	No document to process (return code: 0)
10681	fulltext	10299	2019-12-27 09:35:01.994687	0	0	No document to process (return code: 0)
10682	fulltext	10300	2019-12-27 09:40:02.066781	0	0	No document to process (return code: 0)
10683	fulltext	10301	2019-12-27 09:45:02.144808	0	0	No document to process (return code: 0)
10684	fulltext	10302	2019-12-27 09:50:01.231854	0	0	No document to process (return code: 0)
10685	fulltext	10303	2019-12-27 09:55:01.267076	0	0	No document to process (return code: 0)
10686	fulltext	10304	2019-12-27 10:00:01.22145	0	0	No document to process (return code: 0)
10687	fulltext	10305	2019-12-27 10:05:01.175555	0	0	No document to process (return code: 0)
10688	fulltext	10306	2019-12-27 10:10:01.430426	1	0	0 document(s) with fulltext
10689	fulltext	10307	2019-12-27 10:15:01.396	0	0	No document to process (return code: 0)
10690	fulltext	10308	2019-12-27 10:20:01.449084	0	0	No document to process (return code: 0)
10691	fulltext	10309	2019-12-27 10:25:01.500627	0	0	No document to process (return code: 0)
10692	fulltext	10310	2019-12-27 10:30:01.39125	0	0	No document to process (return code: 0)
10693	fulltext	10311	2019-12-27 10:35:02.1212	0	0	No document to process (return code: 0)
10694	fulltext	10312	2019-12-27 10:40:02.027082	0	0	No document to process (return code: 0)
10695	fulltext	10313	2019-12-27 10:45:02.083188	0	0	No document to process (return code: 0)
10696	fulltext	10314	2019-12-27 10:50:02.015924	0	0	No document to process (return code: 0)
10697	fulltext	10315	2019-12-27 10:55:02.04097	0	0	No document to process (return code: 0)
10698	fulltext	10316	2019-12-27 11:00:01.294115	3	0	0 document(s) with fulltext
10699	fulltext	10317	2019-12-27 11:05:01.853829	8	0	0 document(s) with fulltext
10700	fulltext	10318	2019-12-27 11:10:01.646424	0	0	No document to process (return code: 0)
10701	fulltext	10319	2019-12-27 11:15:01.815229	0	0	No document to process (return code: 0)
10702	fulltext	10320	2019-12-27 11:20:01.882684	0	0	No document to process (return code: 0)
10703	fulltext	10321	2019-12-27 11:25:01.987562	0	0	No document to process (return code: 0)
10704	fulltext	10322	2019-12-27 11:30:01.74489	4	0	0 document(s) with fulltext
10705	fulltext	10323	2019-12-27 11:35:01.662173	6	0	0 document(s) with fulltext
10706	fulltext	10324	2019-12-27 11:40:01.729405	1	0	0 document(s) with fulltext
10707	fulltext	10325	2019-12-27 11:45:01.834849	0	0	No document to process (return code: 0)
10708	fulltext	10326	2019-12-27 11:50:02.084775	1	0	0 document(s) with fulltext
10709	fulltext	10327	2019-12-27 11:55:01.677402	8	0	0 document(s) with fulltext
10710	fulltext	10328	2019-12-27 12:00:02.203998	16	0	0 document(s) with fulltext
10711	fulltext	10329	2019-12-27 12:05:01.705483	0	0	No document to process (return code: 0)
10712	fulltext	10330	2019-12-27 12:10:02.082109	5	0	0 document(s) with fulltext
10713	fulltext	10331	2019-12-27 12:15:01.89438	1	0	0 document(s) with fulltext
10714	fulltext	10332	2019-12-27 12:20:02.014749	0	0	No document to process (return code: 0)
10715	fulltext	10333	2019-12-27 12:25:02.003188	0	0	No document to process (return code: 0)
10716	fulltext	10334	2019-12-27 12:30:01.649677	0	0	No document to process (return code: 0)
10717	fulltext	10335	2019-12-27 12:35:01.20702	0	0	No document to process (return code: 0)
10718	fulltext	10336	2019-12-27 12:40:01.782406	0	0	No document to process (return code: 0)
10719	fulltext	10337	2019-12-27 12:45:01.487512	0	0	No document to process (return code: 0)
10720	fulltext	10338	2019-12-27 12:50:01.200818	0	0	No document to process (return code: 0)
10721	fulltext	10339	2019-12-27 12:55:01.237955	0	0	No document to process (return code: 0)
10722	fulltext	10340	2019-12-27 13:00:01.36525	0	0	No document to process (return code: 0)
10723	fulltext	10341	2019-12-27 13:05:01.479413	0	0	No document to process (return code: 0)
10724	fulltext	10342	2019-12-27 13:10:01.647304	0	0	No document to process (return code: 0)
10725	fulltext	10343	2019-12-27 13:15:01.738122	0	0	No document to process (return code: 0)
10726	fulltext	10344	2019-12-27 13:20:01.941252	0	0	No document to process (return code: 0)
10727	fulltext	10345	2019-12-27 13:25:01.156832	0	0	No document to process (return code: 0)
10728	fulltext	10346	2019-12-27 13:30:01.177456	0	0	No document to process (return code: 0)
10729	fulltext	10347	2019-12-27 13:35:01.255179	0	0	No document to process (return code: 0)
10730	fulltext	10348	2019-12-27 13:40:01.466436	0	0	No document to process (return code: 0)
10731	fulltext	10349	2019-12-27 13:45:01.665276	0	0	No document to process (return code: 0)
10732	fulltext	10350	2019-12-27 13:50:01.856612	0	0	No document to process (return code: 0)
10733	fulltext	10351	2019-12-27 13:55:02.056677	0	0	No document to process (return code: 0)
10734	fulltext	10352	2019-12-27 14:00:02.080607	0	0	No document to process (return code: 0)
10735	fulltext	10353	2019-12-27 14:05:02.037163	0	0	No document to process (return code: 0)
10736	fulltext	10354	2019-12-27 14:10:02.145147	0	0	No document to process (return code: 0)
10737	fulltext	10355	2019-12-27 14:15:01.263245	0	0	No document to process (return code: 0)
10738	fulltext	10356	2019-12-27 14:20:01.392266	0	0	No document to process (return code: 0)
10739	fulltext	10357	2019-12-27 14:25:01.425701	0	0	No document to process (return code: 0)
10740	fulltext	10358	2019-12-27 14:30:01.536826	0	0	No document to process (return code: 0)
10741	fulltext	10359	2019-12-27 14:35:01.605568	0	0	No document to process (return code: 0)
10742	fulltext	10360	2019-12-27 14:40:01.705548	0	0	No document to process (return code: 0)
10743	fulltext	10361	2019-12-27 14:45:01.258338	0	0	No document to process (return code: 0)
10744	fulltext	10362	2019-12-27 14:50:01.317926	0	0	No document to process (return code: 0)
10745	fulltext	10363	2019-12-27 14:55:01.380465	0	0	No document to process (return code: 0)
10746	fulltext	10364	2019-12-27 15:00:01.376182	0	0	No document to process (return code: 0)
10747	fulltext	10365	2019-12-27 15:05:01.373376	0	0	No document to process (return code: 0)
10748	fulltext	10366	2019-12-27 15:10:01.543599	0	0	No document to process (return code: 0)
10749	fulltext	10367	2019-12-27 15:15:01.74904	0	0	No document to process (return code: 0)
10750	fulltext	10368	2019-12-27 15:20:01.852898	0	0	No document to process (return code: 0)
10751	fulltext	10369	2019-12-27 15:25:01.87278	0	0	No document to process (return code: 0)
10752	fulltext	10370	2019-12-27 15:30:02.013186	0	0	No document to process (return code: 0)
10753	fulltext	10371	2019-12-27 15:35:02.168191	0	0	No document to process (return code: 0)
10754	fulltext	10372	2019-12-27 15:40:01.357477	0	0	No document to process (return code: 0)
10755	fulltext	10373	2019-12-27 15:45:01.49696	0	0	No document to process (return code: 0)
10756	fulltext	10374	2019-12-27 15:50:01.666539	0	0	No document to process (return code: 0)
10757	fulltext	10375	2019-12-27 15:55:01.873316	0	0	No document to process (return code: 0)
10758	fulltext	10376	2019-12-27 16:00:02.078332	0	0	No document to process (return code: 0)
10759	process_email_stack	198	2019-12-27 16:00:02.154412	0	0	No notification to send (return code: 0)
10760	process_event_stack	142	2019-12-27 16:00:02.334862	7	0	process without error
10761	process_event_stack	142	2019-12-27 16:00:02.446513	7	0	process without error
10762	process_email_stack	199	2019-12-27 16:00:27.51118	5	5	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
10763	process_email_stack	200	2019-12-27 16:01:07.5528	1	1	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
10764	fulltext	10377	2019-12-27 16:05:01.999429	0	0	No document to process (return code: 0)
10765	fulltext	10378	2019-12-27 16:10:02.151652	0	0	No document to process (return code: 0)
10766	fulltext	10379	2019-12-27 16:15:01.224753	0	0	No document to process (return code: 0)
10767	fulltext	10380	2019-12-27 16:20:01.358483	0	0	No document to process (return code: 0)
10768	fulltext	10381	2019-12-27 16:25:02.112824	0	0	No document to process (return code: 0)
10769	fulltext	10382	2019-12-27 16:30:01.217031	0	0	No document to process (return code: 0)
10770	fulltext	10383	2019-12-27 16:35:01.226435	0	0	No document to process (return code: 0)
10771	fulltext	10384	2019-12-27 16:40:02.036418	0	0	No document to process (return code: 0)
10772	fulltext	10385	2019-12-27 16:45:01.204899	0	0	No document to process (return code: 0)
10773	fulltext	10386	2019-12-27 16:50:01.266493	0	0	No document to process (return code: 0)
10774	fulltext	10387	2019-12-27 16:55:01.413893	0	0	No document to process (return code: 0)
10775	fulltext	10388	2019-12-27 17:00:01.581092	0	0	No document to process (return code: 0)
10776	fulltext	10389	2019-12-27 17:05:01.701785	0	0	No document to process (return code: 0)
10777	fulltext	10390	2019-12-27 17:10:01.892927	0	0	No document to process (return code: 0)
10778	fulltext	10391	2019-12-27 17:15:02.015902	0	0	No document to process (return code: 0)
10779	fulltext	10392	2019-12-27 17:20:02.016437	0	0	No document to process (return code: 0)
10780	fulltext	10393	2019-12-27 17:25:02.092684	0	0	No document to process (return code: 0)
10781	fulltext	10394	2019-12-27 17:30:01.218235	0	0	No document to process (return code: 0)
10782	fulltext	10395	2019-12-27 17:35:01.254512	0	0	No document to process (return code: 0)
10783	fulltext	10396	2019-12-27 17:40:01.386585	0	0	No document to process (return code: 0)
10784	fulltext	10397	2019-12-27 17:45:01.392808	0	0	No document to process (return code: 0)
10785	fulltext	10398	2019-12-27 17:50:01.428441	0	0	No document to process (return code: 0)
10786	fulltext	10399	2019-12-27 17:55:01.510347	0	0	No document to process (return code: 0)
10787	fulltext	10400	2019-12-27 18:00:01.665454	0	0	No document to process (return code: 0)
10788	fulltext	10401	2019-12-27 18:05:01.77931	0	0	No document to process (return code: 0)
10789	fulltext	10402	2019-12-27 18:10:01.378717	0	0	No document to process (return code: 0)
10790	fulltext	10403	2019-12-27 18:15:01.486215	0	0	No document to process (return code: 0)
10791	fulltext	10404	2019-12-27 18:20:01.502947	0	0	No document to process (return code: 0)
10792	fulltext	10405	2019-12-27 18:25:01.590747	0	0	No document to process (return code: 0)
10793	fulltext	10406	2019-12-27 18:30:01.670488	0	0	No document to process (return code: 0)
10794	fulltext	10407	2019-12-27 18:35:01.720507	0	0	No document to process (return code: 0)
10795	fulltext	10408	2019-12-27 18:40:01.98125	0	0	No document to process (return code: 0)
10796	fulltext	10409	2019-12-27 18:45:02.012229	0	0	No document to process (return code: 0)
10797	fulltext	10410	2019-12-27 18:50:02.157023	0	0	No document to process (return code: 0)
10798	fulltext	10411	2019-12-27 18:55:02.124681	0	0	No document to process (return code: 0)
10799	fulltext	10412	2019-12-27 19:00:01.244549	0	0	No document to process (return code: 0)
10800	fulltext	10413	2019-12-27 19:05:01.354143	0	0	No document to process (return code: 0)
10801	fulltext	10414	2019-12-27 19:10:01.365999	0	0	No document to process (return code: 0)
10802	fulltext	10415	2019-12-27 19:15:01.462319	0	0	No document to process (return code: 0)
10803	fulltext	10416	2019-12-27 19:20:01.53503	0	0	No document to process (return code: 0)
10804	fulltext	10417	2019-12-27 19:25:01.648584	0	0	No document to process (return code: 0)
10805	fulltext	10418	2019-12-27 19:30:01.666418	0	0	No document to process (return code: 0)
10806	fulltext	10419	2019-12-27 19:35:01.205933	0	0	No document to process (return code: 0)
10807	fulltext	10420	2019-12-27 19:40:01.245135	0	0	No document to process (return code: 0)
10808	fulltext	10421	2019-12-27 19:45:01.801113	0	0	No document to process (return code: 0)
10809	fulltext	10422	2019-12-27 19:50:01.933249	0	0	No document to process (return code: 0)
10810	fulltext	10423	2019-12-27 19:55:01.552772	0	0	No document to process (return code: 0)
10811	fulltext	10424	2019-12-27 20:00:01.708604	0	0	No document to process (return code: 0)
10812	fulltext	10425	2019-12-27 20:05:01.767604	0	0	No document to process (return code: 0)
10813	fulltext	10426	2019-12-27 20:10:01.742601	0	0	No document to process (return code: 0)
10814	fulltext	10427	2019-12-27 20:15:01.876756	0	0	No document to process (return code: 0)
10815	fulltext	10428	2019-12-27 20:20:01.916071	0	0	No document to process (return code: 0)
10816	fulltext	10429	2019-12-27 20:25:01.949069	0	0	No document to process (return code: 0)
10817	fulltext	10430	2019-12-27 20:30:01.918779	0	0	No document to process (return code: 0)
10818	fulltext	10431	2019-12-27 20:35:01.929454	0	0	No document to process (return code: 0)
10819	fulltext	10432	2019-12-27 20:40:01.877518	0	0	No document to process (return code: 0)
10820	fulltext	10433	2019-12-27 20:45:01.969556	0	0	No document to process (return code: 0)
10821	fulltext	10434	2019-12-27 20:50:02.099234	0	0	No document to process (return code: 0)
10822	fulltext	10435	2019-12-27 20:55:02.047943	0	0	No document to process (return code: 0)
10823	fulltext	10436	2019-12-27 21:00:02.126192	0	0	No document to process (return code: 0)
10824	fulltext	10437	2019-12-27 21:05:02.110153	0	0	No document to process (return code: 0)
10825	fulltext	10438	2019-12-27 21:10:02.053912	0	0	No document to process (return code: 0)
10826	fulltext	10439	2019-12-27 21:15:02.08716	0	0	No document to process (return code: 0)
10827	fulltext	10440	2019-12-27 21:20:02.070466	0	0	No document to process (return code: 0)
10828	fulltext	10441	2019-12-27 21:25:02.073903	0	0	No document to process (return code: 0)
10829	fulltext	10442	2019-12-27 21:30:01.18733	0	0	No document to process (return code: 0)
10830	fulltext	10443	2019-12-27 21:35:01.657091	0	0	No document to process (return code: 0)
10831	fulltext	10444	2019-12-27 21:40:01.677652	0	0	No document to process (return code: 0)
10832	fulltext	10445	2019-12-27 21:45:01.265953	0	0	No document to process (return code: 0)
10833	fulltext	10446	2019-12-27 21:50:01.295839	0	0	No document to process (return code: 0)
10834	fulltext	10447	2019-12-27 21:55:01.286285	0	0	No document to process (return code: 0)
10835	process_event_stack	142	2019-12-28 16:00:01.880118	0	0	No event to process (return code: 0)
10836	process_event_stack	142	2019-12-28 16:00:01.892232	0	0	No event to process (return code: 0)
10837	process_email_stack	201	2019-12-28 16:00:01.957939	0	0	No notification to send (return code: 0)
10838	process_email_stack	202	2019-12-28 16:00:01.981978	0	0	No notification to send (return code: 0)
10839	process_email_stack	202	2019-12-28 16:00:01.990632	0	0	No notification to send (return code: 0)
10840	process_event_stack	143	2019-12-29 16:00:01.58405	0	0	No event to process (return code: 0)
10841	process_event_stack	143	2019-12-29 16:00:01.584059	0	0	No event to process (return code: 0)
10842	process_email_stack	203	2019-12-29 16:00:01.670188	0	0	No notification to send (return code: 0)
10843	process_email_stack	203	2019-12-29 16:00:01.680715	0	0	No notification to send (return code: 0)
10844	process_email_stack	204	2019-12-29 16:01:01.689453	0	0	No notification to send (return code: 0)
10845	fulltext	10448	2019-12-30 05:00:01.274555	0	0	No document to process (return code: 0)
10846	fulltext	10449	2019-12-30 05:05:01.155223	0	0	No document to process (return code: 0)
10847	fulltext	10450	2019-12-30 05:10:02.042258	0	0	No document to process (return code: 0)
10848	fulltext	10451	2019-12-30 05:15:01.868916	0	0	No document to process (return code: 0)
10849	fulltext	10452	2019-12-30 05:20:01.815575	0	0	No document to process (return code: 0)
10850	fulltext	10453	2019-12-30 05:25:01.259423	0	0	No document to process (return code: 0)
10851	fulltext	10454	2019-12-30 05:30:01.682865	0	0	No document to process (return code: 0)
10852	fulltext	10455	2019-12-30 05:35:01.58013	0	0	No document to process (return code: 0)
10853	fulltext	10456	2019-12-30 05:40:01.505189	0	0	No document to process (return code: 0)
10854	fulltext	10457	2019-12-30 05:45:01.436241	0	0	No document to process (return code: 0)
10855	fulltext	10458	2019-12-30 05:50:01.293428	0	0	No document to process (return code: 0)
10856	fulltext	10459	2019-12-30 05:55:01.440027	0	0	No document to process (return code: 0)
10857	fulltext	10460	2019-12-30 06:00:01.379883	0	0	No document to process (return code: 0)
10858	fulltext	10461	2019-12-30 06:05:01.578398	0	0	No document to process (return code: 0)
10859	fulltext	10462	2019-12-30 06:10:01.582774	0	0	No document to process (return code: 0)
10860	fulltext	10463	2019-12-30 06:15:01.714628	0	0	No document to process (return code: 0)
10861	fulltext	10464	2019-12-30 06:20:01.770257	0	0	No document to process (return code: 0)
10862	fulltext	10465	2019-12-30 06:25:01.929573	0	0	No document to process (return code: 0)
10863	fulltext	10466	2019-12-30 06:30:01.976092	0	0	No document to process (return code: 0)
10864	fulltext	10467	2019-12-30 06:35:02.064257	0	0	No document to process (return code: 0)
10865	fulltext	10468	2019-12-30 06:40:01.164657	0	0	No document to process (return code: 0)
10866	fulltext	10469	2019-12-30 06:45:01.230305	0	0	No document to process (return code: 0)
10867	fulltext	10470	2019-12-30 06:50:01.357848	0	0	No document to process (return code: 0)
10868	fulltext	10471	2019-12-30 06:55:01.46801	0	0	No document to process (return code: 0)
10869	fulltext	10472	2019-12-30 07:00:01.528162	0	0	No document to process (return code: 0)
10870	fulltext	10473	2019-12-30 07:05:01.623125	0	0	No document to process (return code: 0)
10871	fulltext	10474	2019-12-30 07:10:01.788128	0	0	No document to process (return code: 0)
10872	fulltext	10475	2019-12-30 07:15:01.808557	0	0	No document to process (return code: 0)
10873	fulltext	10476	2019-12-30 07:20:02.035206	0	0	No document to process (return code: 0)
10874	fulltext	10477	2019-12-30 07:25:02.098746	0	0	No document to process (return code: 0)
10875	fulltext	10478	2019-12-30 07:30:01.286684	0	0	No document to process (return code: 0)
10876	fulltext	10479	2019-12-30 07:35:01.329042	0	0	No document to process (return code: 0)
10877	fulltext	10480	2019-12-30 07:40:01.405086	0	0	No document to process (return code: 0)
10878	fulltext	10481	2019-12-30 07:45:01.547822	0	0	No document to process (return code: 0)
10879	fulltext	10482	2019-12-30 07:50:01.618035	0	0	No document to process (return code: 0)
10880	fulltext	10483	2019-12-30 07:55:01.727723	0	0	No document to process (return code: 0)
10881	fulltext	10484	2019-12-30 08:00:01.867962	0	0	No document to process (return code: 0)
10882	fulltext	10485	2019-12-30 08:05:01.946353	0	0	No document to process (return code: 0)
10883	fulltext	10486	2019-12-30 08:10:01.726371	0	0	No document to process (return code: 0)
10884	fulltext	10487	2019-12-30 08:15:01.745867	0	0	No document to process (return code: 0)
10885	fulltext	10488	2019-12-30 08:20:01.917064	0	0	No document to process (return code: 0)
10886	fulltext	10489	2019-12-30 08:25:01.886052	0	0	No document to process (return code: 0)
10887	fulltext	10490	2019-12-30 08:30:01.845978	0	0	No document to process (return code: 0)
10888	fulltext	10491	2019-12-30 08:35:01.570537	0	0	No document to process (return code: 0)
10889	fulltext	10492	2019-12-30 08:40:01.474668	0	0	No document to process (return code: 0)
10890	fulltext	10493	2019-12-30 08:45:01.337618	0	0	No document to process (return code: 0)
10891	fulltext	10494	2019-12-30 08:50:01.192881	0	0	No document to process (return code: 0)
10892	fulltext	10495	2019-12-30 08:55:01.903428	0	0	No document to process (return code: 0)
10893	fulltext	10496	2019-12-30 09:00:01.785923	0	0	No document to process (return code: 0)
10894	fulltext	10497	2019-12-30 09:05:01.706669	0	0	No document to process (return code: 0)
10895	fulltext	10498	2019-12-30 09:10:01.60631	0	0	No document to process (return code: 0)
10896	fulltext	10499	2019-12-30 09:15:01.554165	0	0	No document to process (return code: 0)
10897	fulltext	10500	2019-12-30 09:20:01.644599	0	0	No document to process (return code: 0)
10898	fulltext	10501	2019-12-30 09:25:01.560674	0	0	No document to process (return code: 0)
10899	fulltext	10502	2019-12-30 09:30:01.593939	0	0	No document to process (return code: 0)
10900	fulltext	10503	2019-12-30 09:35:01.656921	0	0	No document to process (return code: 0)
10901	fulltext	10504	2019-12-30 09:40:01.582524	0	0	No document to process (return code: 0)
10902	fulltext	10505	2019-12-30 09:45:01.569419	0	0	No document to process (return code: 0)
10903	fulltext	10506	2019-12-30 09:50:01.549764	0	0	No document to process (return code: 0)
10904	fulltext	10507	2019-12-30 09:55:01.455175	0	0	No document to process (return code: 0)
10905	fulltext	10508	2019-12-30 10:00:01.34568	0	0	No document to process (return code: 0)
10906	fulltext	10509	2019-12-30 10:05:01.297334	0	0	No document to process (return code: 0)
10907	fulltext	10510	2019-12-30 10:10:01.424053	0	0	No document to process (return code: 0)
10908	fulltext	10511	2019-12-30 10:15:01.412402	0	0	No document to process (return code: 0)
10909	fulltext	10512	2019-12-30 10:20:01.365119	0	0	No document to process (return code: 0)
10910	fulltext	10513	2019-12-30 10:25:01.479825	0	0	No document to process (return code: 0)
10911	fulltext	10514	2019-12-30 10:30:01.494536	0	0	No document to process (return code: 0)
10912	fulltext	10515	2019-12-30 10:35:01.523237	0	0	No document to process (return code: 0)
10913	fulltext	10516	2019-12-30 10:40:01.448524	0	0	No document to process (return code: 0)
10914	fulltext	10517	2019-12-30 10:45:01.435856	0	0	No document to process (return code: 0)
10915	fulltext	10518	2019-12-30 10:50:01.387415	0	0	No document to process (return code: 0)
10916	fulltext	10519	2019-12-30 10:55:01.773006	0	0	No document to process (return code: 0)
10917	fulltext	10520	2019-12-30 11:00:01.773891	0	0	No document to process (return code: 0)
10918	fulltext	10521	2019-12-30 11:05:01.775656	0	0	No document to process (return code: 0)
10919	fulltext	10522	2019-12-30 11:10:02.146799	18	0	0 document(s) with fulltext
10920	fulltext	10523	2019-12-30 11:15:02.102892	1	0	0 document(s) with fulltext
10921	fulltext	10524	2019-12-30 11:20:01.987382	0	0	No document to process (return code: 0)
10922	fulltext	10525	2019-12-30 11:25:01.933508	0	0	No document to process (return code: 0)
10923	fulltext	10526	2019-12-30 11:30:01.821063	0	0	No document to process (return code: 0)
10924	fulltext	10527	2019-12-30 11:35:01.749759	0	0	No document to process (return code: 0)
10925	fulltext	10528	2019-12-30 11:40:01.701398	0	0	No document to process (return code: 0)
10926	fulltext	10529	2019-12-30 11:45:01.847468	0	0	No document to process (return code: 0)
10927	fulltext	10530	2019-12-30 11:50:01.759066	0	0	No document to process (return code: 0)
10928	fulltext	10531	2019-12-30 11:55:01.812154	0	0	No document to process (return code: 0)
10929	fulltext	10532	2019-12-30 12:00:01.943914	0	0	No document to process (return code: 0)
10930	fulltext	10533	2019-12-30 12:05:01.789552	0	0	No document to process (return code: 0)
10931	fulltext	10534	2019-12-30 12:10:01.888796	0	0	No document to process (return code: 0)
10932	fulltext	10535	2019-12-30 12:15:01.992097	0	0	No document to process (return code: 0)
10933	fulltext	10536	2019-12-30 12:20:02.115128	0	0	No document to process (return code: 0)
10934	fulltext	10537	2019-12-30 12:25:01.950818	0	0	No document to process (return code: 0)
10935	fulltext	10538	2019-12-30 12:30:01.764995	0	0	No document to process (return code: 0)
10936	fulltext	10539	2019-12-30 12:35:01.877819	0	0	No document to process (return code: 0)
10937	fulltext	10540	2019-12-30 12:40:01.704686	0	0	No document to process (return code: 0)
10938	fulltext	10541	2019-12-30 12:45:01.658545	0	0	No document to process (return code: 0)
10939	fulltext	10542	2019-12-30 12:50:01.645393	0	0	No document to process (return code: 0)
10940	fulltext	10543	2019-12-30 12:55:01.678363	0	0	No document to process (return code: 0)
10941	fulltext	10544	2019-12-30 13:00:01.155835	0	0	No document to process (return code: 0)
10942	fulltext	10545	2019-12-30 13:05:01.861159	0	0	No document to process (return code: 0)
10943	fulltext	10546	2019-12-30 13:10:01.704844	0	0	No document to process (return code: 0)
10944	fulltext	10547	2019-12-30 13:15:02.072803	0	0	No document to process (return code: 0)
10945	fulltext	10548	2019-12-30 13:20:01.394094	0	0	No document to process (return code: 0)
10946	fulltext	10549	2019-12-30 13:25:01.45893	0	0	No document to process (return code: 0)
10947	fulltext	10550	2019-12-30 13:30:01.356609	0	0	No document to process (return code: 0)
10948	fulltext	10551	2019-12-30 13:35:01.943241	0	0	No document to process (return code: 0)
10949	fulltext	10552	2019-12-30 13:40:01.822865	0	0	No document to process (return code: 0)
10950	fulltext	10553	2019-12-30 13:45:01.692251	0	0	No document to process (return code: 0)
10951	fulltext	10554	2019-12-30 13:50:01.510843	0	0	No document to process (return code: 0)
10952	fulltext	10555	2019-12-30 13:55:01.629951	0	0	No document to process (return code: 0)
10953	fulltext	10556	2019-12-30 14:00:01.800735	0	0	No document to process (return code: 0)
10954	fulltext	10557	2019-12-30 14:05:01.868966	0	0	No document to process (return code: 0)
10955	fulltext	10558	2019-12-30 14:10:02.083363	0	0	No document to process (return code: 0)
10956	fulltext	10559	2019-12-30 14:15:01.22321	0	0	No document to process (return code: 0)
10957	fulltext	10560	2019-12-30 14:20:01.326368	0	0	No document to process (return code: 0)
10958	fulltext	10561	2019-12-30 14:25:01.461151	0	0	No document to process (return code: 0)
10959	fulltext	10562	2019-12-30 14:30:01.522402	0	0	No document to process (return code: 0)
10960	fulltext	10563	2019-12-30 14:35:01.660397	0	0	No document to process (return code: 0)
10961	fulltext	10564	2019-12-30 14:40:01.733935	0	0	No document to process (return code: 0)
10962	fulltext	10565	2019-12-30 14:45:01.439381	0	0	No document to process (return code: 0)
10963	fulltext	10566	2019-12-30 14:50:01.451589	0	0	No document to process (return code: 0)
10964	fulltext	10567	2019-12-30 14:55:01.611847	0	0	No document to process (return code: 0)
10965	fulltext	10568	2019-12-30 15:00:01.352074	0	0	No document to process (return code: 0)
10966	fulltext	10569	2019-12-30 15:05:01.569594	0	0	No document to process (return code: 0)
10967	fulltext	10570	2019-12-30 15:10:01.735897	0	0	No document to process (return code: 0)
10968	fulltext	10571	2019-12-30 15:15:01.970782	0	0	No document to process (return code: 0)
10969	fulltext	10572	2019-12-30 15:20:01.246764	0	0	No document to process (return code: 0)
10970	fulltext	10573	2019-12-30 15:25:01.770725	0	0	No document to process (return code: 0)
10971	fulltext	10574	2019-12-30 15:30:01.952755	0	0	No document to process (return code: 0)
10972	fulltext	10575	2019-12-30 15:35:02.119023	0	0	No document to process (return code: 0)
10973	fulltext	10576	2019-12-30 15:40:01.352524	0	0	No document to process (return code: 0)
10974	fulltext	10577	2019-12-30 15:45:01.411956	0	0	No document to process (return code: 0)
10975	fulltext	10578	2019-12-30 15:50:01.46557	0	0	No document to process (return code: 0)
10976	fulltext	10579	2019-12-30 15:55:01.692274	0	0	No document to process (return code: 0)
10977	fulltext	10580	2019-12-30 16:00:01.874672	0	0	No document to process (return code: 0)
10978	process_event_stack	144	2019-12-30 16:00:01.974997	4	0	process without error
10979	process_event_stack	144	2019-12-30 16:00:02.099323	4	0	process without error
10980	process_email_stack	205	2019-12-30 16:00:12.09138	2	2	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
10981	process_email_stack	206	2019-12-30 16:01:07.095789	1	1	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
10982	fulltext	10581	2019-12-30 16:05:01.646903	0	0	No document to process (return code: 0)
10983	fulltext	10582	2019-12-30 16:10:01.825922	0	0	No document to process (return code: 0)
10984	fulltext	10583	2019-12-30 16:15:01.976724	0	0	No document to process (return code: 0)
10985	fulltext	10584	2019-12-30 16:20:02.160812	0	0	No document to process (return code: 0)
10986	fulltext	10585	2019-12-30 16:25:01.296521	0	0	No document to process (return code: 0)
10987	fulltext	10586	2019-12-30 16:30:02.07593	0	0	No document to process (return code: 0)
10988	fulltext	10587	2019-12-30 16:35:02.117239	0	0	No document to process (return code: 0)
10989	fulltext	10588	2019-12-30 16:40:01.891893	0	0	No document to process (return code: 0)
10990	fulltext	10589	2019-12-30 16:45:01.903744	0	0	No document to process (return code: 0)
10991	fulltext	10590	2019-12-30 16:50:02.018622	0	0	No document to process (return code: 0)
10992	fulltext	10591	2019-12-30 16:55:01.70773	0	0	No document to process (return code: 0)
10993	fulltext	10592	2019-12-30 17:00:02.086788	3	0	0 document(s) with fulltext
10994	fulltext	10593	2019-12-30 17:05:01.608226	0	0	No document to process (return code: 0)
10995	fulltext	10594	2019-12-30 17:10:01.32628	0	0	No document to process (return code: 0)
10996	fulltext	10595	2019-12-30 17:15:01.350184	0	0	No document to process (return code: 0)
10997	fulltext	10596	2019-12-30 17:20:01.59416	0	0	No document to process (return code: 0)
10998	fulltext	10597	2019-12-30 17:25:01.799935	0	0	No document to process (return code: 0)
10999	fulltext	10598	2019-12-30 17:30:01.762692	0	0	No document to process (return code: 0)
11000	fulltext	10599	2019-12-30 17:35:01.586323	0	0	No document to process (return code: 0)
11001	fulltext	10600	2019-12-30 17:40:01.375033	0	0	No document to process (return code: 0)
11002	fulltext	10601	2019-12-30 17:45:01.221909	0	0	No document to process (return code: 0)
11003	fulltext	10602	2019-12-30 17:50:02.000917	0	0	No document to process (return code: 0)
11004	fulltext	10603	2019-12-30 17:55:01.781553	0	0	No document to process (return code: 0)
11005	fulltext	10604	2019-12-30 18:00:01.637098	0	0	No document to process (return code: 0)
11006	fulltext	10605	2019-12-30 18:05:01.45737	0	0	No document to process (return code: 0)
11007	fulltext	10606	2019-12-30 18:10:01.279864	0	0	No document to process (return code: 0)
11008	fulltext	10607	2019-12-30 18:15:02.149453	0	0	No document to process (return code: 0)
11009	fulltext	10608	2019-12-30 18:20:02.043155	0	0	No document to process (return code: 0)
11010	fulltext	10609	2019-12-30 18:25:01.980752	0	0	No document to process (return code: 0)
11011	fulltext	10610	2019-12-30 18:30:01.847062	0	0	No document to process (return code: 0)
11012	fulltext	10611	2019-12-30 18:35:01.663212	0	0	No document to process (return code: 0)
11013	fulltext	10612	2019-12-30 18:40:01.501455	0	0	No document to process (return code: 0)
11014	fulltext	10613	2019-12-30 18:45:01.397269	0	0	No document to process (return code: 0)
11015	fulltext	10614	2019-12-30 18:50:01.29527	0	0	No document to process (return code: 0)
11016	fulltext	10615	2019-12-30 18:55:01.16322	0	0	No document to process (return code: 0)
11017	fulltext	10616	2019-12-30 19:00:01.413407	0	0	No document to process (return code: 0)
11018	fulltext	10617	2019-12-30 19:05:01.594912	0	0	No document to process (return code: 0)
11019	fulltext	10618	2019-12-30 19:10:01.834125	0	0	No document to process (return code: 0)
11020	fulltext	10619	2019-12-30 19:15:01.984595	0	0	No document to process (return code: 0)
11021	fulltext	10620	2019-12-30 19:20:01.288848	0	0	No document to process (return code: 0)
11022	fulltext	10621	2019-12-30 19:25:01.521178	0	0	No document to process (return code: 0)
11023	fulltext	10622	2019-12-30 19:30:01.741955	0	0	No document to process (return code: 0)
11024	fulltext	10623	2019-12-30 19:35:01.852235	0	0	No document to process (return code: 0)
11025	fulltext	10624	2019-12-30 19:40:02.042947	0	0	No document to process (return code: 0)
11026	fulltext	10625	2019-12-30 19:45:01.176655	0	0	No document to process (return code: 0)
11027	fulltext	10626	2019-12-30 19:50:01.357192	0	0	No document to process (return code: 0)
11028	fulltext	10627	2019-12-30 19:55:01.572875	0	0	No document to process (return code: 0)
11029	fulltext	10628	2019-12-30 20:00:01.70106	0	0	No document to process (return code: 0)
11030	fulltext	10629	2019-12-30 20:05:01.912677	0	0	No document to process (return code: 0)
11031	fulltext	10630	2019-12-30 20:10:02.045015	0	0	No document to process (return code: 0)
11032	fulltext	10631	2019-12-30 20:15:01.204461	0	0	No document to process (return code: 0)
11033	fulltext	10632	2019-12-30 20:20:01.386324	0	0	No document to process (return code: 0)
11034	fulltext	10633	2019-12-30 20:25:01.413424	0	0	No document to process (return code: 0)
11035	fulltext	10634	2019-12-30 20:30:01.243355	0	0	No document to process (return code: 0)
11036	fulltext	10635	2019-12-30 20:35:01.969722	0	0	No document to process (return code: 0)
11037	fulltext	10636	2019-12-30 20:40:01.753265	0	0	No document to process (return code: 0)
11038	fulltext	10637	2019-12-30 20:45:01.577795	0	0	No document to process (return code: 0)
11039	fulltext	10638	2019-12-30 20:50:01.397204	0	0	No document to process (return code: 0)
11040	fulltext	10639	2019-12-30 20:55:02.148396	0	0	No document to process (return code: 0)
11041	fulltext	10640	2019-12-30 21:00:01.916449	0	0	No document to process (return code: 0)
11042	fulltext	10641	2019-12-30 21:05:01.649086	0	0	No document to process (return code: 0)
11043	fulltext	10642	2019-12-30 21:10:01.48512	0	0	No document to process (return code: 0)
11044	fulltext	10643	2019-12-30 21:15:01.770706	0	0	No document to process (return code: 0)
11045	fulltext	10644	2019-12-30 21:20:02.089689	0	0	No document to process (return code: 0)
11046	fulltext	10645	2019-12-30 21:25:01.861987	0	0	No document to process (return code: 0)
11047	fulltext	10646	2019-12-30 21:30:01.610277	0	0	No document to process (return code: 0)
11048	fulltext	10647	2019-12-30 21:35:01.4537	0	0	No document to process (return code: 0)
11049	fulltext	10648	2019-12-30 21:40:01.175213	0	0	No document to process (return code: 0)
11050	fulltext	10649	2019-12-30 21:45:01.939893	0	0	No document to process (return code: 0)
11051	fulltext	10650	2019-12-30 21:50:01.720742	0	0	No document to process (return code: 0)
11052	fulltext	10651	2019-12-30 21:55:01.473825	0	0	No document to process (return code: 0)
11053	fulltext	10652	2019-12-31 05:00:01.177076	0	0	No document to process (return code: 0)
11054	fulltext	10653	2019-12-31 05:05:01.322951	0	0	No document to process (return code: 0)
11055	fulltext	10654	2019-12-31 05:10:01.538395	0	0	No document to process (return code: 0)
11056	fulltext	10655	2019-12-31 05:15:01.686616	0	0	No document to process (return code: 0)
11057	fulltext	10656	2019-12-31 05:20:01.268283	0	0	No document to process (return code: 0)
11058	fulltext	10657	2019-12-31 05:25:01.445715	0	0	No document to process (return code: 0)
11059	fulltext	10658	2019-12-31 05:30:01.590436	0	0	No document to process (return code: 0)
11060	fulltext	10659	2019-12-31 05:35:01.752865	0	0	No document to process (return code: 0)
11061	fulltext	10660	2019-12-31 05:40:01.857814	0	0	No document to process (return code: 0)
11062	fulltext	10661	2019-12-31 05:45:02.066224	0	0	No document to process (return code: 0)
11063	fulltext	10662	2019-12-31 05:50:01.320795	0	0	No document to process (return code: 0)
11064	fulltext	10663	2019-12-31 05:55:01.998112	0	0	No document to process (return code: 0)
11065	fulltext	10664	2019-12-31 06:00:02.166508	0	0	No document to process (return code: 0)
11066	fulltext	10665	2019-12-31 06:05:01.187762	0	0	No document to process (return code: 0)
11067	fulltext	10666	2019-12-31 06:10:01.248929	0	0	No document to process (return code: 0)
11068	fulltext	10667	2019-12-31 06:15:01.198883	0	0	No document to process (return code: 0)
11069	fulltext	10668	2019-12-31 06:20:01.352644	0	0	No document to process (return code: 0)
11070	fulltext	10669	2019-12-31 06:25:01.495989	0	0	No document to process (return code: 0)
11071	fulltext	10670	2019-12-31 06:30:01.870081	0	0	No document to process (return code: 0)
11072	fulltext	10671	2019-12-31 06:35:02.065327	0	0	No document to process (return code: 0)
11073	fulltext	10672	2019-12-31 06:40:02.043261	0	0	No document to process (return code: 0)
11074	fulltext	10673	2019-12-31 06:45:01.237068	0	0	No document to process (return code: 0)
11075	fulltext	10674	2019-12-31 06:50:01.407251	0	0	No document to process (return code: 0)
11076	fulltext	10675	2019-12-31 06:55:01.512322	0	0	No document to process (return code: 0)
11077	fulltext	10676	2019-12-31 07:00:01.61751	0	0	No document to process (return code: 0)
11078	fulltext	10677	2019-12-31 07:05:01.603054	0	0	No document to process (return code: 0)
11079	fulltext	10678	2019-12-31 07:10:01.7683	0	0	No document to process (return code: 0)
11080	fulltext	10679	2019-12-31 07:15:01.882873	0	0	No document to process (return code: 0)
11081	fulltext	10680	2019-12-31 07:20:02.058458	0	0	No document to process (return code: 0)
11082	fulltext	10681	2019-12-31 07:25:02.112626	0	0	No document to process (return code: 0)
11083	fulltext	10682	2019-12-31 07:30:02.128855	0	0	No document to process (return code: 0)
11084	fulltext	10683	2019-12-31 07:35:01.230009	0	0	No document to process (return code: 0)
11085	fulltext	10684	2019-12-31 07:40:02.081539	0	0	No document to process (return code: 0)
11086	fulltext	10685	2019-12-31 07:45:02.0958	0	0	No document to process (return code: 0)
11087	fulltext	10686	2019-12-31 07:50:02.13627	0	0	No document to process (return code: 0)
11088	fulltext	10687	2019-12-31 07:55:01.227668	0	0	No document to process (return code: 0)
11089	fulltext	10688	2019-12-31 08:00:01.823783	0	0	No document to process (return code: 0)
11090	fulltext	10689	2019-12-31 08:05:01.8761	0	0	No document to process (return code: 0)
11091	fulltext	10690	2019-12-31 08:10:01.935483	0	0	No document to process (return code: 0)
11092	fulltext	10691	2019-12-31 08:15:01.467213	0	0	No document to process (return code: 0)
11093	fulltext	10692	2019-12-31 08:20:01.418699	0	0	No document to process (return code: 0)
11094	fulltext	10693	2019-12-31 08:25:01.353185	0	0	No document to process (return code: 0)
11095	fulltext	10694	2019-12-31 08:30:01.38589	0	0	No document to process (return code: 0)
11096	fulltext	10695	2019-12-31 08:35:01.625994	0	0	No document to process (return code: 0)
11097	fulltext	10696	2019-12-31 08:40:01.673543	0	0	No document to process (return code: 0)
11098	fulltext	10697	2019-12-31 08:45:01.755208	0	0	No document to process (return code: 0)
11099	fulltext	10698	2019-12-31 08:50:01.922721	0	0	No document to process (return code: 0)
11100	fulltext	10699	2019-12-31 08:55:01.922002	0	0	No document to process (return code: 0)
11101	fulltext	10700	2019-12-31 09:00:01.921904	0	0	No document to process (return code: 0)
11102	fulltext	10701	2019-12-31 09:05:01.904593	1	0	0 document(s) with fulltext
11103	fulltext	10702	2019-12-31 09:10:02.201422	1	0	0 document(s) with fulltext
11104	fulltext	10703	2019-12-31 09:15:01.295701	1	0	0 document(s) with fulltext
11105	fulltext	10704	2019-12-31 09:20:01.459566	1	0	0 document(s) with fulltext
11106	fulltext	10705	2019-12-31 09:25:02.057765	1	0	0 document(s) with fulltext
11107	fulltext	10706	2019-12-31 09:30:02.12972	0	0	No document to process (return code: 0)
11108	fulltext	10707	2019-12-31 09:35:02.015858	0	0	No document to process (return code: 0)
11109	fulltext	10708	2019-12-31 09:40:02.050764	0	0	No document to process (return code: 0)
11110	fulltext	10709	2019-12-31 09:45:02.065635	0	0	No document to process (return code: 0)
11111	fulltext	10710	2019-12-31 09:50:02.032025	0	0	No document to process (return code: 0)
11112	fulltext	10711	2019-12-31 09:55:01.967429	0	0	No document to process (return code: 0)
11113	fulltext	10712	2019-12-31 10:00:02.033987	0	0	No document to process (return code: 0)
11114	fulltext	10713	2019-12-31 10:05:01.82467	0	0	No document to process (return code: 0)
11115	fulltext	10714	2019-12-31 10:10:01.790913	0	0	No document to process (return code: 0)
11116	fulltext	10715	2019-12-31 10:15:01.646213	0	0	No document to process (return code: 0)
11117	fulltext	10716	2019-12-31 10:20:01.618979	0	0	No document to process (return code: 0)
11118	fulltext	10717	2019-12-31 10:25:01.379276	0	0	No document to process (return code: 0)
11119	fulltext	10718	2019-12-31 10:30:01.20141	0	0	No document to process (return code: 0)
11120	fulltext	10719	2019-12-31 10:35:01.194273	0	0	No document to process (return code: 0)
11121	fulltext	10720	2019-12-31 10:40:01.226323	0	0	No document to process (return code: 0)
11122	fulltext	10721	2019-12-31 10:45:01.312504	0	0	No document to process (return code: 0)
11123	fulltext	10722	2019-12-31 10:50:01.333771	0	0	No document to process (return code: 0)
11124	fulltext	10723	2019-12-31 10:55:01.189659	0	0	No document to process (return code: 0)
11125	fulltext	10724	2019-12-31 11:00:01.2492	0	0	No document to process (return code: 0)
11126	fulltext	10725	2019-12-31 11:05:01.832746	0	0	No document to process (return code: 0)
11127	fulltext	10726	2019-12-31 11:10:01.677002	0	0	No document to process (return code: 0)
11128	fulltext	10727	2019-12-31 11:15:01.752395	3	0	0 document(s) with fulltext
11129	fulltext	10728	2019-12-31 11:20:01.660233	0	0	No document to process (return code: 0)
11130	fulltext	10729	2019-12-31 11:25:01.163589	0	0	No document to process (return code: 0)
11131	fulltext	10730	2019-12-31 11:30:02.089612	0	0	No document to process (return code: 0)
11132	fulltext	10731	2019-12-31 11:35:01.87952	2	0	0 document(s) with fulltext
11133	fulltext	10732	2019-12-31 11:40:01.905881	5	0	0 document(s) with fulltext
11134	fulltext	10733	2019-12-31 11:45:01.67713	6	0	0 document(s) with fulltext
11135	fulltext	10734	2019-12-31 11:50:01.869942	17	0	0 document(s) with fulltext
11136	fulltext	10735	2019-12-31 11:55:01.442056	0	0	No document to process (return code: 0)
11137	fulltext	10736	2019-12-31 12:00:01.425324	0	0	No document to process (return code: 0)
11138	fulltext	10737	2019-12-31 12:05:01.345518	0	0	No document to process (return code: 0)
11139	fulltext	10738	2019-12-31 12:10:01.277694	0	0	No document to process (return code: 0)
11140	fulltext	10739	2019-12-31 12:15:02.112393	0	0	No document to process (return code: 0)
11141	fulltext	10740	2019-12-31 12:20:02.06185	0	0	No document to process (return code: 0)
11142	fulltext	10741	2019-12-31 12:25:02.023216	0	0	No document to process (return code: 0)
11143	fulltext	10742	2019-12-31 12:30:01.923655	0	0	No document to process (return code: 0)
11144	fulltext	10743	2019-12-31 12:35:01.903334	0	0	No document to process (return code: 0)
11145	fulltext	10744	2019-12-31 12:40:01.812249	0	0	No document to process (return code: 0)
11146	fulltext	10745	2019-12-31 12:45:01.697542	0	0	No document to process (return code: 0)
11147	fulltext	10746	2019-12-31 12:50:01.481502	0	0	No document to process (return code: 0)
11148	fulltext	10747	2019-12-31 12:55:01.413922	0	0	No document to process (return code: 0)
11149	fulltext	10748	2019-12-31 13:00:01.429683	0	0	No document to process (return code: 0)
11150	fulltext	10749	2019-12-31 13:05:01.255548	0	0	No document to process (return code: 0)
11151	fulltext	10750	2019-12-31 13:10:02.059572	0	0	No document to process (return code: 0)
11152	fulltext	10751	2019-12-31 13:15:01.955345	0	0	No document to process (return code: 0)
11153	fulltext	10752	2019-12-31 13:20:01.96902	0	0	No document to process (return code: 0)
11154	fulltext	10753	2019-12-31 13:25:01.885624	0	0	No document to process (return code: 0)
11155	fulltext	10754	2019-12-31 13:30:01.952427	0	0	No document to process (return code: 0)
11156	fulltext	10755	2019-12-31 13:35:01.87963	0	0	No document to process (return code: 0)
11157	fulltext	10756	2019-12-31 13:40:01.805518	0	0	No document to process (return code: 0)
11158	fulltext	10757	2019-12-31 13:45:01.779252	0	0	No document to process (return code: 0)
11159	fulltext	10758	2019-12-31 13:50:01.584106	0	0	No document to process (return code: 0)
11160	fulltext	10759	2019-12-31 13:55:01.538797	0	0	No document to process (return code: 0)
11161	fulltext	10760	2019-12-31 14:00:01.957374	0	0	No document to process (return code: 0)
11162	fulltext	10761	2019-12-31 14:05:01.85294	0	0	No document to process (return code: 0)
11163	fulltext	10762	2019-12-31 14:10:01.799208	0	0	No document to process (return code: 0)
11164	fulltext	10763	2019-12-31 14:15:01.805107	0	0	No document to process (return code: 0)
11165	fulltext	10764	2019-12-31 14:20:01.645998	0	0	No document to process (return code: 0)
11166	fulltext	10765	2019-12-31 14:25:01.583563	0	0	No document to process (return code: 0)
11167	fulltext	10766	2019-12-31 14:30:01.499596	0	0	No document to process (return code: 0)
11168	fulltext	10767	2019-12-31 14:35:01.317172	0	0	No document to process (return code: 0)
11169	fulltext	10768	2019-12-31 14:40:01.755551	0	0	No document to process (return code: 0)
11170	fulltext	10769	2019-12-31 14:45:01.689023	0	0	No document to process (return code: 0)
11171	fulltext	10770	2019-12-31 14:50:01.652582	0	0	No document to process (return code: 0)
11172	fulltext	10771	2019-12-31 14:55:01.625528	0	0	No document to process (return code: 0)
11173	fulltext	10772	2019-12-31 15:00:01.402222	0	0	No document to process (return code: 0)
11174	fulltext	10773	2019-12-31 15:05:01.828327	0	0	No document to process (return code: 0)
11175	fulltext	10774	2019-12-31 15:10:01.765357	0	0	No document to process (return code: 0)
11176	fulltext	10775	2019-12-31 15:15:01.655935	0	0	No document to process (return code: 0)
11177	fulltext	10776	2019-12-31 15:20:01.589164	0	0	No document to process (return code: 0)
11178	fulltext	10777	2019-12-31 15:25:01.400588	0	0	No document to process (return code: 0)
11179	fulltext	10778	2019-12-31 15:30:01.626403	0	0	No document to process (return code: 0)
11180	fulltext	10779	2019-12-31 15:35:01.697157	0	0	No document to process (return code: 0)
11181	fulltext	10780	2019-12-31 15:40:01.884885	0	0	No document to process (return code: 0)
11182	fulltext	10781	2019-12-31 15:45:02.036521	0	0	No document to process (return code: 0)
11183	fulltext	10782	2019-12-31 15:50:02.053006	0	0	No document to process (return code: 0)
11184	fulltext	10783	2019-12-31 15:55:01.189592	0	0	No document to process (return code: 0)
11185	fulltext	10784	2019-12-31 16:00:01.408645	0	0	No document to process (return code: 0)
11186	process_email_stack	207	2019-12-31 16:00:01.497153	0	0	No notification to send (return code: 0)
11187	process_event_stack	144	2019-12-31 16:00:01.659894	16	0	process without error
11188	process_email_stack	208	2019-12-31 16:00:01.738751	0	0	No notification to send (return code: 0)
11189	process_event_stack	144	2019-12-31 16:00:01.945481	16	0	process without error
11190	process_email_stack	209	2019-12-31 16:00:22.091774	4	4	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
11191	fulltext	10785	2019-12-31 16:05:01.916704	0	0	No document to process (return code: 0)
11192	fulltext	10786	2019-12-31 16:10:01.961951	0	0	No document to process (return code: 0)
11193	fulltext	10787	2019-12-31 16:15:02.054569	0	0	No document to process (return code: 0)
11194	fulltext	10788	2019-12-31 16:20:02.115508	0	0	No document to process (return code: 0)
11195	fulltext	10789	2019-12-31 16:25:01.258858	0	0	No document to process (return code: 0)
11196	fulltext	10790	2019-12-31 16:30:01.328254	0	0	No document to process (return code: 0)
11197	fulltext	10791	2019-12-31 16:35:01.526645	0	0	No document to process (return code: 0)
11198	fulltext	10792	2019-12-31 16:40:01.625848	0	0	No document to process (return code: 0)
11199	fulltext	10793	2019-12-31 16:45:01.805508	0	0	No document to process (return code: 0)
11200	fulltext	10794	2019-12-31 16:50:01.309861	0	0	No document to process (return code: 0)
11201	fulltext	10795	2019-12-31 16:55:01.8733	0	0	No document to process (return code: 0)
11202	fulltext	10796	2019-12-31 17:00:02.026394	0	0	No document to process (return code: 0)
11203	fulltext	10797	2019-12-31 17:05:02.106573	0	0	No document to process (return code: 0)
11204	fulltext	10798	2019-12-31 17:10:02.142084	0	0	No document to process (return code: 0)
11205	fulltext	10799	2019-12-31 17:15:01.231406	0	0	No document to process (return code: 0)
11206	fulltext	10800	2019-12-31 17:20:01.218319	0	0	No document to process (return code: 0)
11207	fulltext	10801	2019-12-31 17:25:01.284045	0	0	No document to process (return code: 0)
11208	fulltext	10802	2019-12-31 17:30:01.33672	0	0	No document to process (return code: 0)
11209	fulltext	10803	2019-12-31 17:35:01.493589	0	0	No document to process (return code: 0)
11210	fulltext	10804	2019-12-31 17:40:01.724933	0	0	No document to process (return code: 0)
11211	fulltext	10805	2019-12-31 17:45:01.420191	0	0	No document to process (return code: 0)
11212	fulltext	10806	2019-12-31 17:50:01.481596	0	0	No document to process (return code: 0)
11213	fulltext	10807	2019-12-31 17:55:01.482044	0	0	No document to process (return code: 0)
11214	fulltext	10808	2019-12-31 18:00:01.454014	0	0	No document to process (return code: 0)
11215	fulltext	10809	2019-12-31 18:05:01.633759	0	0	No document to process (return code: 0)
11216	fulltext	10810	2019-12-31 18:10:01.334155	0	0	No document to process (return code: 0)
11217	fulltext	10811	2019-12-31 18:15:01.317559	0	0	No document to process (return code: 0)
11218	fulltext	10812	2019-12-31 18:20:01.411395	0	0	No document to process (return code: 0)
11219	fulltext	10813	2019-12-31 18:25:01.424298	0	0	No document to process (return code: 0)
11220	fulltext	10814	2019-12-31 18:30:01.50317	0	0	No document to process (return code: 0)
11221	fulltext	10815	2019-12-31 18:35:01.517214	0	0	No document to process (return code: 0)
11222	fulltext	10816	2019-12-31 18:40:01.547332	0	0	No document to process (return code: 0)
11223	fulltext	10817	2019-12-31 18:45:01.594996	0	0	No document to process (return code: 0)
11224	fulltext	10818	2019-12-31 18:50:01.701462	0	0	No document to process (return code: 0)
11225	fulltext	10819	2019-12-31 18:55:01.662983	0	0	No document to process (return code: 0)
11226	fulltext	10820	2019-12-31 19:00:01.661295	0	0	No document to process (return code: 0)
11227	fulltext	10821	2019-12-31 19:05:01.643893	0	0	No document to process (return code: 0)
11228	fulltext	10822	2019-12-31 19:10:01.526753	0	0	No document to process (return code: 0)
11229	fulltext	10823	2019-12-31 19:15:01.444838	0	0	No document to process (return code: 0)
11230	fulltext	10824	2019-12-31 19:20:01.226307	0	0	No document to process (return code: 0)
11231	fulltext	10825	2019-12-31 19:25:01.251872	0	0	No document to process (return code: 0)
11232	fulltext	10826	2019-12-31 19:30:01.282359	0	0	No document to process (return code: 0)
11233	fulltext	10827	2019-12-31 19:35:01.334269	0	0	No document to process (return code: 0)
11234	fulltext	10828	2019-12-31 19:40:01.247499	0	0	No document to process (return code: 0)
11235	fulltext	10829	2019-12-31 19:45:01.778102	0	0	No document to process (return code: 0)
11236	fulltext	10830	2019-12-31 19:50:01.787283	0	0	No document to process (return code: 0)
11237	fulltext	10831	2019-12-31 19:55:01.588132	0	0	No document to process (return code: 0)
11238	fulltext	10832	2019-12-31 20:00:01.159291	0	0	No document to process (return code: 0)
11239	fulltext	10833	2019-12-31 20:05:01.992352	0	0	No document to process (return code: 0)
11240	fulltext	10834	2019-12-31 20:10:01.971528	0	0	No document to process (return code: 0)
11241	fulltext	10835	2019-12-31 20:15:01.864922	0	0	No document to process (return code: 0)
11242	fulltext	10836	2019-12-31 20:20:01.969325	0	0	No document to process (return code: 0)
11243	fulltext	10837	2019-12-31 20:25:01.951196	0	0	No document to process (return code: 0)
11244	fulltext	10838	2019-12-31 20:30:01.870015	0	0	No document to process (return code: 0)
11245	fulltext	10839	2019-12-31 20:35:02.000076	0	0	No document to process (return code: 0)
11246	fulltext	10840	2019-12-31 20:40:02.025132	0	0	No document to process (return code: 0)
11247	fulltext	10841	2019-12-31 20:45:01.919319	0	0	No document to process (return code: 0)
11248	fulltext	10842	2019-12-31 20:50:01.955291	0	0	No document to process (return code: 0)
11249	fulltext	10843	2019-12-31 20:55:01.360683	0	0	No document to process (return code: 0)
11250	fulltext	10844	2019-12-31 21:00:01.414708	0	0	No document to process (return code: 0)
11251	fulltext	10845	2019-12-31 21:05:01.479602	0	0	No document to process (return code: 0)
11252	fulltext	10846	2019-12-31 21:10:02.040678	0	0	No document to process (return code: 0)
11253	fulltext	10847	2019-12-31 21:15:01.728675	0	0	No document to process (return code: 0)
11254	fulltext	10848	2019-12-31 21:20:01.28626	0	0	No document to process (return code: 0)
11255	fulltext	10849	2019-12-31 21:25:02.116643	0	0	No document to process (return code: 0)
11256	fulltext	10850	2019-12-31 21:30:01.989897	0	0	No document to process (return code: 0)
11257	fulltext	10851	2019-12-31 21:35:02.013393	0	0	No document to process (return code: 0)
11258	fulltext	10852	2019-12-31 21:40:02.032369	0	0	No document to process (return code: 0)
11259	fulltext	10853	2019-12-31 21:45:01.978529	0	0	No document to process (return code: 0)
11260	fulltext	10854	2019-12-31 21:50:01.83093	0	0	No document to process (return code: 0)
11261	fulltext	10855	2019-12-31 21:55:01.7641	0	0	No document to process (return code: 0)
11262	fulltext	10856	2020-01-01 05:00:02.014173	0	0	No document to process (return code: 0)
11263	fulltext	10857	2020-01-01 05:05:01.408072	0	0	No document to process (return code: 0)
11264	fulltext	10858	2020-01-01 05:10:01.71645	0	0	No document to process (return code: 0)
11265	fulltext	10859	2020-01-01 05:15:01.969408	0	0	No document to process (return code: 0)
11266	fulltext	10860	2020-01-01 05:20:01.237423	0	0	No document to process (return code: 0)
11267	fulltext	10861	2020-01-01 05:25:01.36731	0	0	No document to process (return code: 0)
11268	fulltext	10862	2020-01-01 05:30:01.687675	0	0	No document to process (return code: 0)
11269	fulltext	10863	2020-01-01 05:35:01.99093	0	0	No document to process (return code: 0)
11270	fulltext	10864	2020-01-01 05:40:01.279583	0	0	No document to process (return code: 0)
11271	fulltext	10865	2020-01-01 05:45:01.550054	0	0	No document to process (return code: 0)
11272	fulltext	10866	2020-01-01 05:50:01.764814	0	0	No document to process (return code: 0)
11273	fulltext	10867	2020-01-01 05:55:01.97346	0	0	No document to process (return code: 0)
11274	fulltext	10868	2020-01-01 06:00:01.284509	0	0	No document to process (return code: 0)
11275	fulltext	10869	2020-01-01 06:05:01.470202	0	0	No document to process (return code: 0)
11276	fulltext	10870	2020-01-01 06:10:01.747929	0	0	No document to process (return code: 0)
11277	fulltext	10871	2020-01-01 06:15:02.034888	0	0	No document to process (return code: 0)
11278	fulltext	10872	2020-01-01 06:20:01.237244	0	0	No document to process (return code: 0)
11279	fulltext	10873	2020-01-01 06:25:01.402184	0	0	No document to process (return code: 0)
11280	fulltext	10874	2020-01-01 06:30:01.547705	0	0	No document to process (return code: 0)
11281	fulltext	10875	2020-01-01 06:35:01.770189	0	0	No document to process (return code: 0)
11282	fulltext	10876	2020-01-01 06:40:02.084653	0	0	No document to process (return code: 0)
11283	fulltext	10877	2020-01-01 06:45:01.378641	0	0	No document to process (return code: 0)
11284	fulltext	10878	2020-01-01 06:50:01.709479	0	0	No document to process (return code: 0)
11285	fulltext	10879	2020-01-01 06:55:01.968016	0	0	No document to process (return code: 0)
11286	fulltext	10880	2020-01-01 07:00:01.250272	0	0	No document to process (return code: 0)
11287	fulltext	10881	2020-01-01 07:05:01.453127	0	0	No document to process (return code: 0)
11288	fulltext	10882	2020-01-01 07:10:01.70131	0	0	No document to process (return code: 0)
11289	fulltext	10883	2020-01-01 07:15:01.992764	0	0	No document to process (return code: 0)
11290	fulltext	10884	2020-01-01 07:20:01.319124	0	0	No document to process (return code: 0)
11291	fulltext	10885	2020-01-01 07:25:01.512468	0	0	No document to process (return code: 0)
11292	fulltext	10886	2020-01-01 07:30:01.692193	0	0	No document to process (return code: 0)
11293	fulltext	10887	2020-01-01 07:35:01.961378	0	0	No document to process (return code: 0)
11294	fulltext	10888	2020-01-01 07:40:02.117757	0	0	No document to process (return code: 0)
11295	fulltext	10889	2020-01-01 07:45:01.369617	0	0	No document to process (return code: 0)
11296	fulltext	10890	2020-01-01 07:50:01.667346	0	0	No document to process (return code: 0)
11297	fulltext	10891	2020-01-01 07:55:01.959236	0	0	No document to process (return code: 0)
11298	fulltext	10892	2020-01-01 08:00:01.210776	0	0	No document to process (return code: 0)
11299	fulltext	10893	2020-01-01 08:05:01.400119	0	0	No document to process (return code: 0)
11300	fulltext	10894	2020-01-01 08:10:01.696856	0	0	No document to process (return code: 0)
11301	fulltext	10895	2020-01-01 08:15:01.866995	0	0	No document to process (return code: 0)
11302	fulltext	10896	2020-01-01 08:20:01.371049	0	0	No document to process (return code: 0)
11303	fulltext	10897	2020-01-01 08:25:01.551242	0	0	No document to process (return code: 0)
11304	fulltext	10898	2020-01-01 08:30:01.796027	0	0	No document to process (return code: 0)
11305	fulltext	10899	2020-01-01 08:35:01.97619	0	0	No document to process (return code: 0)
11306	fulltext	10900	2020-01-01 08:40:01.234284	0	0	No document to process (return code: 0)
11307	fulltext	10901	2020-01-01 08:45:01.432344	0	0	No document to process (return code: 0)
11308	fulltext	10902	2020-01-01 08:50:01.716972	0	0	No document to process (return code: 0)
11309	fulltext	10903	2020-01-01 08:55:01.980044	0	0	No document to process (return code: 0)
11310	fulltext	10904	2020-01-01 09:00:01.13968	0	0	No document to process (return code: 0)
11311	fulltext	10905	2020-01-01 09:05:01.398974	0	0	No document to process (return code: 0)
11312	fulltext	10906	2020-01-01 09:10:01.641508	0	0	No document to process (return code: 0)
11313	fulltext	10907	2020-01-01 09:15:01.815269	0	0	No document to process (return code: 0)
11314	fulltext	10908	2020-01-01 09:20:02.096361	0	0	No document to process (return code: 0)
11315	fulltext	10909	2020-01-01 09:25:01.309437	0	0	No document to process (return code: 0)
11316	fulltext	10910	2020-01-01 09:30:01.584704	0	0	No document to process (return code: 0)
11317	fulltext	10911	2020-01-01 09:35:01.754513	0	0	No document to process (return code: 0)
11318	fulltext	10912	2020-01-01 09:40:01.949805	0	0	No document to process (return code: 0)
11319	fulltext	10913	2020-01-01 09:45:01.20222	0	0	No document to process (return code: 0)
11320	fulltext	10914	2020-01-01 09:50:01.431901	0	0	No document to process (return code: 0)
11321	fulltext	10915	2020-01-01 09:55:01.645471	0	0	No document to process (return code: 0)
11322	fulltext	10916	2020-01-01 10:00:01.831961	0	0	No document to process (return code: 0)
11323	fulltext	10917	2020-01-01 10:05:02.015354	0	0	No document to process (return code: 0)
11324	fulltext	10918	2020-01-01 10:10:02.158404	0	0	No document to process (return code: 0)
11325	fulltext	10919	2020-01-01 10:15:01.330283	0	0	No document to process (return code: 0)
11326	fulltext	10920	2020-01-01 10:20:01.552001	0	0	No document to process (return code: 0)
11327	fulltext	10921	2020-01-01 10:25:01.768281	0	0	No document to process (return code: 0)
11328	fulltext	10922	2020-01-01 10:30:01.967303	0	0	No document to process (return code: 0)
11329	fulltext	10923	2020-01-01 10:35:01.15854	0	0	No document to process (return code: 0)
11330	fulltext	10924	2020-01-01 10:40:01.937942	0	0	No document to process (return code: 0)
11331	fulltext	10925	2020-01-01 10:45:01.250269	0	0	No document to process (return code: 0)
11332	fulltext	10926	2020-01-01 10:50:01.535237	0	0	No document to process (return code: 0)
11333	fulltext	10927	2020-01-01 10:55:01.733114	0	0	No document to process (return code: 0)
11334	fulltext	10928	2020-01-01 11:00:01.91958	0	0	No document to process (return code: 0)
11335	fulltext	10929	2020-01-01 11:05:01.765251	0	0	No document to process (return code: 0)
11336	fulltext	10930	2020-01-01 11:10:01.761925	0	0	No document to process (return code: 0)
11337	fulltext	10931	2020-01-01 11:15:01.628221	0	0	No document to process (return code: 0)
11338	fulltext	10932	2020-01-01 11:20:01.606404	0	0	No document to process (return code: 0)
11339	fulltext	10933	2020-01-01 11:25:01.596093	0	0	No document to process (return code: 0)
11340	fulltext	10934	2020-01-01 11:30:01.539635	0	0	No document to process (return code: 0)
11341	fulltext	10935	2020-01-01 11:35:01.433516	0	0	No document to process (return code: 0)
11342	fulltext	10936	2020-01-01 11:40:01.342619	0	0	No document to process (return code: 0)
11343	fulltext	10937	2020-01-01 11:45:01.269541	0	0	No document to process (return code: 0)
11344	fulltext	10938	2020-01-01 11:50:02.079674	0	0	No document to process (return code: 0)
11345	fulltext	10939	2020-01-01 11:55:01.985505	0	0	No document to process (return code: 0)
11346	fulltext	10940	2020-01-01 12:00:01.897985	0	0	No document to process (return code: 0)
11347	fulltext	10941	2020-01-01 12:05:01.855377	0	0	No document to process (return code: 0)
11348	fulltext	10942	2020-01-01 12:10:01.737745	0	0	No document to process (return code: 0)
11349	fulltext	10943	2020-01-01 12:15:01.648773	0	0	No document to process (return code: 0)
11350	fulltext	10944	2020-01-01 12:20:01.701143	0	0	No document to process (return code: 0)
11351	fulltext	10945	2020-01-01 12:25:01.846343	0	0	No document to process (return code: 0)
11352	fulltext	10946	2020-01-01 12:30:01.978892	0	0	No document to process (return code: 0)
11353	fulltext	10947	2020-01-01 12:35:01.211998	0	0	No document to process (return code: 0)
11354	fulltext	10948	2020-01-01 12:40:01.36653	0	0	No document to process (return code: 0)
11355	fulltext	10949	2020-01-01 12:45:01.50513	0	0	No document to process (return code: 0)
11356	fulltext	10950	2020-01-01 12:50:01.592648	0	0	No document to process (return code: 0)
11357	fulltext	10951	2020-01-01 12:55:01.224216	0	0	No document to process (return code: 0)
11358	fulltext	10952	2020-01-01 13:00:02.045633	0	0	No document to process (return code: 0)
11359	fulltext	10953	2020-01-01 13:05:01.212757	0	0	No document to process (return code: 0)
11360	fulltext	10954	2020-01-01 13:10:01.396386	0	0	No document to process (return code: 0)
11361	fulltext	10955	2020-01-01 13:15:01.60532	0	0	No document to process (return code: 0)
11362	fulltext	10956	2020-01-01 13:20:01.467349	0	0	No document to process (return code: 0)
11363	fulltext	10957	2020-01-01 13:25:01.637168	0	0	No document to process (return code: 0)
11364	fulltext	10958	2020-01-01 13:30:01.891236	0	0	No document to process (return code: 0)
11365	fulltext	10959	2020-01-01 13:35:02.115327	0	0	No document to process (return code: 0)
11366	fulltext	10960	2020-01-01 13:40:01.304015	0	0	No document to process (return code: 0)
11367	fulltext	10961	2020-01-01 13:45:01.376588	0	0	No document to process (return code: 0)
11368	fulltext	10962	2020-01-01 13:50:01.505657	0	0	No document to process (return code: 0)
11369	fulltext	10963	2020-01-01 13:55:01.624992	0	0	No document to process (return code: 0)
11370	fulltext	10964	2020-01-01 14:00:01.80056	0	0	No document to process (return code: 0)
11371	fulltext	10965	2020-01-01 14:05:02.029045	0	0	No document to process (return code: 0)
11372	fulltext	10966	2020-01-01 14:10:02.060054	0	0	No document to process (return code: 0)
11373	fulltext	10967	2020-01-01 14:15:01.176228	0	0	No document to process (return code: 0)
11374	fulltext	10968	2020-01-01 14:20:01.39463	0	0	No document to process (return code: 0)
11375	fulltext	10969	2020-01-01 14:25:01.512894	0	0	No document to process (return code: 0)
11376	fulltext	10970	2020-01-01 14:30:01.586963	0	0	No document to process (return code: 0)
11377	fulltext	10971	2020-01-01 14:35:01.743555	0	0	No document to process (return code: 0)
11378	fulltext	10972	2020-01-01 14:40:01.612268	0	0	No document to process (return code: 0)
11379	fulltext	10973	2020-01-01 14:45:01.323315	0	0	No document to process (return code: 0)
11380	fulltext	10974	2020-01-01 14:50:01.458003	0	0	No document to process (return code: 0)
11381	fulltext	10975	2020-01-01 14:55:01.57431	0	0	No document to process (return code: 0)
11382	fulltext	10976	2020-01-01 15:00:01.667666	0	0	No document to process (return code: 0)
11383	fulltext	10977	2020-01-01 15:05:01.861412	0	0	No document to process (return code: 0)
11384	fulltext	10978	2020-01-01 15:10:02.112846	0	0	No document to process (return code: 0)
11385	fulltext	10979	2020-01-01 15:15:01.259429	0	0	No document to process (return code: 0)
11386	fulltext	10980	2020-01-01 15:20:01.3742	0	0	No document to process (return code: 0)
11387	fulltext	10981	2020-01-01 15:25:01.495375	0	0	No document to process (return code: 0)
11388	fulltext	10982	2020-01-01 15:30:01.701253	0	0	No document to process (return code: 0)
11389	fulltext	10983	2020-01-01 15:35:01.831498	0	0	No document to process (return code: 0)
11390	fulltext	10984	2020-01-01 15:40:01.970342	0	0	No document to process (return code: 0)
11391	fulltext	10985	2020-01-01 15:45:02.00107	0	0	No document to process (return code: 0)
11392	fulltext	10986	2020-01-01 15:50:02.000478	0	0	No document to process (return code: 0)
11393	fulltext	10987	2020-01-01 15:55:01.273529	0	0	No document to process (return code: 0)
11394	fulltext	10988	2020-01-01 16:00:01.276945	0	0	No document to process (return code: 0)
11395	process_event_stack	144	2020-01-01 16:00:01.309518	0	0	No event to process (return code: 0)
11396	process_event_stack	145	2020-01-01 16:00:01.341463	0	0	No event to process (return code: 0)
11397	process_email_stack	210	2020-01-01 16:00:01.394246	0	0	No notification to send (return code: 0)
11398	process_email_stack	211	2020-01-01 16:00:01.424061	0	0	No notification to send (return code: 0)
11399	process_email_stack	212	2020-01-01 16:01:01.434786	0	0	No notification to send (return code: 0)
11400	fulltext	10989	2020-01-01 16:05:01.242047	0	0	No document to process (return code: 0)
11401	fulltext	10990	2020-01-01 16:10:01.312843	0	0	No document to process (return code: 0)
11402	fulltext	10991	2020-01-01 16:15:01.461058	0	0	No document to process (return code: 0)
11403	fulltext	10992	2020-01-01 16:20:01.467886	0	0	No document to process (return code: 0)
11404	fulltext	10993	2020-01-01 16:25:01.486902	0	0	No document to process (return code: 0)
11405	fulltext	10994	2020-01-01 16:30:01.677989	0	0	No document to process (return code: 0)
11406	fulltext	10995	2020-01-01 16:35:01.864854	0	0	No document to process (return code: 0)
11407	fulltext	10996	2020-01-01 16:40:01.894248	0	0	No document to process (return code: 0)
11408	fulltext	10997	2020-01-01 16:45:02.108148	0	0	No document to process (return code: 0)
11409	fulltext	10998	2020-01-01 16:50:01.198895	0	0	No document to process (return code: 0)
11410	fulltext	10999	2020-01-01 16:55:01.268072	0	0	No document to process (return code: 0)
11411	fulltext	11000	2020-01-01 17:00:01.305461	0	0	No document to process (return code: 0)
11412	fulltext	11001	2020-01-01 17:05:01.826818	0	0	No document to process (return code: 0)
11413	fulltext	11002	2020-01-01 17:10:01.948115	0	0	No document to process (return code: 0)
11414	fulltext	11003	2020-01-01 17:15:02.060883	0	0	No document to process (return code: 0)
11415	fulltext	11004	2020-01-01 17:20:02.072314	0	0	No document to process (return code: 0)
11416	fulltext	11005	2020-01-01 17:25:02.161414	0	0	No document to process (return code: 0)
11417	fulltext	11006	2020-01-01 17:30:01.206291	0	0	No document to process (return code: 0)
11418	fulltext	11007	2020-01-01 17:35:01.382928	0	0	No document to process (return code: 0)
11419	fulltext	11008	2020-01-01 17:40:01.501771	0	0	No document to process (return code: 0)
11420	fulltext	11009	2020-01-01 17:45:01.516958	0	0	No document to process (return code: 0)
11421	fulltext	11010	2020-01-01 17:50:01.499161	0	0	No document to process (return code: 0)
11422	fulltext	11011	2020-01-01 17:55:01.525299	0	0	No document to process (return code: 0)
11423	fulltext	11012	2020-01-01 18:00:01.655839	0	0	No document to process (return code: 0)
11424	fulltext	11013	2020-01-01 18:05:01.746237	0	0	No document to process (return code: 0)
11425	fulltext	11014	2020-01-01 18:10:01.867027	0	0	No document to process (return code: 0)
11426	fulltext	11015	2020-01-01 18:15:01.890454	0	0	No document to process (return code: 0)
11427	fulltext	11016	2020-01-01 18:20:01.933256	0	0	No document to process (return code: 0)
11428	fulltext	11017	2020-01-01 18:25:01.966325	0	0	No document to process (return code: 0)
11429	fulltext	11018	2020-01-01 18:30:02.086203	0	0	No document to process (return code: 0)
11430	fulltext	11019	2020-01-01 18:35:02.120782	0	0	No document to process (return code: 0)
11431	fulltext	11020	2020-01-01 18:40:02.162193	0	0	No document to process (return code: 0)
11432	fulltext	11021	2020-01-01 18:45:02.0963	0	0	No document to process (return code: 0)
11433	fulltext	11022	2020-01-01 18:50:01.152499	0	0	No document to process (return code: 0)
11434	fulltext	11023	2020-01-01 18:55:01.210988	0	0	No document to process (return code: 0)
11435	fulltext	11024	2020-01-01 19:00:02.001328	0	0	No document to process (return code: 0)
11436	fulltext	11025	2020-01-01 19:05:01.448093	0	0	No document to process (return code: 0)
11437	fulltext	11026	2020-01-01 19:10:01.503242	0	0	No document to process (return code: 0)
11438	fulltext	11027	2020-01-01 19:15:01.613667	0	0	No document to process (return code: 0)
11439	fulltext	11028	2020-01-01 19:20:01.703053	0	0	No document to process (return code: 0)
11440	fulltext	11029	2020-01-01 19:25:01.778274	0	0	No document to process (return code: 0)
11441	fulltext	11030	2020-01-01 19:30:01.829194	0	0	No document to process (return code: 0)
11442	fulltext	11031	2020-01-01 19:35:01.899582	0	0	No document to process (return code: 0)
11443	fulltext	11032	2020-01-01 19:40:01.938252	0	0	No document to process (return code: 0)
11444	fulltext	11033	2020-01-01 19:45:02.144155	0	0	No document to process (return code: 0)
11445	fulltext	11034	2020-01-01 19:50:02.104444	0	0	No document to process (return code: 0)
11446	fulltext	11035	2020-01-01 19:55:02.15086	0	0	No document to process (return code: 0)
11447	fulltext	11036	2020-01-01 20:00:01.171247	0	0	No document to process (return code: 0)
11448	fulltext	11037	2020-01-01 20:05:01.351676	0	0	No document to process (return code: 0)
11449	fulltext	11038	2020-01-01 20:10:01.400957	0	0	No document to process (return code: 0)
11450	fulltext	11039	2020-01-01 20:15:01.536606	0	0	No document to process (return code: 0)
11451	fulltext	11040	2020-01-01 20:20:01.646173	0	0	No document to process (return code: 0)
11452	fulltext	11041	2020-01-01 20:25:01.79979	0	0	No document to process (return code: 0)
11453	fulltext	11042	2020-01-01 20:30:01.972584	0	0	No document to process (return code: 0)
11454	fulltext	11043	2020-01-01 20:35:01.205552	0	0	No document to process (return code: 0)
11455	fulltext	11044	2020-01-01 20:40:01.307643	0	0	No document to process (return code: 0)
11456	fulltext	11045	2020-01-01 20:45:01.514255	0	0	No document to process (return code: 0)
11457	fulltext	11046	2020-01-01 20:50:01.287249	0	0	No document to process (return code: 0)
11458	fulltext	11047	2020-01-01 20:55:01.47713	0	0	No document to process (return code: 0)
11459	fulltext	11048	2020-01-01 21:00:01.677601	0	0	No document to process (return code: 0)
11460	fulltext	11049	2020-01-01 21:05:01.914997	0	0	No document to process (return code: 0)
11461	fulltext	11050	2020-01-01 21:10:02.110938	0	0	No document to process (return code: 0)
11462	fulltext	11051	2020-01-01 21:15:01.202373	0	0	No document to process (return code: 0)
11463	fulltext	11052	2020-01-01 21:20:01.447099	0	0	No document to process (return code: 0)
11464	fulltext	11053	2020-01-01 21:25:01.623167	0	0	No document to process (return code: 0)
11465	fulltext	11054	2020-01-01 21:30:01.64786	0	0	No document to process (return code: 0)
11466	fulltext	11055	2020-01-01 21:35:01.708745	0	0	No document to process (return code: 0)
11467	fulltext	11056	2020-01-01 21:40:01.717397	0	0	No document to process (return code: 0)
11468	fulltext	11057	2020-01-01 21:45:01.819408	0	0	No document to process (return code: 0)
11469	fulltext	11058	2020-01-01 21:50:02.001226	0	0	No document to process (return code: 0)
11470	fulltext	11059	2020-01-01 21:55:01.521025	0	0	No document to process (return code: 0)
11471	fulltext	11060	2020-01-02 05:00:01.856504	0	0	No document to process (return code: 0)
11472	fulltext	11061	2020-01-02 05:05:01.437753	0	0	No document to process (return code: 0)
11473	fulltext	11062	2020-01-02 05:10:01.418344	0	0	No document to process (return code: 0)
11474	fulltext	11063	2020-01-02 05:15:02.052717	0	0	No document to process (return code: 0)
11475	fulltext	11064	2020-01-02 05:20:01.995765	0	0	No document to process (return code: 0)
11476	fulltext	11065	2020-01-02 05:25:02.014465	0	0	No document to process (return code: 0)
11477	fulltext	11066	2020-01-02 05:30:01.233037	0	0	No document to process (return code: 0)
11478	fulltext	11067	2020-01-02 05:35:01.882055	0	0	No document to process (return code: 0)
11479	fulltext	11068	2020-01-02 05:40:01.902108	0	0	No document to process (return code: 0)
11480	fulltext	11069	2020-01-02 05:45:01.950727	0	0	No document to process (return code: 0)
11481	fulltext	11070	2020-01-02 05:50:01.844228	0	0	No document to process (return code: 0)
11482	fulltext	11071	2020-01-02 05:55:01.858672	0	0	No document to process (return code: 0)
11483	fulltext	11072	2020-01-02 06:00:01.773678	0	0	No document to process (return code: 0)
11484	fulltext	11073	2020-01-02 06:05:01.804025	0	0	No document to process (return code: 0)
11485	fulltext	11074	2020-01-02 06:10:01.726526	0	0	No document to process (return code: 0)
11486	fulltext	11075	2020-01-02 06:15:01.797652	0	0	No document to process (return code: 0)
11487	fulltext	11076	2020-01-02 06:20:01.725322	0	0	No document to process (return code: 0)
11488	fulltext	11077	2020-01-02 06:25:01.620482	0	0	No document to process (return code: 0)
11489	fulltext	11078	2020-01-02 06:30:01.489911	0	0	No document to process (return code: 0)
11490	fulltext	11079	2020-01-02 06:35:01.562782	0	0	No document to process (return code: 0)
11491	fulltext	11080	2020-01-02 06:40:01.54542	0	0	No document to process (return code: 0)
11492	fulltext	11081	2020-01-02 06:45:01.444379	0	0	No document to process (return code: 0)
11493	fulltext	11082	2020-01-02 06:50:01.327611	0	0	No document to process (return code: 0)
11494	fulltext	11083	2020-01-02 06:55:01.341297	0	0	No document to process (return code: 0)
11495	fulltext	11084	2020-01-02 07:00:01.35893	0	0	No document to process (return code: 0)
11496	fulltext	11085	2020-01-02 07:05:01.177812	0	0	No document to process (return code: 0)
11497	fulltext	11086	2020-01-02 07:10:02.106262	0	0	No document to process (return code: 0)
11498	fulltext	11087	2020-01-02 07:15:02.118016	0	0	No document to process (return code: 0)
11499	fulltext	11088	2020-01-02 07:20:01.974002	0	0	No document to process (return code: 0)
11500	fulltext	11089	2020-01-02 07:25:02.070927	0	0	No document to process (return code: 0)
11501	fulltext	11090	2020-01-02 07:30:02.14928	0	0	No document to process (return code: 0)
11502	fulltext	11091	2020-01-02 07:35:02.087796	0	0	No document to process (return code: 0)
11503	fulltext	11092	2020-01-02 07:40:02.039066	0	0	No document to process (return code: 0)
11504	fulltext	11093	2020-01-02 07:45:01.932887	0	0	No document to process (return code: 0)
11505	fulltext	11094	2020-01-02 07:50:01.880908	0	0	No document to process (return code: 0)
11506	fulltext	11095	2020-01-02 07:55:01.78302	0	0	No document to process (return code: 0)
11507	fulltext	11096	2020-01-02 08:00:01.721788	0	0	No document to process (return code: 0)
11508	fulltext	11097	2020-01-02 08:05:01.580937	0	0	No document to process (return code: 0)
11509	fulltext	11098	2020-01-02 08:10:02.055383	0	0	No document to process (return code: 0)
11510	fulltext	11099	2020-01-02 08:15:01.388764	0	0	No document to process (return code: 0)
11511	fulltext	11100	2020-01-02 08:20:01.322626	0	0	No document to process (return code: 0)
11512	fulltext	11101	2020-01-02 08:25:01.178124	0	0	No document to process (return code: 0)
11513	fulltext	11102	2020-01-02 08:30:02.085618	0	0	No document to process (return code: 0)
11514	fulltext	11103	2020-01-02 08:35:02.005334	0	0	No document to process (return code: 0)
11515	fulltext	11104	2020-01-02 08:40:01.946025	0	0	No document to process (return code: 0)
11516	fulltext	11105	2020-01-02 08:45:01.967976	0	0	No document to process (return code: 0)
11517	fulltext	11106	2020-01-02 08:50:01.819029	0	0	No document to process (return code: 0)
11518	fulltext	11107	2020-01-02 08:55:01.647187	0	0	No document to process (return code: 0)
11519	fulltext	11108	2020-01-02 09:00:01.52985	0	0	No document to process (return code: 0)
11520	fulltext	11109	2020-01-02 09:05:01.817192	0	0	No document to process (return code: 0)
11521	fulltext	11110	2020-01-02 09:10:02.02743	0	0	No document to process (return code: 0)
11522	fulltext	11111	2020-01-02 09:15:01.1883	0	0	No document to process (return code: 0)
11523	fulltext	11112	2020-01-02 09:20:01.315947	0	0	No document to process (return code: 0)
11524	fulltext	11113	2020-01-02 09:25:01.163015	0	0	No document to process (return code: 0)
11525	fulltext	11114	2020-01-02 09:30:02.015416	0	0	No document to process (return code: 0)
11526	fulltext	11115	2020-01-02 09:35:01.863174	0	0	No document to process (return code: 0)
11527	fulltext	11116	2020-01-02 09:40:01.757673	0	0	No document to process (return code: 0)
11528	fulltext	11117	2020-01-02 09:45:01.745183	0	0	No document to process (return code: 0)
11529	fulltext	11118	2020-01-02 09:50:01.700869	0	0	No document to process (return code: 0)
11530	fulltext	11119	2020-01-02 09:55:01.816741	0	0	No document to process (return code: 0)
11531	fulltext	11120	2020-01-02 10:00:02.040867	0	0	No document to process (return code: 0)
11532	fulltext	11121	2020-01-02 10:05:01.24663	0	0	No document to process (return code: 0)
11533	fulltext	11122	2020-01-02 10:10:01.510142	0	0	No document to process (return code: 0)
11534	fulltext	11123	2020-01-02 10:15:01.718773	0	0	No document to process (return code: 0)
11535	fulltext	11124	2020-01-02 10:20:01.586482	0	0	No document to process (return code: 0)
11536	fulltext	11125	2020-01-02 10:25:01.416204	0	0	No document to process (return code: 0)
11537	fulltext	11126	2020-01-02 10:30:01.349608	0	0	No document to process (return code: 0)
11538	fulltext	11127	2020-01-02 10:35:02.141317	0	0	No document to process (return code: 0)
11539	fulltext	11128	2020-01-02 10:40:01.276235	0	0	No document to process (return code: 0)
11540	fulltext	11129	2020-01-02 10:45:01.397202	0	0	No document to process (return code: 0)
11541	fulltext	11130	2020-01-02 10:50:01.317918	0	0	No document to process (return code: 0)
11542	fulltext	11131	2020-01-02 10:55:01.213716	0	0	No document to process (return code: 0)
11543	fulltext	11132	2020-01-02 11:00:02.029533	0	0	No document to process (return code: 0)
11544	fulltext	11133	2020-01-02 11:05:02.01705	0	0	No document to process (return code: 0)
11545	fulltext	11134	2020-01-02 11:10:02.08959	0	0	No document to process (return code: 0)
11546	fulltext	11135	2020-01-02 11:15:01.934373	0	0	No document to process (return code: 0)
11547	fulltext	11136	2020-01-02 11:20:01.911887	3	0	0 document(s) with fulltext
11548	fulltext	11137	2020-01-02 11:25:01.491265	3	0	0 document(s) with fulltext
11549	fulltext	11138	2020-01-02 11:30:01.215376	0	0	No document to process (return code: 0)
11550	fulltext	11139	2020-01-02 11:35:02.020445	1	0	0 document(s) with fulltext
11551	fulltext	11140	2020-01-02 11:40:01.679818	5	0	0 document(s) with fulltext
11552	fulltext	11141	2020-01-02 11:45:01.62493	1	0	0 document(s) with fulltext
11553	fulltext	11142	2020-01-02 11:50:01.418339	0	0	No document to process (return code: 0)
11554	fulltext	11143	2020-01-02 11:55:01.268282	0	0	No document to process (return code: 0)
11555	fulltext	11144	2020-01-02 12:00:02.133219	0	0	No document to process (return code: 0)
11556	fulltext	11145	2020-01-02 12:05:02.028724	0	0	No document to process (return code: 0)
11557	fulltext	11146	2020-01-02 12:10:01.195039	0	0	No document to process (return code: 0)
11558	fulltext	11147	2020-01-02 12:15:01.449068	0	0	No document to process (return code: 0)
11559	fulltext	11148	2020-01-02 12:20:01.706793	0	0	No document to process (return code: 0)
11560	fulltext	11149	2020-01-02 12:25:01.938315	0	0	No document to process (return code: 0)
11561	fulltext	11150	2020-01-02 12:30:02.108611	0	0	No document to process (return code: 0)
11562	fulltext	11151	2020-01-02 12:35:01.924342	0	0	No document to process (return code: 0)
11563	fulltext	11152	2020-01-02 12:40:01.730464	0	0	No document to process (return code: 0)
11564	fulltext	11153	2020-01-02 12:45:01.979568	0	0	No document to process (return code: 0)
11565	fulltext	11154	2020-01-02 12:50:01.251278	0	0	No document to process (return code: 0)
11566	fulltext	11155	2020-01-02 12:55:01.261086	0	0	No document to process (return code: 0)
11567	fulltext	11156	2020-01-02 13:00:02.121451	0	0	No document to process (return code: 0)
11568	fulltext	11157	2020-01-02 13:05:01.278215	0	0	No document to process (return code: 0)
11569	fulltext	11158	2020-01-02 13:10:01.420592	0	0	No document to process (return code: 0)
11570	fulltext	11159	2020-01-02 13:15:01.235279	0	0	No document to process (return code: 0)
11571	fulltext	11160	2020-01-02 13:20:02.054205	0	0	No document to process (return code: 0)
11572	fulltext	11161	2020-01-02 13:25:01.943226	0	0	No document to process (return code: 0)
11573	fulltext	11162	2020-01-02 13:30:01.841406	0	0	No document to process (return code: 0)
11574	fulltext	11163	2020-01-02 13:35:01.647313	0	0	No document to process (return code: 0)
11575	fulltext	11164	2020-01-02 13:40:01.424663	0	0	No document to process (return code: 0)
11576	fulltext	11165	2020-01-02 13:45:01.217241	0	0	No document to process (return code: 0)
11577	fulltext	11166	2020-01-02 13:50:02.088105	0	0	No document to process (return code: 0)
11578	fulltext	11167	2020-01-02 13:55:01.884238	0	0	No document to process (return code: 0)
11579	fulltext	11168	2020-01-02 14:00:01.933285	0	0	No document to process (return code: 0)
11580	fulltext	11169	2020-01-02 14:05:02.125119	0	0	No document to process (return code: 0)
11581	fulltext	11170	2020-01-02 14:10:01.3437	0	0	No document to process (return code: 0)
11582	fulltext	11171	2020-01-02 14:15:01.177033	0	0	No document to process (return code: 0)
11583	fulltext	11172	2020-01-02 14:20:02.014508	0	0	No document to process (return code: 0)
11584	fulltext	11173	2020-01-02 14:25:02.109358	0	0	No document to process (return code: 0)
11585	fulltext	11174	2020-01-02 14:30:01.25077	0	0	No document to process (return code: 0)
11586	fulltext	11175	2020-01-02 14:35:01.402581	0	0	No document to process (return code: 0)
11587	fulltext	11176	2020-01-02 14:40:01.582594	0	0	No document to process (return code: 0)
11588	fulltext	11177	2020-01-02 14:45:01.815891	0	0	No document to process (return code: 0)
11589	fulltext	11178	2020-01-02 14:50:01.985283	0	0	No document to process (return code: 0)
11590	fulltext	11179	2020-01-02 14:55:02.125891	0	0	No document to process (return code: 0)
11591	fulltext	11180	2020-01-02 15:00:01.369081	0	0	No document to process (return code: 0)
11592	fulltext	11181	2020-01-02 15:05:01.536324	0	0	No document to process (return code: 0)
11593	fulltext	11182	2020-01-02 15:10:01.735168	0	0	No document to process (return code: 0)
11594	fulltext	11183	2020-01-02 15:15:01.979674	0	0	No document to process (return code: 0)
11595	fulltext	11184	2020-01-02 15:20:02.006095	0	0	No document to process (return code: 0)
11596	fulltext	11185	2020-01-02 15:25:01.474043	0	0	No document to process (return code: 0)
11597	fulltext	11186	2020-01-02 15:30:01.553	0	0	No document to process (return code: 0)
11598	fulltext	11187	2020-01-02 15:35:01.353913	0	0	No document to process (return code: 0)
11599	fulltext	11188	2020-01-02 15:40:01.488487	0	0	No document to process (return code: 0)
11600	fulltext	11189	2020-01-02 15:45:01.305667	0	0	No document to process (return code: 0)
11601	fulltext	11190	2020-01-02 15:50:02.124669	0	0	No document to process (return code: 0)
11602	fulltext	11191	2020-01-02 15:55:01.208553	0	0	No document to process (return code: 0)
11603	fulltext	11192	2020-01-02 16:00:01.997428	0	0	No document to process (return code: 0)
11604	process_email_stack	213	2020-01-02 16:00:02.123307	0	0	No notification to send (return code: 0)
11605	process_event_stack	146	2020-01-02 16:00:02.190423	5	0	process without error
11606	process_event_stack	146	2020-01-02 16:00:02.270333	5	0	process without error
11607	process_email_stack	214	2020-01-02 16:00:32.361001	6	6	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
11608	process_email_stack	215	2020-01-02 16:01:07.365762	1	1	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
11609	fulltext	11193	2020-01-02 16:05:01.574091	0	0	No document to process (return code: 0)
11610	fulltext	11194	2020-01-02 16:10:01.399356	0	0	No document to process (return code: 0)
11611	fulltext	11195	2020-01-02 16:15:02.142617	0	0	No document to process (return code: 0)
11612	fulltext	11196	2020-01-02 16:20:02.020266	0	0	No document to process (return code: 0)
11613	fulltext	11197	2020-01-02 16:25:01.996541	0	0	No document to process (return code: 0)
11614	fulltext	11198	2020-01-02 16:30:01.931635	0	0	No document to process (return code: 0)
11615	fulltext	11199	2020-01-02 16:35:02.094916	0	0	No document to process (return code: 0)
11616	fulltext	11200	2020-01-02 16:40:01.327442	0	0	No document to process (return code: 0)
11617	fulltext	11201	2020-01-02 16:45:01.45879	0	0	No document to process (return code: 0)
11618	fulltext	11202	2020-01-02 16:50:01.337426	0	0	No document to process (return code: 0)
11619	fulltext	11203	2020-01-02 16:55:02.161649	0	0	No document to process (return code: 0)
11620	fulltext	11204	2020-01-02 17:00:02.027742	0	0	No document to process (return code: 0)
11621	fulltext	11205	2020-01-02 17:05:01.958105	0	0	No document to process (return code: 0)
11622	fulltext	11206	2020-01-02 17:10:01.761867	0	0	No document to process (return code: 0)
11623	fulltext	11207	2020-01-02 17:15:01.479543	3	0	0 document(s) with fulltext
11624	fulltext	11208	2020-01-02 17:20:02.151165	6	0	0 document(s) with fulltext
11625	fulltext	11209	2020-01-02 17:25:02.221178	8	0	0 document(s) with fulltext
11626	fulltext	11210	2020-01-02 17:30:01.317774	2	0	0 document(s) with fulltext
11627	fulltext	11211	2020-01-02 17:35:01.817976	2	0	0 document(s) with fulltext
11628	fulltext	11212	2020-01-02 17:40:01.503952	0	0	No document to process (return code: 0)
11629	fulltext	11213	2020-01-02 17:45:01.284689	0	0	No document to process (return code: 0)
11630	fulltext	11214	2020-01-02 17:50:02.046044	0	0	No document to process (return code: 0)
11631	fulltext	11215	2020-01-02 17:55:01.951089	0	0	No document to process (return code: 0)
11632	fulltext	11216	2020-01-02 18:00:01.729673	0	0	No document to process (return code: 0)
11633	fulltext	11217	2020-01-02 18:05:01.622839	0	0	No document to process (return code: 0)
11634	fulltext	11218	2020-01-02 18:10:01.461766	0	0	No document to process (return code: 0)
11635	fulltext	11219	2020-01-02 18:15:01.348954	0	0	No document to process (return code: 0)
11636	fulltext	11220	2020-01-02 18:20:01.218012	0	0	No document to process (return code: 0)
11637	fulltext	11221	2020-01-02 18:25:01.540855	0	0	No document to process (return code: 0)
11638	fulltext	11222	2020-01-02 18:30:01.439598	0	0	No document to process (return code: 0)
11639	fulltext	11223	2020-01-02 18:35:01.215177	0	0	No document to process (return code: 0)
11640	fulltext	11224	2020-01-02 18:40:02.074845	0	0	No document to process (return code: 0)
11641	fulltext	11225	2020-01-02 18:45:01.917347	0	0	No document to process (return code: 0)
11642	fulltext	11226	2020-01-02 18:50:01.709359	0	0	No document to process (return code: 0)
11643	fulltext	11227	2020-01-02 18:55:01.512516	0	0	No document to process (return code: 0)
11644	fulltext	11228	2020-01-02 19:00:01.400131	0	0	No document to process (return code: 0)
11645	fulltext	11229	2020-01-02 19:05:01.675511	0	0	No document to process (return code: 0)
11646	fulltext	11230	2020-01-02 19:10:01.484206	0	0	No document to process (return code: 0)
11647	fulltext	11231	2020-01-02 19:15:01.3606	0	0	No document to process (return code: 0)
11648	fulltext	11232	2020-01-02 19:20:01.607732	0	0	No document to process (return code: 0)
11649	fulltext	11233	2020-01-02 19:25:01.426139	0	0	No document to process (return code: 0)
11650	fulltext	11234	2020-01-02 19:30:01.376599	0	0	No document to process (return code: 0)
11651	fulltext	11235	2020-01-02 19:35:01.325882	0	0	No document to process (return code: 0)
11652	fulltext	11236	2020-01-02 19:40:02.141865	0	0	No document to process (return code: 0)
11653	fulltext	11237	2020-01-02 19:45:02.115182	0	0	No document to process (return code: 0)
11654	fulltext	11238	2020-01-02 19:50:02.001829	0	0	No document to process (return code: 0)
11655	fulltext	11239	2020-01-02 19:55:01.928919	0	0	No document to process (return code: 0)
11656	fulltext	11240	2020-01-02 20:00:01.837644	0	0	No document to process (return code: 0)
11657	fulltext	11241	2020-01-02 20:05:01.750815	0	0	No document to process (return code: 0)
11658	fulltext	11242	2020-01-02 20:10:01.581522	0	0	No document to process (return code: 0)
11659	fulltext	11243	2020-01-02 20:15:01.486837	0	0	No document to process (return code: 0)
11660	fulltext	11244	2020-01-02 20:20:01.341036	0	0	No document to process (return code: 0)
11661	fulltext	11245	2020-01-02 20:25:01.281163	0	0	No document to process (return code: 0)
11662	fulltext	11246	2020-01-02 20:30:02.089894	0	0	No document to process (return code: 0)
11663	fulltext	11247	2020-01-02 20:35:01.994512	0	0	No document to process (return code: 0)
11664	fulltext	11248	2020-01-02 20:40:01.832471	0	0	No document to process (return code: 0)
11665	fulltext	11249	2020-01-02 20:45:01.645833	0	0	No document to process (return code: 0)
11666	fulltext	11250	2020-01-02 20:50:01.651093	0	0	No document to process (return code: 0)
11667	fulltext	11251	2020-01-02 20:55:01.501503	0	0	No document to process (return code: 0)
11668	fulltext	11252	2020-01-02 21:00:01.277917	0	0	No document to process (return code: 0)
11669	fulltext	11253	2020-01-02 21:05:01.18231	0	0	No document to process (return code: 0)
11670	fulltext	11254	2020-01-02 21:10:02.084286	0	0	No document to process (return code: 0)
11671	fulltext	11255	2020-01-02 21:15:02.006125	0	0	No document to process (return code: 0)
11672	fulltext	11256	2020-01-02 21:20:01.890237	0	0	No document to process (return code: 0)
11673	fulltext	11257	2020-01-02 21:25:01.24321	0	0	No document to process (return code: 0)
11674	fulltext	11258	2020-01-02 21:30:02.038441	0	0	No document to process (return code: 0)
11675	fulltext	11259	2020-01-02 21:35:01.998996	0	0	No document to process (return code: 0)
11676	fulltext	11260	2020-01-02 21:40:01.456849	0	0	No document to process (return code: 0)
11677	fulltext	11261	2020-01-02 21:45:02.053879	0	0	No document to process (return code: 0)
11678	fulltext	11262	2020-01-02 21:50:01.923676	0	0	No document to process (return code: 0)
11679	fulltext	11263	2020-01-02 21:55:01.837567	0	0	No document to process (return code: 0)
11680	fulltext	11264	2020-01-03 05:00:01.791052	0	0	No document to process (return code: 0)
11681	fulltext	11265	2020-01-03 05:05:01.665691	0	0	No document to process (return code: 0)
11682	fulltext	11266	2020-01-03 05:10:01.507409	0	0	No document to process (return code: 0)
11683	fulltext	11267	2020-01-03 05:15:01.435753	0	0	No document to process (return code: 0)
11684	fulltext	11268	2020-01-03 05:20:01.335984	0	0	No document to process (return code: 0)
11685	fulltext	11269	2020-01-03 05:25:01.299335	0	0	No document to process (return code: 0)
11686	fulltext	11270	2020-01-03 05:30:02.164372	0	0	No document to process (return code: 0)
11687	fulltext	11271	2020-01-03 05:35:01.583211	0	0	No document to process (return code: 0)
11688	fulltext	11272	2020-01-03 05:40:01.492952	0	0	No document to process (return code: 0)
11689	fulltext	11273	2020-01-03 05:45:01.283548	0	0	No document to process (return code: 0)
11690	fulltext	11274	2020-01-03 05:50:01.224286	0	0	No document to process (return code: 0)
11691	fulltext	11275	2020-01-03 05:55:01.581796	0	0	No document to process (return code: 0)
11692	fulltext	11276	2020-01-03 06:00:01.529237	0	0	No document to process (return code: 0)
11693	fulltext	11277	2020-01-03 06:05:01.521413	0	0	No document to process (return code: 0)
11694	fulltext	11278	2020-01-03 06:10:01.326257	0	0	No document to process (return code: 0)
11695	fulltext	11279	2020-01-03 06:15:01.741074	0	0	No document to process (return code: 0)
11696	fulltext	11280	2020-01-03 06:20:01.553232	0	0	No document to process (return code: 0)
11697	fulltext	11281	2020-01-03 06:25:01.557169	0	0	No document to process (return code: 0)
11698	fulltext	11282	2020-01-03 06:30:01.64928	0	0	No document to process (return code: 0)
11699	fulltext	11283	2020-01-03 06:35:01.575904	0	0	No document to process (return code: 0)
11700	fulltext	11284	2020-01-03 06:40:01.520167	0	0	No document to process (return code: 0)
11701	fulltext	11285	2020-01-03 06:45:01.394542	0	0	No document to process (return code: 0)
11702	fulltext	11286	2020-01-03 06:50:01.193814	0	0	No document to process (return code: 0)
11703	fulltext	11287	2020-01-03 06:55:02.120157	0	0	No document to process (return code: 0)
11704	fulltext	11288	2020-01-03 07:00:01.567708	0	0	No document to process (return code: 0)
11705	fulltext	11289	2020-01-03 07:05:01.448021	0	0	No document to process (return code: 0)
11706	fulltext	11290	2020-01-03 07:10:01.412043	0	0	No document to process (return code: 0)
11707	fulltext	11291	2020-01-03 07:15:01.395989	0	0	No document to process (return code: 0)
11708	fulltext	11292	2020-01-03 07:20:01.46681	0	0	No document to process (return code: 0)
11709	fulltext	11293	2020-01-03 07:25:01.598785	0	0	No document to process (return code: 0)
11710	fulltext	11294	2020-01-03 07:30:01.73907	0	0	No document to process (return code: 0)
11711	fulltext	11295	2020-01-03 07:35:01.826478	0	0	No document to process (return code: 0)
11712	fulltext	11296	2020-01-03 07:40:01.982113	0	0	No document to process (return code: 0)
11713	fulltext	11297	2020-01-03 07:45:01.885509	0	0	No document to process (return code: 0)
11714	fulltext	11298	2020-01-03 07:50:02.059732	0	0	No document to process (return code: 0)
11715	fulltext	11299	2020-01-03 07:55:02.155323	0	0	No document to process (return code: 0)
11716	fulltext	11300	2020-01-03 08:00:01.200011	0	0	No document to process (return code: 0)
11717	fulltext	11301	2020-01-03 08:05:01.268623	0	0	No document to process (return code: 0)
11718	fulltext	11302	2020-01-03 08:10:01.344842	0	0	No document to process (return code: 0)
11719	fulltext	11303	2020-01-03 08:15:01.777674	0	0	No document to process (return code: 0)
11720	fulltext	11304	2020-01-03 08:20:01.984809	0	0	No document to process (return code: 0)
11721	fulltext	11305	2020-01-03 08:25:02.000424	0	0	No document to process (return code: 0)
11722	fulltext	11306	2020-01-03 08:30:01.915314	0	0	No document to process (return code: 0)
11723	fulltext	11307	2020-01-03 08:35:01.81488	1	0	0 document(s) with fulltext
11724	fulltext	11308	2020-01-03 08:40:01.509882	2	0	0 document(s) with fulltext
11725	fulltext	11309	2020-01-03 08:45:02.1457	4	0	0 document(s) with fulltext
11726	fulltext	11310	2020-01-03 08:50:02.34128	4	0	0 document(s) with fulltext
11727	fulltext	11311	2020-01-03 08:55:01.292431	4	0	0 document(s) with fulltext
11728	fulltext	11312	2020-01-03 09:00:02.23239	13	0	0 document(s) with fulltext
11729	fulltext	11313	2020-01-03 09:05:01.968129	8	0	0 document(s) with fulltext
11730	fulltext	11314	2020-01-03 09:10:01.547876	2	0	0 document(s) with fulltext
11731	fulltext	11315	2020-01-03 09:15:01.945044	1	0	0 document(s) with fulltext
11732	fulltext	11316	2020-01-03 09:20:01.435329	4	0	0 document(s) with fulltext
11733	fulltext	11317	2020-01-03 09:25:01.216243	0	0	No document to process (return code: 0)
11734	fulltext	11318	2020-01-03 09:30:01.564917	10	0	0 document(s) with fulltext
11735	fulltext	11319	2020-01-03 09:35:02.030385	4	0	0 document(s) with fulltext
11736	fulltext	11320	2020-01-03 09:40:01.897046	0	0	No document to process (return code: 0)
11737	fulltext	11321	2020-01-03 09:45:01.873771	0	0	No document to process (return code: 0)
11738	fulltext	11322	2020-01-03 09:50:01.327385	0	0	No document to process (return code: 0)
11739	fulltext	11323	2020-01-03 09:55:01.307109	0	0	No document to process (return code: 0)
11740	fulltext	11324	2020-01-03 10:00:01.268518	0	0	No document to process (return code: 0)
11741	fulltext	11325	2020-01-03 10:05:01.300896	0	0	No document to process (return code: 0)
11742	fulltext	11326	2020-01-03 10:10:01.272768	0	0	No document to process (return code: 0)
11743	fulltext	11327	2020-01-03 10:15:01.788151	0	0	No document to process (return code: 0)
11744	fulltext	11328	2020-01-03 10:20:01.818477	0	0	No document to process (return code: 0)
11745	fulltext	11329	2020-01-03 10:25:01.788794	0	0	No document to process (return code: 0)
11746	fulltext	11330	2020-01-03 10:30:01.770139	0	0	No document to process (return code: 0)
11747	fulltext	11331	2020-01-03 10:35:01.290662	0	0	No document to process (return code: 0)
11748	fulltext	11332	2020-01-03 10:40:01.238998	0	0	No document to process (return code: 0)
11749	fulltext	11333	2020-01-03 10:45:01.754084	0	0	No document to process (return code: 0)
11750	fulltext	11334	2020-01-03 10:50:01.314137	0	0	No document to process (return code: 0)
11751	fulltext	11335	2020-01-03 10:55:01.536394	1	0	0 document(s) with fulltext
11752	fulltext	11336	2020-01-03 11:00:01.369327	0	0	No document to process (return code: 0)
11753	fulltext	11337	2020-01-03 11:05:01.356637	0	0	No document to process (return code: 0)
11754	fulltext	11338	2020-01-03 11:10:01.328757	0	0	No document to process (return code: 0)
11755	fulltext	11339	2020-01-03 11:15:01.283873	0	0	No document to process (return code: 0)
11756	fulltext	11340	2020-01-03 11:20:01.249288	0	0	No document to process (return code: 0)
11757	fulltext	11341	2020-01-03 11:25:02.158702	0	0	No document to process (return code: 0)
11758	fulltext	11342	2020-01-03 11:30:02.006003	0	0	No document to process (return code: 0)
11759	fulltext	11343	2020-01-03 11:35:01.889447	0	0	No document to process (return code: 0)
11760	fulltext	11344	2020-01-03 11:40:01.783549	0	0	No document to process (return code: 0)
11761	fulltext	11345	2020-01-03 11:45:01.69045	0	0	No document to process (return code: 0)
11762	fulltext	11346	2020-01-03 11:50:01.958347	0	0	No document to process (return code: 0)
11763	fulltext	11347	2020-01-03 11:55:01.782112	0	0	No document to process (return code: 0)
11764	fulltext	11348	2020-01-03 12:00:01.726161	0	0	No document to process (return code: 0)
11765	fulltext	11349	2020-01-03 12:05:01.50578	0	0	No document to process (return code: 0)
11766	fulltext	11350	2020-01-03 12:10:01.414131	0	0	No document to process (return code: 0)
11767	fulltext	11351	2020-01-03 12:15:01.208846	0	0	No document to process (return code: 0)
11768	fulltext	11352	2020-01-03 12:20:02.135058	0	0	No document to process (return code: 0)
11769	fulltext	11353	2020-01-03 12:25:02.070415	0	0	No document to process (return code: 0)
11770	fulltext	11354	2020-01-03 12:30:02.039954	0	0	No document to process (return code: 0)
11771	fulltext	11355	2020-01-03 12:35:02.119286	0	0	No document to process (return code: 0)
11772	fulltext	11356	2020-01-03 12:40:02.023596	0	0	No document to process (return code: 0)
11773	fulltext	11357	2020-01-03 12:45:01.656659	0	0	No document to process (return code: 0)
11774	fulltext	11358	2020-01-03 12:50:01.462312	0	0	No document to process (return code: 0)
11775	fulltext	11359	2020-01-03 12:55:01.322037	0	0	No document to process (return code: 0)
11776	fulltext	11360	2020-01-03 13:00:01.511205	0	0	No document to process (return code: 0)
11777	fulltext	11361	2020-01-03 13:05:01.559936	0	0	No document to process (return code: 0)
11778	fulltext	11362	2020-01-03 13:10:01.788695	0	0	No document to process (return code: 0)
11779	fulltext	11363	2020-01-03 13:15:01.818314	0	0	No document to process (return code: 0)
11780	fulltext	11364	2020-01-03 13:20:01.897932	0	0	No document to process (return code: 0)
11781	fulltext	11365	2020-01-03 13:25:01.990455	0	0	No document to process (return code: 0)
11782	fulltext	11366	2020-01-03 13:30:01.190325	0	0	No document to process (return code: 0)
11783	fulltext	11367	2020-01-03 13:35:01.271659	0	0	No document to process (return code: 0)
11784	fulltext	11368	2020-01-03 13:40:01.434253	0	0	No document to process (return code: 0)
11785	fulltext	11369	2020-01-03 13:45:01.463036	0	0	No document to process (return code: 0)
11786	fulltext	11370	2020-01-03 13:50:01.54299	0	0	No document to process (return code: 0)
11787	fulltext	11371	2020-01-03 13:55:01.523485	0	0	No document to process (return code: 0)
11788	fulltext	11372	2020-01-03 14:00:01.609154	0	0	No document to process (return code: 0)
11789	fulltext	11373	2020-01-03 14:05:01.830342	0	0	No document to process (return code: 0)
11790	fulltext	11374	2020-01-03 14:10:01.950665	0	0	No document to process (return code: 0)
11791	fulltext	11375	2020-01-03 14:15:02.030017	0	0	No document to process (return code: 0)
11792	fulltext	11376	2020-01-03 14:20:02.069068	0	0	No document to process (return code: 0)
11793	fulltext	11377	2020-01-03 14:25:01.196841	0	0	No document to process (return code: 0)
11794	fulltext	11378	2020-01-03 14:30:01.236633	0	0	No document to process (return code: 0)
11795	fulltext	11379	2020-01-03 14:35:01.292091	0	0	No document to process (return code: 0)
11796	fulltext	11380	2020-01-03 14:40:01.448794	0	0	No document to process (return code: 0)
11797	fulltext	11381	2020-01-03 14:45:01.573574	0	0	No document to process (return code: 0)
11798	fulltext	11382	2020-01-03 14:50:01.667877	0	0	No document to process (return code: 0)
11799	fulltext	11383	2020-01-03 14:55:02.031506	0	0	No document to process (return code: 0)
11800	fulltext	11384	2020-01-03 15:00:01.8414	0	0	No document to process (return code: 0)
11801	fulltext	11385	2020-01-03 15:05:01.701909	0	0	No document to process (return code: 0)
11802	fulltext	11386	2020-01-03 15:10:01.472853	0	0	No document to process (return code: 0)
11803	fulltext	11387	2020-01-03 15:15:02.0958	1	0	0 document(s) with fulltext
11804	fulltext	11388	2020-01-03 15:20:02.204441	3	0	0 document(s) with fulltext
11805	fulltext	11389	2020-01-03 15:25:01.932374	0	0	No document to process (return code: 0)
11806	fulltext	11390	2020-01-03 15:30:01.67988	0	0	No document to process (return code: 0)
11807	fulltext	11391	2020-01-03 15:35:02.139559	9	0	0 document(s) with fulltext
11808	fulltext	11392	2020-01-03 15:40:01.67953	1	0	0 document(s) with fulltext
11809	fulltext	11393	2020-01-03 15:45:01.575211	0	0	No document to process (return code: 0)
11810	fulltext	11394	2020-01-03 15:50:01.656524	1	0	0 document(s) with fulltext
11811	fulltext	11395	2020-01-03 15:55:02.453103	13	0	0 document(s) with fulltext
11812	process_email_stack	216	2020-01-03 16:00:02.118446	0	0	No notification to send (return code: 0)
11813	process_event_stack	146	2020-01-03 16:00:02.267909	7	0	process without error
11814	fulltext	11396	2020-01-03 16:00:02.300774	10	0	0 document(s) with fulltext
11815	process_event_stack	146	2020-01-03 16:00:02.412273	7	0	process without error
11816	process_email_stack	217	2020-01-03 16:00:22.41945	4	4	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
11817	process_email_stack	218	2020-01-03 16:01:17.53018	3	3	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
11818	fulltext	11397	2020-01-03 16:05:01.734642	0	0	No document to process (return code: 0)
11819	fulltext	11398	2020-01-03 16:10:01.831739	1	0	0 document(s) with fulltext
11820	fulltext	11399	2020-01-03 16:15:01.804961	0	0	No document to process (return code: 0)
11821	fulltext	11400	2020-01-03 16:20:02.046272	0	0	No document to process (return code: 0)
11822	fulltext	11401	2020-01-03 16:25:01.383287	0	0	No document to process (return code: 0)
11823	fulltext	11402	2020-01-03 16:30:01.321156	0	0	No document to process (return code: 0)
11824	fulltext	11403	2020-01-03 16:35:01.406705	0	0	No document to process (return code: 0)
11825	fulltext	11404	2020-01-03 16:40:02.064551	0	0	No document to process (return code: 0)
11826	fulltext	11405	2020-01-03 16:45:01.593428	0	0	No document to process (return code: 0)
11827	fulltext	11406	2020-01-03 16:50:01.260186	0	0	No document to process (return code: 0)
11828	fulltext	11407	2020-01-03 16:55:01.686208	0	0	No document to process (return code: 0)
11829	fulltext	11408	2020-01-03 17:00:01.532455	0	0	No document to process (return code: 0)
11830	fulltext	11409	2020-01-03 17:05:01.425129	0	0	No document to process (return code: 0)
11831	fulltext	11410	2020-01-03 17:10:01.528248	0	0	No document to process (return code: 0)
11832	fulltext	11411	2020-01-03 17:15:01.603967	0	0	No document to process (return code: 0)
11833	fulltext	11412	2020-01-03 17:20:01.802423	0	0	No document to process (return code: 0)
11834	fulltext	11413	2020-01-03 17:25:01.834331	0	0	No document to process (return code: 0)
11835	fulltext	11414	2020-01-03 17:30:01.829773	0	0	No document to process (return code: 0)
11836	fulltext	11415	2020-01-03 17:35:02.065863	0	0	No document to process (return code: 0)
11837	fulltext	11416	2020-01-03 17:40:02.109647	0	0	No document to process (return code: 0)
11838	fulltext	11417	2020-01-03 17:45:01.321397	0	0	No document to process (return code: 0)
11839	fulltext	11418	2020-01-03 17:50:01.354524	0	0	No document to process (return code: 0)
11840	fulltext	11419	2020-01-03 17:55:01.491815	0	0	No document to process (return code: 0)
11841	fulltext	11420	2020-01-03 18:00:01.596424	0	0	No document to process (return code: 0)
11842	fulltext	11421	2020-01-03 18:05:01.732994	0	0	No document to process (return code: 0)
11843	fulltext	11422	2020-01-03 18:10:01.965506	0	0	No document to process (return code: 0)
11844	fulltext	11423	2020-01-03 18:15:02.108208	0	0	No document to process (return code: 0)
11845	fulltext	11424	2020-01-03 18:20:01.315715	0	0	No document to process (return code: 0)
11846	fulltext	11425	2020-01-03 18:25:01.445857	0	0	No document to process (return code: 0)
11847	fulltext	11426	2020-01-03 18:30:01.279998	0	0	No document to process (return code: 0)
11848	fulltext	11427	2020-01-03 18:35:02.122379	0	0	No document to process (return code: 0)
11849	fulltext	11428	2020-01-03 18:40:01.2973	0	0	No document to process (return code: 0)
11850	fulltext	11429	2020-01-03 18:45:01.731113	0	0	No document to process (return code: 0)
11851	fulltext	11430	2020-01-03 18:50:01.88255	0	0	No document to process (return code: 0)
11852	fulltext	11431	2020-01-03 18:55:01.75641	0	0	No document to process (return code: 0)
11853	fulltext	11432	2020-01-03 19:00:01.952113	0	0	No document to process (return code: 0)
11854	fulltext	11433	2020-01-03 19:05:02.074436	0	0	No document to process (return code: 0)
11855	fulltext	11434	2020-01-03 19:10:01.248992	0	0	No document to process (return code: 0)
11856	fulltext	11435	2020-01-03 19:15:01.45985	0	0	No document to process (return code: 0)
11857	fulltext	11436	2020-01-03 19:20:01.483992	0	0	No document to process (return code: 0)
11858	fulltext	11437	2020-01-03 19:25:01.674817	0	0	No document to process (return code: 0)
11859	fulltext	11438	2020-01-03 19:30:01.796202	0	0	No document to process (return code: 0)
11860	fulltext	11439	2020-01-03 19:35:01.927533	0	0	No document to process (return code: 0)
11861	fulltext	11440	2020-01-03 19:40:02.085977	0	0	No document to process (return code: 0)
11862	fulltext	11441	2020-01-03 19:45:01.23413	0	0	No document to process (return code: 0)
11863	fulltext	11442	2020-01-03 19:50:01.402509	0	0	No document to process (return code: 0)
11864	fulltext	11443	2020-01-03 19:55:01.609857	0	0	No document to process (return code: 0)
11865	fulltext	11444	2020-01-03 20:00:01.464085	0	0	No document to process (return code: 0)
11866	fulltext	11445	2020-01-03 20:05:01.307991	0	0	No document to process (return code: 0)
11867	fulltext	11446	2020-01-03 20:10:02.112173	0	0	No document to process (return code: 0)
11868	fulltext	11447	2020-01-03 20:15:01.990354	0	0	No document to process (return code: 0)
11869	fulltext	11448	2020-01-03 20:20:01.720174	0	0	No document to process (return code: 0)
11870	fulltext	11449	2020-01-03 20:25:01.53691	0	0	No document to process (return code: 0)
11871	fulltext	11450	2020-01-03 20:30:01.394204	0	0	No document to process (return code: 0)
11872	fulltext	11451	2020-01-03 20:35:01.144524	0	0	No document to process (return code: 0)
11873	fulltext	11452	2020-01-03 20:40:01.935448	0	0	No document to process (return code: 0)
11874	fulltext	11453	2020-01-03 20:45:01.760479	0	0	No document to process (return code: 0)
11875	fulltext	11454	2020-01-03 20:50:01.494608	0	0	No document to process (return code: 0)
11876	fulltext	11455	2020-01-03 20:55:01.316896	0	0	No document to process (return code: 0)
11877	fulltext	11456	2020-01-03 21:00:02.117639	0	0	No document to process (return code: 0)
11878	fulltext	11457	2020-01-03 21:05:01.888718	0	0	No document to process (return code: 0)
11879	fulltext	11458	2020-01-03 21:10:01.657855	0	0	No document to process (return code: 0)
11880	fulltext	11459	2020-01-03 21:15:01.486174	0	0	No document to process (return code: 0)
11881	fulltext	11460	2020-01-03 21:20:01.243465	0	0	No document to process (return code: 0)
11882	fulltext	11461	2020-01-03 21:25:02.019224	0	0	No document to process (return code: 0)
11883	fulltext	11462	2020-01-03 21:30:01.785655	0	0	No document to process (return code: 0)
11884	fulltext	11463	2020-01-03 21:35:01.628418	0	0	No document to process (return code: 0)
11885	fulltext	11464	2020-01-03 21:40:01.920706	0	0	No document to process (return code: 0)
11886	fulltext	11465	2020-01-03 21:45:01.240318	0	0	No document to process (return code: 0)
11887	fulltext	11466	2020-01-03 21:50:01.99972	0	0	No document to process (return code: 0)
11888	fulltext	11467	2020-01-03 21:55:01.240759	0	0	No document to process (return code: 0)
11889	process_event_stack	146	2020-01-04 16:00:01.606302	0	0	No event to process (return code: 0)
11890	process_event_stack	147	2020-01-04 16:00:01.625207	0	0	No event to process (return code: 0)
11891	process_email_stack	219	2020-01-04 16:00:01.706381	0	0	No notification to send (return code: 0)
11892	process_email_stack	220	2020-01-04 16:01:01.714012	0	0	No notification to send (return code: 0)
11893	process_event_stack	148	2020-01-05 16:00:02.0376	0	0	No event to process (return code: 0)
11894	process_event_stack	148	2020-01-05 16:00:02.040389	0	0	No event to process (return code: 0)
11895	process_email_stack	221	2020-01-05 16:00:02.108003	0	0	No notification to send (return code: 0)
11896	process_email_stack	222	2020-01-05 16:00:02.140303	0	0	No notification to send (return code: 0)
11897	process_email_stack	223	2020-01-05 16:01:02.14303	0	0	No notification to send (return code: 0)
11898	fulltext	11468	2020-01-06 05:00:01.284234	0	0	No document to process (return code: 0)
11899	fulltext	11469	2020-01-06 05:05:01.464197	0	0	No document to process (return code: 0)
11900	fulltext	11470	2020-01-06 05:10:01.625477	0	0	No document to process (return code: 0)
11901	fulltext	11471	2020-01-06 05:15:01.852775	0	0	No document to process (return code: 0)
11902	fulltext	11472	2020-01-06 05:20:02.019581	0	0	No document to process (return code: 0)
11903	fulltext	11473	2020-01-06 05:25:01.270591	0	0	No document to process (return code: 0)
11904	fulltext	11474	2020-01-06 05:30:01.350799	0	0	No document to process (return code: 0)
11905	fulltext	11475	2020-01-06 05:35:01.606234	0	0	No document to process (return code: 0)
11906	fulltext	11476	2020-01-06 05:40:01.844283	0	0	No document to process (return code: 0)
11907	fulltext	11477	2020-01-06 05:45:02.044263	0	0	No document to process (return code: 0)
11908	fulltext	11478	2020-01-06 05:50:01.274145	0	0	No document to process (return code: 0)
11909	fulltext	11479	2020-01-06 05:55:01.501437	0	0	No document to process (return code: 0)
11910	fulltext	11480	2020-01-06 06:00:01.857105	0	0	No document to process (return code: 0)
11911	fulltext	11481	2020-01-06 06:05:02.125605	0	0	No document to process (return code: 0)
11912	fulltext	11482	2020-01-06 06:10:01.396527	0	0	No document to process (return code: 0)
11913	fulltext	11483	2020-01-06 06:15:01.544201	0	0	No document to process (return code: 0)
11914	fulltext	11484	2020-01-06 06:20:01.679833	0	0	No document to process (return code: 0)
11915	fulltext	11485	2020-01-06 06:25:01.777289	0	0	No document to process (return code: 0)
11916	fulltext	11486	2020-01-06 06:30:01.984778	0	0	No document to process (return code: 0)
11917	fulltext	11487	2020-01-06 06:35:01.243967	0	0	No document to process (return code: 0)
11918	fulltext	11488	2020-01-06 06:40:01.570929	0	0	No document to process (return code: 0)
11919	fulltext	11489	2020-01-06 06:45:01.673297	0	0	No document to process (return code: 0)
11920	fulltext	11490	2020-01-06 06:50:01.855684	0	0	No document to process (return code: 0)
11921	fulltext	11491	2020-01-06 06:55:02.00182	0	0	No document to process (return code: 0)
11922	fulltext	11492	2020-01-06 07:00:01.344133	0	0	No document to process (return code: 0)
11923	fulltext	11493	2020-01-06 07:05:01.63297	0	0	No document to process (return code: 0)
11924	fulltext	11494	2020-01-06 07:10:01.703802	0	0	No document to process (return code: 0)
11925	fulltext	11495	2020-01-06 07:15:01.83365	0	0	No document to process (return code: 0)
11926	fulltext	11496	2020-01-06 07:20:02.139905	0	0	No document to process (return code: 0)
11927	fulltext	11497	2020-01-06 07:25:01.391735	0	0	No document to process (return code: 0)
11928	fulltext	11498	2020-01-06 07:30:01.488042	0	0	No document to process (return code: 0)
11929	fulltext	11499	2020-01-06 07:35:01.663249	0	0	No document to process (return code: 0)
11930	fulltext	11500	2020-01-06 07:40:01.910426	0	0	No document to process (return code: 0)
11931	fulltext	11501	2020-01-06 07:45:01.185349	0	0	No document to process (return code: 0)
11932	fulltext	11502	2020-01-06 07:50:01.50571	0	0	No document to process (return code: 0)
11933	fulltext	11503	2020-01-06 07:55:01.575869	0	0	No document to process (return code: 0)
11934	fulltext	11504	2020-01-06 08:00:01.802676	0	0	No document to process (return code: 0)
11935	fulltext	11505	2020-01-06 08:05:02.066405	0	0	No document to process (return code: 0)
11936	fulltext	11506	2020-01-06 08:10:01.361182	0	0	No document to process (return code: 0)
11937	fulltext	11507	2020-01-06 08:15:01.630678	0	0	No document to process (return code: 0)
11938	fulltext	11508	2020-01-06 08:20:01.971908	0	0	No document to process (return code: 0)
11939	fulltext	11509	2020-01-06 08:25:01.22999	0	0	No document to process (return code: 0)
11940	fulltext	11510	2020-01-06 08:30:01.342291	0	0	No document to process (return code: 0)
11941	fulltext	11511	2020-01-06 08:35:01.639901	0	0	No document to process (return code: 0)
11942	fulltext	11512	2020-01-06 08:40:01.953642	0	0	No document to process (return code: 0)
11943	fulltext	11513	2020-01-06 08:45:01.240045	0	0	No document to process (return code: 0)
11944	fulltext	11514	2020-01-06 08:50:01.492376	0	0	No document to process (return code: 0)
11945	fulltext	11515	2020-01-06 08:55:01.831234	0	0	No document to process (return code: 0)
11946	fulltext	11516	2020-01-06 09:00:02.143972	0	0	No document to process (return code: 0)
11947	fulltext	11517	2020-01-06 09:05:01.387227	0	0	No document to process (return code: 0)
11948	fulltext	11518	2020-01-06 09:10:01.742822	0	0	No document to process (return code: 0)
11949	fulltext	11519	2020-01-06 09:15:01.979593	0	0	No document to process (return code: 0)
11950	fulltext	11520	2020-01-06 09:20:01.226458	0	0	No document to process (return code: 0)
11951	fulltext	11521	2020-01-06 09:25:01.441514	0	0	No document to process (return code: 0)
11952	fulltext	11522	2020-01-06 09:30:01.810037	0	0	No document to process (return code: 0)
11953	fulltext	11523	2020-01-06 09:35:01.457957	1	0	0 document(s) with fulltext
11954	fulltext	11524	2020-01-06 09:40:01.692252	0	0	No document to process (return code: 0)
11955	fulltext	11525	2020-01-06 09:45:01.864226	0	0	No document to process (return code: 0)
11956	fulltext	11526	2020-01-06 09:50:02.07248	0	0	No document to process (return code: 0)
11957	fulltext	11527	2020-01-06 09:55:01.318963	0	0	No document to process (return code: 0)
11958	fulltext	11528	2020-01-06 10:00:01.56097	0	0	No document to process (return code: 0)
11959	fulltext	11529	2020-01-06 10:05:01.772635	0	0	No document to process (return code: 0)
11960	fulltext	11530	2020-01-06 10:10:01.992198	0	0	No document to process (return code: 0)
11961	fulltext	11531	2020-01-06 10:15:01.302612	0	0	No document to process (return code: 0)
11962	fulltext	11532	2020-01-06 10:20:01.551936	0	0	No document to process (return code: 0)
11963	fulltext	11533	2020-01-06 10:25:01.799183	0	0	No document to process (return code: 0)
11964	fulltext	11534	2020-01-06 10:30:01.722491	0	0	No document to process (return code: 0)
11965	fulltext	11535	2020-01-06 10:35:01.548697	0	0	No document to process (return code: 0)
11966	fulltext	11536	2020-01-06 10:40:01.429762	0	0	No document to process (return code: 0)
11967	fulltext	11537	2020-01-06 10:45:01.231296	0	0	No document to process (return code: 0)
11968	fulltext	11538	2020-01-06 10:50:01.189253	0	0	No document to process (return code: 0)
11969	fulltext	11539	2020-01-06 10:55:01.371333	0	0	No document to process (return code: 0)
11970	fulltext	11540	2020-01-06 11:00:01.604704	0	0	No document to process (return code: 0)
11971	fulltext	11541	2020-01-06 11:05:02.010099	0	0	No document to process (return code: 0)
11972	fulltext	11542	2020-01-06 11:10:01.925309	0	0	No document to process (return code: 0)
11973	fulltext	11543	2020-01-06 11:15:01.833531	0	0	No document to process (return code: 0)
11974	fulltext	11544	2020-01-06 11:20:02.064316	0	0	No document to process (return code: 0)
11975	fulltext	11545	2020-01-06 11:25:01.4012	0	0	No document to process (return code: 0)
11976	fulltext	11546	2020-01-06 11:30:01.565434	0	0	No document to process (return code: 0)
11977	fulltext	11547	2020-01-06 11:35:01.739508	0	0	No document to process (return code: 0)
11978	fulltext	11548	2020-01-06 11:40:02.04138	0	0	No document to process (return code: 0)
11979	fulltext	11549	2020-01-06 11:45:01.934188	0	0	No document to process (return code: 0)
11980	fulltext	11550	2020-01-06 11:50:02.128224	0	0	No document to process (return code: 0)
11981	fulltext	11551	2020-01-06 11:55:01.241337	0	0	No document to process (return code: 0)
11982	fulltext	11552	2020-01-06 12:00:02.01675	0	0	No document to process (return code: 0)
11983	fulltext	11553	2020-01-06 12:05:01.78985	0	0	No document to process (return code: 0)
11984	fulltext	11554	2020-01-06 12:10:01.627284	0	0	No document to process (return code: 0)
11985	fulltext	11555	2020-01-06 12:15:01.448889	0	0	No document to process (return code: 0)
11986	fulltext	11556	2020-01-06 12:20:01.345892	0	0	No document to process (return code: 0)
11987	fulltext	11557	2020-01-06 12:25:02.041926	0	0	No document to process (return code: 0)
11988	fulltext	11558	2020-01-06 12:30:01.919253	0	0	No document to process (return code: 0)
11989	fulltext	11559	2020-01-06 12:35:01.175225	0	0	No document to process (return code: 0)
11990	fulltext	11560	2020-01-06 12:40:01.91488	0	0	No document to process (return code: 0)
11991	fulltext	11561	2020-01-06 12:45:01.683829	0	0	No document to process (return code: 0)
11992	fulltext	11562	2020-01-06 12:50:01.49551	0	0	No document to process (return code: 0)
11993	fulltext	11563	2020-01-06 12:55:01.59289	0	0	No document to process (return code: 0)
11994	fulltext	11564	2020-01-06 13:00:01.763331	0	0	No document to process (return code: 0)
11995	fulltext	11565	2020-01-06 13:05:03.494782	0	0	No document to process (return code: 0)
11996	fulltext	11566	2020-01-06 13:10:01.579843	0	0	No document to process (return code: 0)
11997	fulltext	11567	2020-01-06 13:15:01.355885	0	0	No document to process (return code: 0)
11998	fulltext	11568	2020-01-06 13:20:01.191385	0	0	No document to process (return code: 0)
11999	fulltext	11569	2020-01-06 13:25:01.930471	0	0	No document to process (return code: 0)
12000	fulltext	11570	2020-01-06 13:30:01.76119	0	0	No document to process (return code: 0)
12001	fulltext	11571	2020-01-06 13:35:01.781951	0	0	No document to process (return code: 0)
12002	fulltext	11572	2020-01-06 13:40:01.912986	0	0	No document to process (return code: 0)
12003	fulltext	11573	2020-01-06 13:45:02.04512	0	0	No document to process (return code: 0)
12004	fulltext	11574	2020-01-06 13:50:01.178429	0	0	No document to process (return code: 0)
12005	fulltext	11575	2020-01-06 13:55:02.098207	0	0	No document to process (return code: 0)
12006	fulltext	11576	2020-01-06 14:00:01.896498	0	0	No document to process (return code: 0)
12007	fulltext	11577	2020-01-06 14:05:02.153126	1	0	0 document(s) with fulltext
12008	fulltext	11578	2020-01-06 14:10:02.250487	9	0	0 document(s) with fulltext
12009	fulltext	11579	2020-01-06 14:15:01.801639	0	0	No document to process (return code: 0)
12010	fulltext	11580	2020-01-06 14:20:01.915006	1	0	0 document(s) with fulltext
12011	fulltext	11581	2020-01-06 14:25:01.14238	0	0	No document to process (return code: 0)
12012	fulltext	11582	2020-01-06 14:30:01.988112	0	0	No document to process (return code: 0)
12013	fulltext	11583	2020-01-06 14:35:01.72107	0	0	No document to process (return code: 0)
12014	fulltext	11584	2020-01-06 14:40:01.533346	0	0	No document to process (return code: 0)
12015	fulltext	11585	2020-01-06 14:45:01.32752	0	0	No document to process (return code: 0)
12016	fulltext	11586	2020-01-06 14:50:02.109085	0	0	No document to process (return code: 0)
12017	fulltext	11587	2020-01-06 14:55:01.846232	0	0	No document to process (return code: 0)
12018	fulltext	11588	2020-01-06 15:00:01.670834	0	0	No document to process (return code: 0)
12019	fulltext	11589	2020-01-06 15:05:01.599318	0	0	No document to process (return code: 0)
12020	fulltext	11590	2020-01-06 15:10:01.826129	0	0	No document to process (return code: 0)
12021	fulltext	11591	2020-01-06 15:15:01.320029	1	0	0 document(s) with fulltext
12022	fulltext	11592	2020-01-06 15:20:01.446491	0	0	No document to process (return code: 0)
12023	fulltext	11593	2020-01-06 15:25:01.580203	0	0	No document to process (return code: 0)
12024	fulltext	11594	2020-01-06 15:30:01.79884	0	0	No document to process (return code: 0)
12025	fulltext	11595	2020-01-06 15:35:01.949143	0	0	No document to process (return code: 0)
12026	fulltext	11596	2020-01-06 15:40:02.087404	0	0	No document to process (return code: 0)
12027	fulltext	11597	2020-01-06 15:45:02.028534	0	0	No document to process (return code: 0)
12028	fulltext	11598	2020-01-06 15:50:01.824263	0	0	No document to process (return code: 0)
12029	fulltext	11599	2020-01-06 15:55:01.598435	0	0	No document to process (return code: 0)
12030	fulltext	11600	2020-01-06 16:00:01.77898	1	0	0 document(s) with fulltext
12031	process_email_stack	224	2020-01-06 16:00:01.802888	0	0	No notification to send (return code: 0)
12032	process_event_stack	149	2020-01-06 16:00:01.939516	4	0	process without error
12033	process_event_stack	149	2020-01-06 16:00:01.969841	4	0	process without error
12034	process_email_stack	225	2020-01-06 16:00:12.06254	2	2	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
12035	process_email_stack	226	2020-01-06 16:01:02.046833	0	0	No notification to send (return code: 0)
12036	fulltext	11601	2020-01-06 16:05:01.240184	0	0	No document to process (return code: 0)
12037	fulltext	11602	2020-01-06 16:10:01.337501	0	0	No document to process (return code: 0)
12038	fulltext	11603	2020-01-06 16:15:01.52303	0	0	No document to process (return code: 0)
12039	fulltext	11604	2020-01-06 16:20:01.430303	0	0	No document to process (return code: 0)
12040	fulltext	11605	2020-01-06 16:25:02.144507	0	0	No document to process (return code: 0)
12041	fulltext	11606	2020-01-06 16:30:02.323629	6	0	0 document(s) with fulltext
12042	fulltext	11607	2020-01-06 16:35:02.210956	1	0	0 document(s) with fulltext
12043	fulltext	11608	2020-01-06 16:40:01.258717	0	0	No document to process (return code: 0)
12044	fulltext	11609	2020-01-06 16:45:01.29583	0	0	No document to process (return code: 0)
12045	fulltext	11610	2020-01-06 16:50:02.116558	0	0	No document to process (return code: 0)
12046	fulltext	11611	2020-01-06 16:55:01.999264	0	0	No document to process (return code: 0)
12047	fulltext	11612	2020-01-06 17:00:02.052696	0	0	No document to process (return code: 0)
12048	fulltext	11613	2020-01-06 17:05:02.139874	0	0	No document to process (return code: 0)
12049	fulltext	11614	2020-01-06 17:10:01.298593	0	0	No document to process (return code: 0)
12050	fulltext	11615	2020-01-06 17:15:01.491312	0	0	No document to process (return code: 0)
12051	fulltext	11616	2020-01-06 17:20:01.599995	0	0	No document to process (return code: 0)
12052	fulltext	11617	2020-01-06 17:25:02.146782	13	0	0 document(s) with fulltext
12053	fulltext	11618	2020-01-06 17:30:01.560817	12	0	0 document(s) with fulltext
12054	fulltext	11619	2020-01-06 17:35:02.19154	9	0	0 document(s) with fulltext
12055	fulltext	11620	2020-01-06 17:40:02.077425	0	0	No document to process (return code: 0)
12056	fulltext	11621	2020-01-06 17:45:02.115965	0	0	No document to process (return code: 0)
12057	fulltext	11622	2020-01-06 17:50:01.707785	0	0	No document to process (return code: 0)
12058	fulltext	11623	2020-01-06 17:55:01.888561	0	0	No document to process (return code: 0)
12059	fulltext	11624	2020-01-06 18:00:02.072006	0	0	No document to process (return code: 0)
12060	fulltext	11625	2020-01-06 18:05:02.107608	0	0	No document to process (return code: 0)
12061	fulltext	11626	2020-01-06 18:10:01.149348	0	0	No document to process (return code: 0)
12062	fulltext	11627	2020-01-06 18:15:01.28606	0	0	No document to process (return code: 0)
12063	fulltext	11628	2020-01-06 18:20:01.500303	0	0	No document to process (return code: 0)
12064	fulltext	11629	2020-01-06 18:25:01.60039	0	0	No document to process (return code: 0)
12065	fulltext	11630	2020-01-06 18:30:01.825118	0	0	No document to process (return code: 0)
12066	fulltext	11631	2020-01-06 18:35:01.93506	0	0	No document to process (return code: 0)
12067	fulltext	11632	2020-01-06 18:40:02.098465	0	0	No document to process (return code: 0)
12068	fulltext	11633	2020-01-06 18:45:02.104339	0	0	No document to process (return code: 0)
12069	fulltext	11634	2020-01-06 18:50:01.153319	0	0	No document to process (return code: 0)
12070	fulltext	11635	2020-01-06 18:55:01.362607	0	0	No document to process (return code: 0)
12071	fulltext	11636	2020-01-06 19:00:01.479256	0	0	No document to process (return code: 0)
12072	fulltext	11637	2020-01-06 19:05:01.513483	0	0	No document to process (return code: 0)
12073	fulltext	11638	2020-01-06 19:10:02.033576	0	0	No document to process (return code: 0)
12074	fulltext	11639	2020-01-06 19:15:02.139349	0	0	No document to process (return code: 0)
12075	fulltext	11640	2020-01-06 19:20:01.2826	0	0	No document to process (return code: 0)
12076	fulltext	11641	2020-01-06 19:25:01.907233	0	0	No document to process (return code: 0)
12077	fulltext	11642	2020-01-06 19:30:01.304834	0	0	No document to process (return code: 0)
12078	fulltext	11643	2020-01-06 19:35:01.298533	0	0	No document to process (return code: 0)
12079	fulltext	11644	2020-01-06 19:40:01.257691	0	0	No document to process (return code: 0)
12080	fulltext	11645	2020-01-06 19:45:01.434701	0	0	No document to process (return code: 0)
12081	fulltext	11646	2020-01-06 19:50:01.465912	0	0	No document to process (return code: 0)
12082	fulltext	11647	2020-01-06 19:55:01.321295	0	0	No document to process (return code: 0)
12083	fulltext	11648	2020-01-06 20:00:01.230565	0	0	No document to process (return code: 0)
12084	fulltext	11649	2020-01-06 20:05:02.017377	0	0	No document to process (return code: 0)
12085	fulltext	11650	2020-01-06 20:10:01.943323	0	0	No document to process (return code: 0)
12086	fulltext	11651	2020-01-06 20:15:01.844177	0	0	No document to process (return code: 0)
12087	fulltext	11652	2020-01-06 20:20:01.797057	0	0	No document to process (return code: 0)
12088	fulltext	11653	2020-01-06 20:25:01.726886	0	0	No document to process (return code: 0)
12089	fulltext	11654	2020-01-06 20:30:01.687323	0	0	No document to process (return code: 0)
12090	fulltext	11655	2020-01-06 20:35:01.646796	0	0	No document to process (return code: 0)
12091	fulltext	11656	2020-01-06 20:40:01.550248	0	0	No document to process (return code: 0)
12092	fulltext	11657	2020-01-06 20:45:01.511333	0	0	No document to process (return code: 0)
12093	fulltext	11658	2020-01-06 20:50:01.420495	0	0	No document to process (return code: 0)
12094	fulltext	11659	2020-01-06 20:55:01.665286	0	0	No document to process (return code: 0)
12095	fulltext	11660	2020-01-06 21:00:01.736721	0	0	No document to process (return code: 0)
12096	fulltext	11661	2020-01-06 21:05:01.691962	0	0	No document to process (return code: 0)
12097	fulltext	11662	2020-01-06 21:10:01.720581	0	0	No document to process (return code: 0)
12098	fulltext	11663	2020-01-06 21:15:01.720502	0	0	No document to process (return code: 0)
12099	fulltext	11664	2020-01-06 21:20:01.681461	0	0	No document to process (return code: 0)
12100	fulltext	11665	2020-01-06 21:25:01.676096	0	0	No document to process (return code: 0)
12101	fulltext	11666	2020-01-06 21:30:01.546836	0	0	No document to process (return code: 0)
12102	fulltext	11667	2020-01-06 21:35:02.050574	0	0	No document to process (return code: 0)
12103	fulltext	11668	2020-01-06 21:40:01.959931	0	0	No document to process (return code: 0)
12104	fulltext	11669	2020-01-06 21:45:02.058151	0	0	No document to process (return code: 0)
12105	fulltext	11670	2020-01-06 21:50:02.14288	0	0	No document to process (return code: 0)
12106	fulltext	11671	2020-01-06 21:55:01.966282	0	0	No document to process (return code: 0)
12107	fulltext	11672	2020-01-07 05:00:01.801815	0	0	No document to process (return code: 0)
12108	fulltext	11673	2020-01-07 05:05:01.699427	0	0	No document to process (return code: 0)
12109	fulltext	11674	2020-01-07 05:10:01.71929	0	0	No document to process (return code: 0)
12110	fulltext	11675	2020-01-07 05:15:01.521742	0	0	No document to process (return code: 0)
12111	fulltext	11676	2020-01-07 05:20:01.419844	0	0	No document to process (return code: 0)
12112	fulltext	11677	2020-01-07 05:25:01.363318	0	0	No document to process (return code: 0)
12113	fulltext	11678	2020-01-07 05:30:01.530458	0	0	No document to process (return code: 0)
12114	fulltext	11679	2020-01-07 05:35:01.374061	0	0	No document to process (return code: 0)
12115	fulltext	11680	2020-01-07 05:40:01.457482	0	0	No document to process (return code: 0)
12116	fulltext	11681	2020-01-07 05:45:01.648347	0	0	No document to process (return code: 0)
12117	fulltext	11682	2020-01-07 05:50:01.844891	0	0	No document to process (return code: 0)
12118	fulltext	11683	2020-01-07 05:55:01.920981	0	0	No document to process (return code: 0)
12119	fulltext	11684	2020-01-07 06:00:02.044899	0	0	No document to process (return code: 0)
12120	fulltext	11685	2020-01-07 06:05:02.081286	0	0	No document to process (return code: 0)
12121	fulltext	11686	2020-01-07 06:10:02.146725	0	0	No document to process (return code: 0)
12122	fulltext	11687	2020-01-07 06:15:01.338248	0	0	No document to process (return code: 0)
12123	fulltext	11688	2020-01-07 06:20:01.904856	0	0	No document to process (return code: 0)
12124	fulltext	11689	2020-01-07 06:25:01.894069	0	0	No document to process (return code: 0)
12125	fulltext	11690	2020-01-07 06:30:01.973819	0	0	No document to process (return code: 0)
12126	fulltext	11691	2020-01-07 06:35:02.139094	0	0	No document to process (return code: 0)
12127	fulltext	11692	2020-01-07 06:40:01.712997	0	0	No document to process (return code: 0)
12128	fulltext	11693	2020-01-07 06:45:01.398117	0	0	No document to process (return code: 0)
12129	fulltext	11694	2020-01-07 06:50:01.36789	0	0	No document to process (return code: 0)
12130	fulltext	11695	2020-01-07 06:55:01.438332	0	0	No document to process (return code: 0)
12131	fulltext	11696	2020-01-07 07:00:01.512806	0	0	No document to process (return code: 0)
12132	fulltext	11697	2020-01-07 07:05:01.755232	0	0	No document to process (return code: 0)
12133	fulltext	11698	2020-01-07 07:10:01.415364	0	0	No document to process (return code: 0)
12134	fulltext	11699	2020-01-07 07:15:01.606822	0	0	No document to process (return code: 0)
12135	fulltext	11700	2020-01-07 07:20:01.728361	0	0	No document to process (return code: 0)
12136	fulltext	11701	2020-01-07 07:25:01.949935	0	0	No document to process (return code: 0)
12137	fulltext	11702	2020-01-07 07:30:01.957403	0	0	No document to process (return code: 0)
12138	fulltext	11703	2020-01-07 07:35:02.094762	0	0	No document to process (return code: 0)
12139	fulltext	11704	2020-01-07 07:40:01.234079	0	0	No document to process (return code: 0)
12140	fulltext	11705	2020-01-07 07:45:01.416731	0	0	No document to process (return code: 0)
12141	fulltext	11706	2020-01-07 07:50:01.582727	0	0	No document to process (return code: 0)
12142	fulltext	11707	2020-01-07 07:55:01.699292	0	0	No document to process (return code: 0)
12143	fulltext	11708	2020-01-07 08:00:01.865304	0	0	No document to process (return code: 0)
12144	fulltext	11709	2020-01-07 08:05:01.923417	0	0	No document to process (return code: 0)
12145	fulltext	11710	2020-01-07 08:10:01.850691	0	0	No document to process (return code: 0)
12146	fulltext	11711	2020-01-07 08:15:01.840473	0	0	No document to process (return code: 0)
12147	fulltext	11712	2020-01-07 08:20:01.885433	0	0	No document to process (return code: 0)
12148	fulltext	11713	2020-01-07 08:25:01.643427	0	0	No document to process (return code: 0)
12149	fulltext	11714	2020-01-07 08:30:01.671458	0	0	No document to process (return code: 0)
12150	fulltext	11715	2020-01-07 08:35:01.640369	0	0	No document to process (return code: 0)
12151	fulltext	11716	2020-01-07 08:40:01.231563	0	0	No document to process (return code: 0)
12152	fulltext	11717	2020-01-07 08:45:01.229541	0	0	No document to process (return code: 0)
12153	fulltext	11718	2020-01-07 08:50:01.189635	0	0	No document to process (return code: 0)
12154	fulltext	11719	2020-01-07 08:55:01.150437	0	0	No document to process (return code: 0)
12155	fulltext	11720	2020-01-07 09:00:01.173472	0	0	No document to process (return code: 0)
12156	fulltext	11721	2020-01-07 09:05:02.169938	0	0	No document to process (return code: 0)
12157	fulltext	11722	2020-01-07 09:10:02.246831	5	0	0 document(s) with fulltext
12158	fulltext	11723	2020-01-07 09:15:02.145753	0	0	No document to process (return code: 0)
12159	fulltext	11724	2020-01-07 09:20:01.24322	0	0	No document to process (return code: 0)
12160	fulltext	11725	2020-01-07 09:25:01.224611	0	0	No document to process (return code: 0)
12161	fulltext	11726	2020-01-07 09:30:02.12509	0	0	No document to process (return code: 0)
12162	fulltext	11727	2020-01-07 09:35:02.11491	0	0	No document to process (return code: 0)
12163	fulltext	11728	2020-01-07 09:40:01.219684	0	0	No document to process (return code: 0)
12164	fulltext	11729	2020-01-07 09:45:02.101567	0	0	No document to process (return code: 0)
12165	fulltext	11730	2020-01-07 09:50:01.218985	0	0	No document to process (return code: 0)
12166	fulltext	11731	2020-01-07 09:55:01.34506	0	0	No document to process (return code: 0)
12167	fulltext	11732	2020-01-07 10:00:01.268863	0	0	No document to process (return code: 0)
12168	fulltext	11733	2020-01-07 10:05:01.1682	0	0	No document to process (return code: 0)
12169	fulltext	11734	2020-01-07 10:10:01.19344	0	0	No document to process (return code: 0)
12170	fulltext	11735	2020-01-07 10:15:01.369688	0	0	No document to process (return code: 0)
12171	fulltext	11736	2020-01-07 10:20:01.372829	0	0	No document to process (return code: 0)
12172	fulltext	11737	2020-01-07 10:25:01.424617	0	0	No document to process (return code: 0)
12173	fulltext	11738	2020-01-07 10:30:01.546408	0	0	No document to process (return code: 0)
12174	fulltext	11739	2020-01-07 10:35:01.696481	0	0	No document to process (return code: 0)
12175	fulltext	11740	2020-01-07 10:40:01.577508	0	0	No document to process (return code: 0)
12176	fulltext	11741	2020-01-07 10:45:01.699799	0	0	No document to process (return code: 0)
12177	fulltext	11742	2020-01-07 10:50:01.501289	0	0	No document to process (return code: 0)
12178	fulltext	11743	2020-01-07 10:55:01.531614	0	0	No document to process (return code: 0)
12179	fulltext	11744	2020-01-07 11:00:01.820894	0	0	No document to process (return code: 0)
12180	fulltext	11745	2020-01-07 11:05:01.798446	1	0	0 document(s) with fulltext
12181	fulltext	11746	2020-01-07 11:10:02.027968	1	0	0 document(s) with fulltext
12182	fulltext	11747	2020-01-07 11:15:01.224492	2	0	0 document(s) with fulltext
12183	fulltext	11748	2020-01-07 11:20:01.548273	7	0	0 document(s) with fulltext
12184	fulltext	11749	2020-01-07 11:25:02.15219	4	0	0 document(s) with fulltext
12185	fulltext	11750	2020-01-07 11:30:01.20078	0	0	No document to process (return code: 0)
12186	fulltext	11751	2020-01-07 11:35:01.437407	0	0	No document to process (return code: 0)
12187	fulltext	11752	2020-01-07 11:40:01.611901	0	0	No document to process (return code: 0)
12188	fulltext	11753	2020-01-07 11:45:01.764979	0	0	No document to process (return code: 0)
12189	fulltext	11754	2020-01-07 11:50:01.949288	0	0	No document to process (return code: 0)
12190	fulltext	11755	2020-01-07 11:55:02.076242	0	0	No document to process (return code: 0)
12191	fulltext	11756	2020-01-07 12:00:01.825557	0	0	No document to process (return code: 0)
12192	fulltext	11757	2020-01-07 12:05:01.178156	0	0	No document to process (return code: 0)
12193	fulltext	11758	2020-01-07 12:10:02.103228	0	0	No document to process (return code: 0)
12194	fulltext	11759	2020-01-07 12:15:01.819605	0	0	No document to process (return code: 0)
12195	fulltext	11760	2020-01-07 12:20:01.775186	0	0	No document to process (return code: 0)
12196	fulltext	11761	2020-01-07 12:25:01.591084	0	0	No document to process (return code: 0)
12197	fulltext	11762	2020-01-07 12:30:01.448275	0	0	No document to process (return code: 0)
12198	fulltext	11763	2020-01-07 12:35:01.577164	0	0	No document to process (return code: 0)
12199	fulltext	11764	2020-01-07 12:40:01.383679	0	0	No document to process (return code: 0)
12200	fulltext	11765	2020-01-07 12:45:01.258172	0	0	No document to process (return code: 0)
12201	fulltext	11766	2020-01-07 12:50:02.021907	0	0	No document to process (return code: 0)
12202	fulltext	11767	2020-01-07 12:55:01.88574	0	0	No document to process (return code: 0)
12203	fulltext	11768	2020-01-07 13:00:01.667965	0	0	No document to process (return code: 0)
12204	fulltext	11769	2020-01-07 13:05:02.154195	0	0	No document to process (return code: 0)
12205	fulltext	11770	2020-01-07 13:10:01.999233	0	0	No document to process (return code: 0)
12206	fulltext	11771	2020-01-07 13:15:01.773202	0	0	No document to process (return code: 0)
12207	fulltext	11772	2020-01-07 13:20:01.606555	0	0	No document to process (return code: 0)
12208	fulltext	11773	2020-01-07 13:25:01.410174	0	0	No document to process (return code: 0)
12209	fulltext	11774	2020-01-07 13:30:01.217329	0	0	No document to process (return code: 0)
12210	fulltext	11775	2020-01-07 13:35:02.083217	0	0	No document to process (return code: 0)
12211	fulltext	11776	2020-01-07 13:40:01.806809	0	0	No document to process (return code: 0)
12212	fulltext	11777	2020-01-07 13:45:01.675849	0	0	No document to process (return code: 0)
12213	fulltext	11778	2020-01-07 13:50:01.541349	0	0	No document to process (return code: 0)
12214	fulltext	11779	2020-01-07 13:55:01.330999	0	0	No document to process (return code: 0)
12215	fulltext	11780	2020-01-07 14:00:02.059746	0	0	No document to process (return code: 0)
12216	fulltext	11781	2020-01-07 14:05:01.986715	0	0	No document to process (return code: 0)
12217	fulltext	11782	2020-01-07 14:10:02.25368	10	0	0 document(s) with fulltext
12218	fulltext	11783	2020-01-07 14:15:01.721362	3	0	0 document(s) with fulltext
12219	fulltext	11784	2020-01-07 14:20:01.858159	3	0	0 document(s) with fulltext
12220	fulltext	11785	2020-01-07 14:25:01.296137	0	0	No document to process (return code: 0)
12221	fulltext	11786	2020-01-07 14:30:01.896598	1	0	0 document(s) with fulltext
12222	fulltext	11787	2020-01-07 14:35:01.561888	0	0	No document to process (return code: 0)
12223	fulltext	11788	2020-01-07 14:40:01.428019	0	0	No document to process (return code: 0)
12224	fulltext	11789	2020-01-07 14:45:01.28015	0	0	No document to process (return code: 0)
12225	fulltext	11790	2020-01-07 14:50:02.055263	0	0	No document to process (return code: 0)
12226	fulltext	11791	2020-01-07 14:55:01.835965	0	0	No document to process (return code: 0)
12227	fulltext	11792	2020-01-07 15:00:01.71086	0	0	No document to process (return code: 0)
12228	fulltext	11793	2020-01-07 15:05:01.542112	0	0	No document to process (return code: 0)
12229	fulltext	11794	2020-01-07 15:10:01.338996	0	0	No document to process (return code: 0)
12230	fulltext	11795	2020-01-07 15:15:02.090949	0	0	No document to process (return code: 0)
12231	fulltext	11796	2020-01-07 15:20:01.92503	0	0	No document to process (return code: 0)
12232	fulltext	11797	2020-01-07 15:25:01.762929	0	0	No document to process (return code: 0)
12233	fulltext	11798	2020-01-07 15:30:01.648562	0	0	No document to process (return code: 0)
12234	fulltext	11799	2020-01-07 15:35:01.419458	0	0	No document to process (return code: 0)
12235	fulltext	11800	2020-01-07 15:40:01.26512	0	0	No document to process (return code: 0)
12236	fulltext	11801	2020-01-07 15:45:02.065782	0	0	No document to process (return code: 0)
12237	fulltext	11802	2020-01-07 15:50:01.822057	0	0	No document to process (return code: 0)
12238	fulltext	11803	2020-01-07 15:55:01.566335	0	0	No document to process (return code: 0)
12239	fulltext	11804	2020-01-07 16:00:01.567314	0	0	No document to process (return code: 0)
12240	process_email_stack	227	2020-01-07 16:00:01.670219	0	0	No notification to send (return code: 0)
12241	process_event_stack	149	2020-01-07 16:00:01.977347	12	0	process without error
12242	process_event_stack	149	2020-01-07 16:00:02.159963	12	0	process without error
12243	process_email_stack	228	2020-01-07 16:00:37.173899	7	7	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
12244	process_email_stack	229	2020-01-07 16:01:17.299493	3	3	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
12245	fulltext	11805	2020-01-07 16:05:01.783248	5	0	0 document(s) with fulltext
12246	fulltext	11806	2020-01-07 16:10:01.271249	4	0	0 document(s) with fulltext
12247	fulltext	11807	2020-01-07 16:15:01.313629	0	0	No document to process (return code: 0)
12248	fulltext	11808	2020-01-07 16:20:01.562158	0	0	No document to process (return code: 0)
12249	fulltext	11809	2020-01-07 16:25:01.793816	0	0	No document to process (return code: 0)
12250	fulltext	11810	2020-01-07 16:30:01.98002	0	0	No document to process (return code: 0)
12251	fulltext	11811	2020-01-07 16:35:02.15601	0	0	No document to process (return code: 0)
12252	fulltext	11812	2020-01-07 16:40:01.382785	0	0	No document to process (return code: 0)
12253	fulltext	11813	2020-01-07 16:45:01.550242	0	0	No document to process (return code: 0)
12254	fulltext	11814	2020-01-07 16:50:01.445209	5	0	0 document(s) with fulltext
12255	fulltext	11815	2020-01-07 16:55:02.206947	6	0	0 document(s) with fulltext
12256	fulltext	11816	2020-01-07 17:00:02.231244	1	0	0 document(s) with fulltext
12257	fulltext	11817	2020-01-07 17:05:01.232269	1	0	0 document(s) with fulltext
12258	fulltext	11818	2020-01-07 17:10:02.037458	0	0	No document to process (return code: 0)
12259	fulltext	11819	2020-01-07 17:15:01.542357	0	0	No document to process (return code: 0)
12260	fulltext	11820	2020-01-07 17:20:01.302809	0	0	No document to process (return code: 0)
12261	fulltext	11821	2020-01-07 17:25:01.908372	0	0	No document to process (return code: 0)
12262	fulltext	11822	2020-01-07 17:30:01.887716	0	0	No document to process (return code: 0)
12263	fulltext	11823	2020-01-07 17:35:01.200196	0	0	No document to process (return code: 0)
12264	fulltext	11824	2020-01-07 17:40:01.513919	0	0	No document to process (return code: 0)
12265	fulltext	11825	2020-01-07 17:45:01.830628	0	0	No document to process (return code: 0)
12266	fulltext	11826	2020-01-07 17:50:02.439323	0	0	No document to process (return code: 0)
12267	fulltext	11827	2020-01-07 17:55:01.374233	0	0	No document to process (return code: 0)
12268	fulltext	11828	2020-01-07 18:00:01.324418	0	0	No document to process (return code: 0)
12269	fulltext	11829	2020-01-07 18:05:01.20901	0	0	No document to process (return code: 0)
12270	fulltext	11830	2020-01-07 18:10:02.022104	0	0	No document to process (return code: 0)
12271	fulltext	11831	2020-01-07 18:15:01.917954	0	0	No document to process (return code: 0)
12272	fulltext	11832	2020-01-07 18:20:01.870645	0	0	No document to process (return code: 0)
12273	fulltext	11833	2020-01-07 18:25:02.092858	0	0	No document to process (return code: 0)
12274	fulltext	11834	2020-01-07 18:30:01.320599	0	0	No document to process (return code: 0)
12275	fulltext	11835	2020-01-07 18:35:01.544273	0	0	No document to process (return code: 0)
12276	fulltext	11836	2020-01-07 18:40:01.781167	0	0	No document to process (return code: 0)
12277	fulltext	11837	2020-01-07 18:45:01.97016	0	0	No document to process (return code: 0)
12278	fulltext	11838	2020-01-07 18:50:01.202784	0	0	No document to process (return code: 0)
12279	fulltext	11839	2020-01-07 18:55:01.322451	0	0	No document to process (return code: 0)
12280	fulltext	11840	2020-01-07 19:00:01.653895	0	0	No document to process (return code: 0)
12281	fulltext	11841	2020-01-07 19:05:01.93595	0	0	No document to process (return code: 0)
12282	fulltext	11842	2020-01-07 19:10:01.306386	0	0	No document to process (return code: 0)
12283	fulltext	11843	2020-01-07 19:15:01.499302	0	0	No document to process (return code: 0)
12284	fulltext	11844	2020-01-07 19:20:02.106837	0	0	No document to process (return code: 0)
12285	fulltext	11845	2020-01-07 19:25:01.939035	0	0	No document to process (return code: 0)
12286	fulltext	11846	2020-01-07 19:30:01.735287	0	0	No document to process (return code: 0)
12287	fulltext	11847	2020-01-07 19:35:02.06647	0	0	No document to process (return code: 0)
12288	fulltext	11848	2020-01-07 19:40:01.36099	0	0	No document to process (return code: 0)
12289	fulltext	11849	2020-01-07 19:45:01.371129	0	0	No document to process (return code: 0)
12290	fulltext	11850	2020-01-07 19:50:01.245722	0	0	No document to process (return code: 0)
12291	fulltext	11851	2020-01-07 19:55:02.062557	0	0	No document to process (return code: 0)
12292	fulltext	11852	2020-01-07 20:00:01.878857	0	0	No document to process (return code: 0)
12293	fulltext	11853	2020-01-07 20:05:01.72961	0	0	No document to process (return code: 0)
12294	fulltext	11854	2020-01-07 20:10:01.590112	0	0	No document to process (return code: 0)
12295	fulltext	11855	2020-01-07 20:15:01.342829	0	0	No document to process (return code: 0)
12296	fulltext	11856	2020-01-07 20:20:02.164566	0	0	No document to process (return code: 0)
12297	fulltext	11857	2020-01-07 20:25:01.971616	0	0	No document to process (return code: 0)
12298	fulltext	11858	2020-01-07 20:30:01.740734	0	0	No document to process (return code: 0)
12299	fulltext	11859	2020-01-07 20:35:01.538295	0	0	No document to process (return code: 0)
12300	fulltext	11860	2020-01-07 20:40:01.377697	0	0	No document to process (return code: 0)
12301	fulltext	11861	2020-01-07 20:45:02.131108	0	0	No document to process (return code: 0)
12302	fulltext	11862	2020-01-07 20:50:01.983083	0	0	No document to process (return code: 0)
12303	fulltext	11863	2020-01-07 20:55:01.778626	0	0	No document to process (return code: 0)
12304	fulltext	11864	2020-01-07 21:00:01.995168	0	0	No document to process (return code: 0)
12305	fulltext	11865	2020-01-07 21:05:01.286087	0	0	No document to process (return code: 0)
12306	fulltext	11866	2020-01-07 21:10:01.463735	0	0	No document to process (return code: 0)
12307	fulltext	11867	2020-01-07 21:15:01.727663	0	0	No document to process (return code: 0)
12308	fulltext	11868	2020-01-07 21:20:01.95606	0	0	No document to process (return code: 0)
12309	fulltext	11869	2020-01-07 21:25:01.632508	0	0	No document to process (return code: 0)
12310	fulltext	11870	2020-01-07 21:30:01.908749	0	0	No document to process (return code: 0)
12311	fulltext	11871	2020-01-07 21:35:01.781443	0	0	No document to process (return code: 0)
12312	fulltext	11872	2020-01-07 21:40:01.584587	0	0	No document to process (return code: 0)
12313	fulltext	11873	2020-01-07 21:45:01.438916	0	0	No document to process (return code: 0)
12314	fulltext	11874	2020-01-07 21:50:01.696778	0	0	No document to process (return code: 0)
12315	fulltext	11875	2020-01-07 21:55:01.54685	0	0	No document to process (return code: 0)
12316	fulltext	11876	2020-01-08 05:00:01.920481	0	0	No document to process (return code: 0)
12317	fulltext	11877	2020-01-08 05:05:02.048407	0	0	No document to process (return code: 0)
12318	fulltext	11878	2020-01-08 05:10:01.983706	0	0	No document to process (return code: 0)
12319	fulltext	11879	2020-01-08 05:15:02.077508	0	0	No document to process (return code: 0)
12320	fulltext	11880	2020-01-08 05:20:02.134827	0	0	No document to process (return code: 0)
12321	fulltext	11881	2020-01-08 05:25:01.163245	0	0	No document to process (return code: 0)
12322	fulltext	11882	2020-01-08 05:30:01.29375	0	0	No document to process (return code: 0)
12323	fulltext	11883	2020-01-08 05:35:01.322018	0	0	No document to process (return code: 0)
12324	fulltext	11884	2020-01-08 05:40:01.400862	0	0	No document to process (return code: 0)
12325	fulltext	11885	2020-01-08 05:45:02.074955	0	0	No document to process (return code: 0)
12326	fulltext	11886	2020-01-08 05:50:01.21923	0	0	No document to process (return code: 0)
12327	fulltext	11887	2020-01-08 05:55:01.248283	0	0	No document to process (return code: 0)
12328	fulltext	11888	2020-01-08 06:00:01.387283	0	0	No document to process (return code: 0)
12329	fulltext	11889	2020-01-08 06:05:01.537516	0	0	No document to process (return code: 0)
12330	fulltext	11890	2020-01-08 06:10:01.687211	0	0	No document to process (return code: 0)
12331	fulltext	11891	2020-01-08 06:15:01.701728	0	0	No document to process (return code: 0)
12332	fulltext	11892	2020-01-08 06:20:01.714518	0	0	No document to process (return code: 0)
12333	fulltext	11893	2020-01-08 06:25:01.815197	0	0	No document to process (return code: 0)
12334	fulltext	11894	2020-01-08 06:30:01.61345	0	0	No document to process (return code: 0)
12335	fulltext	11895	2020-01-08 06:35:01.778792	0	0	No document to process (return code: 0)
12336	fulltext	11896	2020-01-08 06:40:01.847776	0	0	No document to process (return code: 0)
12337	fulltext	11897	2020-01-08 06:45:01.897186	0	0	No document to process (return code: 0)
12338	fulltext	11898	2020-01-08 06:50:01.933794	0	0	No document to process (return code: 0)
12339	fulltext	11899	2020-01-08 06:55:01.157344	0	0	No document to process (return code: 0)
12340	fulltext	11900	2020-01-08 07:00:02.080223	0	0	No document to process (return code: 0)
12341	fulltext	11901	2020-01-08 07:05:02.019559	0	0	No document to process (return code: 0)
12342	fulltext	11902	2020-01-08 07:10:02.119237	0	0	No document to process (return code: 0)
12343	fulltext	11903	2020-01-08 07:15:02.090937	0	0	No document to process (return code: 0)
12344	fulltext	11904	2020-01-08 07:20:01.163563	0	0	No document to process (return code: 0)
12345	fulltext	11905	2020-01-08 07:25:01.16954	0	0	No document to process (return code: 0)
12346	fulltext	11906	2020-01-08 07:30:01.860374	0	0	No document to process (return code: 0)
12347	fulltext	11907	2020-01-08 07:35:01.818352	0	0	No document to process (return code: 0)
12348	fulltext	11908	2020-01-08 07:40:01.946087	0	0	No document to process (return code: 0)
12349	fulltext	11909	2020-01-08 07:45:01.946007	0	0	No document to process (return code: 0)
12350	fulltext	11910	2020-01-08 07:50:02.123618	0	0	No document to process (return code: 0)
12351	fulltext	11911	2020-01-08 07:55:02.019247	0	0	No document to process (return code: 0)
12352	fulltext	11912	2020-01-08 08:00:02.069983	0	0	No document to process (return code: 0)
12353	fulltext	11913	2020-01-08 08:05:02.00905	0	0	No document to process (return code: 0)
12354	fulltext	11914	2020-01-08 08:10:01.86498	0	0	No document to process (return code: 0)
12355	fulltext	11915	2020-01-08 08:15:01.793633	0	0	No document to process (return code: 0)
12356	fulltext	11916	2020-01-08 08:20:01.97218	0	0	No document to process (return code: 0)
12357	fulltext	11917	2020-01-08 08:25:02.081115	0	0	No document to process (return code: 0)
12358	fulltext	11918	2020-01-08 08:30:02.160253	0	0	No document to process (return code: 0)
12359	fulltext	11919	2020-01-08 08:35:01.385968	0	0	No document to process (return code: 0)
12360	fulltext	11920	2020-01-08 08:40:01.472147	0	0	No document to process (return code: 0)
12361	fulltext	11921	2020-01-08 08:45:01.649085	0	0	No document to process (return code: 0)
12362	fulltext	11922	2020-01-08 08:50:01.855723	0	0	No document to process (return code: 0)
12363	fulltext	11923	2020-01-08 08:55:01.959205	0	0	No document to process (return code: 0)
12364	fulltext	11924	2020-01-08 09:00:01.239866	0	0	No document to process (return code: 0)
12365	fulltext	11925	2020-01-08 09:05:01.419061	0	0	No document to process (return code: 0)
12366	fulltext	11926	2020-01-08 09:10:01.568556	0	0	No document to process (return code: 0)
12367	fulltext	11927	2020-01-08 09:15:01.780777	0	0	No document to process (return code: 0)
12368	fulltext	11928	2020-01-08 09:20:02.042275	0	0	No document to process (return code: 0)
12369	fulltext	11929	2020-01-08 09:25:01.233974	0	0	No document to process (return code: 0)
12370	fulltext	11930	2020-01-08 09:30:01.226611	0	0	No document to process (return code: 0)
12371	fulltext	11931	2020-01-08 09:35:02.065103	0	0	No document to process (return code: 0)
12372	fulltext	11932	2020-01-08 09:40:01.876698	0	0	No document to process (return code: 0)
12373	fulltext	11933	2020-01-08 09:45:01.790587	0	0	No document to process (return code: 0)
12374	fulltext	11934	2020-01-08 09:50:01.630679	0	0	No document to process (return code: 0)
12375	fulltext	11935	2020-01-08 09:55:01.619868	0	0	No document to process (return code: 0)
12376	fulltext	11936	2020-01-08 10:00:01.515798	0	0	No document to process (return code: 0)
12377	fulltext	11937	2020-01-08 10:05:01.715052	0	0	No document to process (return code: 0)
12378	fulltext	11938	2020-01-08 10:10:01.748328	0	0	No document to process (return code: 0)
12379	fulltext	11939	2020-01-08 10:15:01.698066	0	0	No document to process (return code: 0)
12380	fulltext	11940	2020-01-08 10:20:01.849982	0	0	No document to process (return code: 0)
12381	fulltext	11941	2020-01-08 10:25:02.14382	0	0	No document to process (return code: 0)
12382	fulltext	11942	2020-01-08 10:30:01.270905	0	0	No document to process (return code: 0)
12383	fulltext	11943	2020-01-08 10:35:01.394787	0	0	No document to process (return code: 0)
12384	fulltext	11944	2020-01-08 10:40:01.617468	0	0	No document to process (return code: 0)
12385	fulltext	11945	2020-01-08 10:45:01.525767	0	0	No document to process (return code: 0)
12386	fulltext	11946	2020-01-08 10:50:01.63691	0	0	No document to process (return code: 0)
12387	fulltext	11947	2020-01-08 10:55:01.648645	0	0	No document to process (return code: 0)
12388	fulltext	11948	2020-01-08 11:00:01.775496	0	0	No document to process (return code: 0)
12389	fulltext	11949	2020-01-08 11:05:01.92504	0	0	No document to process (return code: 0)
12390	fulltext	11950	2020-01-08 11:10:02.080917	0	0	No document to process (return code: 0)
12391	fulltext	11951	2020-01-08 11:15:01.140248	0	0	No document to process (return code: 0)
12392	fulltext	11952	2020-01-08 11:20:01.401103	0	0	No document to process (return code: 0)
12393	fulltext	11953	2020-01-08 11:25:01.658695	0	0	No document to process (return code: 0)
12394	fulltext	11954	2020-01-08 11:30:01.750434	0	0	No document to process (return code: 0)
12395	fulltext	11955	2020-01-08 11:35:01.75086	0	0	No document to process (return code: 0)
12396	fulltext	11956	2020-01-08 11:40:01.849423	0	0	No document to process (return code: 0)
12397	fulltext	11957	2020-01-08 11:45:01.909946	0	0	No document to process (return code: 0)
12398	fulltext	11958	2020-01-08 11:50:01.990898	0	0	No document to process (return code: 0)
12399	fulltext	11959	2020-01-08 11:55:01.217556	0	0	No document to process (return code: 0)
12400	fulltext	11960	2020-01-08 12:00:01.192894	0	0	No document to process (return code: 0)
12401	fulltext	11961	2020-01-08 12:05:02.010637	0	0	No document to process (return code: 0)
12402	fulltext	11962	2020-01-08 12:10:01.955318	0	0	No document to process (return code: 0)
12403	fulltext	11963	2020-01-08 12:15:01.978146	0	0	No document to process (return code: 0)
12404	fulltext	11964	2020-01-08 12:20:01.941313	0	0	No document to process (return code: 0)
12405	fulltext	11965	2020-01-08 12:25:01.906331	0	0	No document to process (return code: 0)
12406	fulltext	11966	2020-01-08 12:30:01.883061	0	0	No document to process (return code: 0)
12407	fulltext	11967	2020-01-08 12:35:01.953433	0	0	No document to process (return code: 0)
12408	fulltext	11968	2020-01-08 12:40:01.961806	0	0	No document to process (return code: 0)
12409	fulltext	11969	2020-01-08 12:45:02.030565	0	0	No document to process (return code: 0)
12410	fulltext	11970	2020-01-08 12:50:02.142139	0	0	No document to process (return code: 0)
12411	fulltext	11971	2020-01-08 12:55:01.195514	0	0	No document to process (return code: 0)
12412	fulltext	11972	2020-01-08 13:00:01.284886	0	0	No document to process (return code: 0)
12413	fulltext	11973	2020-01-08 13:05:01.301194	0	0	No document to process (return code: 0)
12414	fulltext	11974	2020-01-08 13:10:02.06469	0	0	No document to process (return code: 0)
12415	fulltext	11975	2020-01-08 13:15:02.007641	0	0	No document to process (return code: 0)
12416	fulltext	11976	2020-01-08 13:20:02.05064	0	0	No document to process (return code: 0)
12417	fulltext	11977	2020-01-08 13:25:01.918406	0	0	No document to process (return code: 0)
12418	fulltext	11978	2020-01-08 13:30:01.87922	0	0	No document to process (return code: 0)
12419	fulltext	11979	2020-01-08 13:35:01.9025	0	0	No document to process (return code: 0)
12420	fulltext	11980	2020-01-08 13:40:01.967727	0	0	No document to process (return code: 0)
12421	fulltext	11981	2020-01-08 13:45:01.922326	0	0	No document to process (return code: 0)
12422	fulltext	11982	2020-01-08 13:50:01.964089	0	0	No document to process (return code: 0)
12423	fulltext	11983	2020-01-08 13:55:01.920559	0	0	No document to process (return code: 0)
12424	fulltext	11984	2020-01-08 14:00:01.949906	0	0	No document to process (return code: 0)
12425	fulltext	11985	2020-01-08 14:05:01.916361	0	0	No document to process (return code: 0)
12426	fulltext	11986	2020-01-08 14:10:01.881336	0	0	No document to process (return code: 0)
12427	fulltext	11987	2020-01-08 14:15:01.769964	0	0	No document to process (return code: 0)
12428	fulltext	11988	2020-01-08 14:20:01.744039	0	0	No document to process (return code: 0)
12429	fulltext	11989	2020-01-08 14:25:01.707825	0	0	No document to process (return code: 0)
12430	fulltext	11990	2020-01-08 14:30:01.675571	0	0	No document to process (return code: 0)
12431	fulltext	11991	2020-01-08 14:35:01.725395	0	0	No document to process (return code: 0)
12432	fulltext	11992	2020-01-08 14:40:01.734369	0	0	No document to process (return code: 0)
12433	fulltext	11993	2020-01-08 14:45:01.730102	0	0	No document to process (return code: 0)
12434	fulltext	11994	2020-01-08 14:50:01.768715	5	0	0 document(s) with fulltext
12435	fulltext	11995	2020-01-08 14:55:01.876492	14	0	0 document(s) with fulltext
12436	fulltext	11996	2020-01-08 15:00:01.790837	6	0	0 document(s) with fulltext
12437	fulltext	11997	2020-01-08 15:05:02.175986	9	0	0 document(s) with fulltext
12438	fulltext	11998	2020-01-08 15:10:02.035301	0	0	No document to process (return code: 0)
12439	fulltext	11999	2020-01-08 15:15:02.15509	0	0	No document to process (return code: 0)
12440	fulltext	12000	2020-01-08 15:20:01.269331	0	0	No document to process (return code: 0)
12441	fulltext	12001	2020-01-08 15:25:01.31697	0	0	No document to process (return code: 0)
12442	fulltext	12002	2020-01-08 15:30:01.477941	0	0	No document to process (return code: 0)
12443	fulltext	12003	2020-01-08 15:35:01.510277	0	0	No document to process (return code: 0)
12444	fulltext	12004	2020-01-08 15:40:01.533876	0	0	No document to process (return code: 0)
12445	fulltext	12005	2020-01-08 15:45:01.54201	0	0	No document to process (return code: 0)
12446	fulltext	12006	2020-01-08 15:50:01.709037	0	0	No document to process (return code: 0)
12447	fulltext	12007	2020-01-08 15:55:01.701324	0	0	No document to process (return code: 0)
12448	fulltext	12008	2020-01-08 16:00:01.792607	0	0	No document to process (return code: 0)
12449	process_email_stack	230	2020-01-08 16:00:01.968952	0	0	No notification to send (return code: 0)
12450	process_event_stack	149	2020-01-08 16:00:02.178263	8	0	process without error
12451	process_event_stack	149	2020-01-08 16:00:02.346684	8	0	process without error
12452	process_email_stack	231	2020-01-08 16:00:12.320966	2	2	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
12453	process_email_stack	232	2020-01-08 16:01:27.496859	5	5	0 notification(s) sent (Last Error : Failed to connect to server: Connection timed out)
12454	fulltext	12009	2020-01-08 16:05:01.996919	0	0	No document to process (return code: 0)
12455	fulltext	12010	2020-01-08 16:10:02.132119	0	0	No document to process (return code: 0)
12456	fulltext	12011	2020-01-08 16:15:01.538421	0	0	No document to process (return code: 0)
12457	fulltext	12012	2020-01-08 16:20:01.594507	0	0	No document to process (return code: 0)
12458	fulltext	12013	2020-01-08 16:25:01.365112	0	0	No document to process (return code: 0)
12459	fulltext	12014	2020-01-08 16:30:01.286049	0	0	No document to process (return code: 0)
12460	fulltext	12015	2020-01-08 16:35:01.9083	0	0	No document to process (return code: 0)
12461	fulltext	12016	2020-01-08 16:40:02.06777	0	0	No document to process (return code: 0)
12462	fulltext	12017	2020-01-08 16:45:02.119425	0	0	No document to process (return code: 0)
12463	fulltext	12018	2020-01-08 16:50:01.184044	0	0	No document to process (return code: 0)
12464	fulltext	12019	2020-01-08 16:55:01.18549	0	0	No document to process (return code: 0)
12465	fulltext	12020	2020-01-08 17:00:01.338227	0	0	No document to process (return code: 0)
12466	fulltext	12021	2020-01-08 17:05:01.506336	0	0	No document to process (return code: 0)
12467	fulltext	12022	2020-01-08 17:10:01.639615	2	0	0 document(s) with fulltext
12468	fulltext	12023	2020-01-08 17:15:02.3666	7	0	0 document(s) with fulltext
12469	fulltext	12024	2020-01-08 17:20:01.657398	9	0	0 document(s) with fulltext
12470	fulltext	12025	2020-01-08 17:25:01.534894	0	0	No document to process (return code: 0)
12471	fulltext	12026	2020-01-08 17:30:01.620396	0	0	No document to process (return code: 0)
12472	fulltext	12027	2020-01-08 17:35:01.662593	0	0	No document to process (return code: 0)
12473	fulltext	12028	2020-01-08 17:40:01.597381	0	0	No document to process (return code: 0)
12474	fulltext	12029	2020-01-08 17:45:01.630205	0	0	No document to process (return code: 0)
12475	fulltext	12030	2020-01-08 17:50:02.043358	0	0	No document to process (return code: 0)
12476	fulltext	12031	2020-01-08 17:55:02.102232	0	0	No document to process (return code: 0)
12477	fulltext	12032	2020-01-08 18:00:01.232978	0	0	No document to process (return code: 0)
12478	fulltext	12033	2020-01-08 18:05:01.301525	0	0	No document to process (return code: 0)
12479	fulltext	12034	2020-01-08 18:10:01.448368	0	0	No document to process (return code: 0)
12480	fulltext	12035	2020-01-08 18:15:01.542647	0	0	No document to process (return code: 0)
12481	fulltext	12036	2020-01-08 18:20:01.508166	0	0	No document to process (return code: 0)
12482	fulltext	12037	2020-01-08 18:25:01.763179	0	0	No document to process (return code: 0)
12483	fulltext	12038	2020-01-08 18:30:01.874514	0	0	No document to process (return code: 0)
12484	fulltext	12039	2020-01-08 18:35:02.050779	0	0	No document to process (return code: 0)
12485	fulltext	12040	2020-01-08 18:40:02.093893	0	0	No document to process (return code: 0)
12486	fulltext	12041	2020-01-08 18:45:01.384789	0	0	No document to process (return code: 0)
12487	fulltext	12042	2020-01-08 18:50:01.550594	0	0	No document to process (return code: 0)
12488	fulltext	12043	2020-01-08 18:55:01.651075	0	0	No document to process (return code: 0)
12489	fulltext	12044	2020-01-08 19:00:01.695294	0	0	No document to process (return code: 0)
12490	fulltext	12045	2020-01-08 19:05:01.74948	0	0	No document to process (return code: 0)
12491	fulltext	12046	2020-01-08 19:10:01.851409	0	0	No document to process (return code: 0)
12492	fulltext	12047	2020-01-08 19:15:01.914538	0	0	No document to process (return code: 0)
12493	fulltext	12048	2020-01-08 19:20:02.063461	0	0	No document to process (return code: 0)
12494	fulltext	12049	2020-01-08 19:25:02.150588	0	0	No document to process (return code: 0)
12495	fulltext	12050	2020-01-08 19:30:01.241026	0	0	No document to process (return code: 0)
12496	fulltext	12051	2020-01-08 19:35:01.375663	0	0	No document to process (return code: 0)
12497	fulltext	12052	2020-01-08 19:40:01.46949	0	0	No document to process (return code: 0)
12498	fulltext	12053	2020-01-08 19:45:01.831344	0	0	No document to process (return code: 0)
12499	fulltext	12054	2020-01-08 19:50:02.006327	0	0	No document to process (return code: 0)
12500	fulltext	12055	2020-01-08 19:55:02.075768	0	0	No document to process (return code: 0)
12501	fulltext	12056	2020-01-08 20:00:01.291051	0	0	No document to process (return code: 0)
12502	fulltext	12057	2020-01-08 20:05:01.459688	0	0	No document to process (return code: 0)
12503	fulltext	12058	2020-01-08 20:10:01.70592	0	0	No document to process (return code: 0)
12504	fulltext	12059	2020-01-08 20:15:01.395967	0	0	No document to process (return code: 0)
12505	fulltext	12060	2020-01-08 20:20:01.628389	0	0	No document to process (return code: 0)
12506	fulltext	12061	2020-01-08 20:25:01.847778	0	0	No document to process (return code: 0)
12507	fulltext	12062	2020-01-08 20:30:02.149178	0	0	No document to process (return code: 0)
12508	fulltext	12063	2020-01-08 20:35:01.393247	0	0	No document to process (return code: 0)
12509	fulltext	12064	2020-01-08 20:40:01.853846	0	0	No document to process (return code: 0)
12510	fulltext	12065	2020-01-08 20:45:01.686163	0	0	No document to process (return code: 0)
12511	fulltext	12066	2020-01-08 20:50:01.946302	0	0	No document to process (return code: 0)
12512	fulltext	12067	2020-01-08 20:55:02.120878	0	0	No document to process (return code: 0)
12513	fulltext	12068	2020-01-08 21:00:01.870695	0	0	No document to process (return code: 0)
12514	fulltext	12069	2020-01-08 21:05:02.08502	0	0	No document to process (return code: 0)
12515	fulltext	12070	2020-01-08 21:10:01.182838	0	0	No document to process (return code: 0)
12516	fulltext	12071	2020-01-08 21:15:01.311273	0	0	No document to process (return code: 0)
12517	fulltext	12072	2020-01-08 21:20:01.501562	0	0	No document to process (return code: 0)
12518	fulltext	12073	2020-01-08 21:25:01.721536	0	0	No document to process (return code: 0)
12519	fulltext	12074	2020-01-08 21:30:01.952551	0	0	No document to process (return code: 0)
12520	fulltext	12075	2020-01-08 21:35:02.097534	0	0	No document to process (return code: 0)
12521	fulltext	12076	2020-01-08 21:40:01.203958	0	0	No document to process (return code: 0)
12522	fulltext	12077	2020-01-08 21:45:01.273429	0	0	No document to process (return code: 0)
12523	fulltext	12078	2020-01-08 21:50:01.565354	0	0	No document to process (return code: 0)
12524	fulltext	12079	2020-01-08 21:55:02.049786	0	0	No document to process (return code: 0)
12525	fulltext	12080	2020-01-09 05:00:01.879672	0	0	No document to process (return code: 0)
12526	fulltext	12081	2020-01-09 05:05:01.7901	0	0	No document to process (return code: 0)
12527	fulltext	12082	2020-01-09 05:10:01.904291	0	0	No document to process (return code: 0)
12528	fulltext	12083	2020-01-09 05:15:02.127791	0	0	No document to process (return code: 0)
12529	fulltext	12084	2020-01-09 05:20:01.24567	0	0	No document to process (return code: 0)
12530	fulltext	12085	2020-01-09 05:25:01.489996	0	0	No document to process (return code: 0)
12531	fulltext	12086	2020-01-09 05:30:01.659587	0	0	No document to process (return code: 0)
12532	fulltext	12087	2020-01-09 05:35:01.837633	0	0	No document to process (return code: 0)
12533	fulltext	12088	2020-01-09 05:40:01.973289	0	0	No document to process (return code: 0)
12534	fulltext	12089	2020-01-09 05:45:01.19016	0	0	No document to process (return code: 0)
12535	fulltext	12090	2020-01-09 05:50:01.4043	0	0	No document to process (return code: 0)
12536	fulltext	12091	2020-01-09 05:55:01.603749	0	0	No document to process (return code: 0)
12537	fulltext	12092	2020-01-09 06:00:01.830635	0	0	No document to process (return code: 0)
12538	fulltext	12093	2020-01-09 06:05:02.005284	0	0	No document to process (return code: 0)
12539	fulltext	12094	2020-01-09 06:10:02.148572	0	0	No document to process (return code: 0)
12540	fulltext	12095	2020-01-09 06:15:01.286722	0	0	No document to process (return code: 0)
12541	fulltext	12096	2020-01-09 06:20:01.47893	0	0	No document to process (return code: 0)
12542	fulltext	12097	2020-01-09 06:25:01.59448	0	0	No document to process (return code: 0)
12543	fulltext	12098	2020-01-09 06:30:01.870916	0	0	No document to process (return code: 0)
12544	fulltext	12099	2020-01-09 06:35:02.070269	0	0	No document to process (return code: 0)
12545	fulltext	12100	2020-01-09 06:40:01.313088	0	0	No document to process (return code: 0)
12546	fulltext	12101	2020-01-09 06:45:01.427971	0	0	No document to process (return code: 0)
12547	fulltext	12102	2020-01-09 06:50:01.636788	0	0	No document to process (return code: 0)
12548	fulltext	12103	2020-01-09 06:55:01.805019	0	0	No document to process (return code: 0)
12549	fulltext	12104	2020-01-09 07:00:01.899007	0	0	No document to process (return code: 0)
12550	fulltext	12105	2020-01-09 07:05:02.078068	0	0	No document to process (return code: 0)
12551	fulltext	12106	2020-01-09 07:10:01.27595	0	0	No document to process (return code: 0)
12552	fulltext	12107	2020-01-09 07:15:01.427266	0	0	No document to process (return code: 0)
12553	fulltext	12108	2020-01-09 07:20:01.609943	0	0	No document to process (return code: 0)
12554	fulltext	12109	2020-01-09 07:25:01.795495	0	0	No document to process (return code: 0)
12555	fulltext	12110	2020-01-09 07:30:01.971675	0	0	No document to process (return code: 0)
12556	fulltext	12111	2020-01-09 07:35:02.119599	0	0	No document to process (return code: 0)
12557	fulltext	12112	2020-01-09 07:40:02.166175	0	0	No document to process (return code: 0)
12558	fulltext	12113	2020-01-09 07:45:01.255037	0	0	No document to process (return code: 0)
12559	fulltext	12114	2020-01-09 07:50:01.403163	0	0	No document to process (return code: 0)
12560	fulltext	12115	2020-01-09 07:55:01.480989	0	0	No document to process (return code: 0)
12561	fulltext	12116	2020-01-09 08:00:01.652693	0	0	No document to process (return code: 0)
12562	fulltext	12117	2020-01-09 08:05:01.825169	0	0	No document to process (return code: 0)
12563	fulltext	12118	2020-01-09 08:10:02.060007	0	0	No document to process (return code: 0)
12564	fulltext	12119	2020-01-09 08:15:01.193909	0	0	No document to process (return code: 0)
12565	fulltext	12120	2020-01-09 08:20:01.338036	0	0	No document to process (return code: 0)
12566	fulltext	12121	2020-01-09 08:25:01.411382	0	0	No document to process (return code: 0)
12567	fulltext	12122	2020-01-09 08:30:01.455206	0	0	No document to process (return code: 0)
12568	fulltext	12123	2020-01-09 08:35:01.49039	0	0	No document to process (return code: 0)
12569	fulltext	12124	2020-01-09 08:40:01.566504	0	0	No document to process (return code: 0)
12570	fulltext	12125	2020-01-09 08:45:01.657786	0	0	No document to process (return code: 0)
12571	fulltext	12126	2020-01-09 08:50:01.848	0	0	No document to process (return code: 0)
12572	fulltext	12127	2020-01-09 08:55:01.780128	0	0	No document to process (return code: 0)
12573	fulltext	12128	2020-01-09 09:00:01.901094	0	0	No document to process (return code: 0)
12574	fulltext	12129	2020-01-09 09:05:02.049292	0	0	No document to process (return code: 0)
12575	fulltext	12130	2020-01-09 09:10:01.9503	0	0	No document to process (return code: 0)
12576	fulltext	12131	2020-01-09 09:15:01.946361	0	0	No document to process (return code: 0)
12577	fulltext	12132	2020-01-09 09:20:02.037601	0	0	No document to process (return code: 0)
12578	fulltext	12133	2020-01-09 09:25:02.069185	0	0	No document to process (return code: 0)
12579	fulltext	12134	2020-01-09 09:30:02.030893	0	0	No document to process (return code: 0)
12580	fulltext	12135	2020-01-09 09:35:01.903217	0	0	No document to process (return code: 0)
12581	fulltext	12136	2020-01-09 09:40:01.907452	0	0	No document to process (return code: 0)
12582	fulltext	12137	2020-01-09 09:45:01.82802	0	0	No document to process (return code: 0)
12583	fulltext	12138	2020-01-09 09:50:01.713665	0	0	No document to process (return code: 0)
12584	fulltext	12139	2020-01-09 09:55:01.560477	0	0	No document to process (return code: 0)
12585	fulltext	12140	2020-01-09 10:00:01.407958	0	0	No document to process (return code: 0)
12586	fulltext	12141	2020-01-09 10:05:01.404844	0	0	No document to process (return code: 0)
12587	fulltext	12142	2020-01-09 10:10:01.375452	0	0	No document to process (return code: 0)
12588	fulltext	12143	2020-01-09 10:15:01.294031	0	0	No document to process (return code: 0)
12589	fulltext	12144	2020-01-09 10:20:01.671118	0	0	No document to process (return code: 0)
12590	fulltext	12145	2020-01-09 10:25:01.648163	0	0	No document to process (return code: 0)
12591	fulltext	12146	2020-01-09 10:30:01.539344	0	0	No document to process (return code: 0)
12592	fulltext	12147	2020-01-09 10:35:01.673054	0	0	No document to process (return code: 0)
12593	fulltext	12148	2020-01-09 10:40:01.73686	0	0	No document to process (return code: 0)
12594	fulltext	12149	2020-01-09 10:45:01.608082	0	0	No document to process (return code: 0)
12595	fulltext	12150	2020-01-09 10:50:01.529871	0	0	No document to process (return code: 0)
12596	fulltext	12151	2020-01-09 10:55:01.59238	0	0	No document to process (return code: 0)
12597	fulltext	12152	2020-01-09 11:00:01.550947	0	0	No document to process (return code: 0)
12598	fulltext	12153	2020-01-09 11:05:01.46371	0	0	No document to process (return code: 0)
12599	fulltext	12154	2020-01-09 11:10:01.326113	0	0	No document to process (return code: 0)
12600	fulltext	12155	2020-01-09 11:15:01.32326	0	0	No document to process (return code: 0)
12601	fulltext	12156	2020-01-09 11:20:01.23917	0	0	No document to process (return code: 0)
12602	fulltext	12157	2020-01-09 11:25:02.119194	0	0	No document to process (return code: 0)
12603	fulltext	12158	2020-01-09 11:30:01.257749	0	0	No document to process (return code: 0)
12604	fulltext	12159	2020-01-09 11:35:02.095093	0	0	No document to process (return code: 0)
12605	fulltext	12160	2020-01-09 11:40:02.117205	0	0	No document to process (return code: 0)
12606	fulltext	12161	2020-01-09 11:45:01.201382	0	0	No document to process (return code: 0)
12607	fulltext	12162	2020-01-09 11:50:01.248054	0	0	No document to process (return code: 0)
12608	fulltext	12163	2020-01-09 11:55:02.075698	0	0	No document to process (return code: 0)
12609	fulltext	12164	2020-01-09 12:00:02.045406	0	0	No document to process (return code: 0)
12610	fulltext	12165	2020-01-09 12:05:01.969642	0	0	No document to process (return code: 0)
12611	fulltext	12166	2020-01-09 12:10:01.947122	0	0	No document to process (return code: 0)
12612	fulltext	12167	2020-01-09 12:15:01.86884	0	0	No document to process (return code: 0)
12613	fulltext	12168	2020-01-09 12:20:01.928959	0	0	No document to process (return code: 0)
12614	fulltext	12169	2020-01-09 12:25:02.008914	0	0	No document to process (return code: 0)
12615	fulltext	12170	2020-01-09 12:30:01.767317	2	0	0 document(s) with fulltext
12616	fulltext	12171	2020-01-09 12:35:01.670004	9	0	0 document(s) with fulltext
12617	fulltext	12172	2020-01-09 12:40:02.290621	12	0	0 document(s) with fulltext
12618	fulltext	12173	2020-01-09 12:45:01.436955	1	0	0 document(s) with fulltext
12619	fulltext	12174	2020-01-09 12:50:01.264364	0	0	No document to process (return code: 0)
12620	fulltext	12175	2020-01-09 12:55:01.634011	0	0	No document to process (return code: 0)
12621	fulltext	12176	2020-01-09 13:00:01.672247	0	0	No document to process (return code: 0)
12622	fulltext	12177	2020-01-09 13:05:01.629241	0	0	No document to process (return code: 0)
12623	fulltext	12178	2020-01-09 13:10:01.720224	0	0	No document to process (return code: 0)
12624	fulltext	12179	2020-01-09 13:15:01.739295	0	0	No document to process (return code: 0)
12625	fulltext	12180	2020-01-09 13:20:01.599166	0	0	No document to process (return code: 0)
12626	fulltext	12181	2020-01-09 13:25:01.439038	0	0	No document to process (return code: 0)
12627	fulltext	12182	2020-01-09 13:30:01.978278	0	0	No document to process (return code: 0)
12628	fulltext	12183	2020-01-09 13:35:01.934669	0	0	No document to process (return code: 0)
12629	fulltext	12184	2020-01-09 13:40:01.207657	1	0	0 document(s) with fulltext
12630	fulltext	12185	2020-01-09 13:45:01.237793	0	0	No document to process (return code: 0)
12631	fulltext	12186	2020-01-09 13:50:01.286684	0	0	No document to process (return code: 0)
12632	fulltext	12187	2020-01-09 13:55:01.293505	0	0	No document to process (return code: 0)
12633	fulltext	12188	2020-01-09 14:00:01.890165	0	0	No document to process (return code: 0)
12634	fulltext	12189	2020-01-09 14:05:01.696371	0	0	No document to process (return code: 0)
12635	fulltext	12190	2020-01-09 14:10:01.781005	0	0	No document to process (return code: 0)
12636	fulltext	12191	2020-01-09 14:15:01.791814	0	0	No document to process (return code: 0)
12637	fulltext	12192	2020-01-09 14:20:01.73254	0	0	No document to process (return code: 0)
12638	fulltext	12193	2020-01-09 14:25:01.771946	0	0	No document to process (return code: 0)
12639	fulltext	12194	2020-01-09 14:30:01.768562	0	0	No document to process (return code: 0)
12640	fulltext	12195	2020-01-09 14:35:01.783101	0	0	No document to process (return code: 0)
12641	fulltext	12196	2020-01-09 14:40:02.174027	8	0	0 document(s) with fulltext
12642	fulltext	12197	2020-01-09 14:45:01.566366	0	0	No document to process (return code: 0)
12643	fulltext	12198	2020-01-09 14:50:01.536032	0	0	No document to process (return code: 0)
12644	fulltext	12199	2020-01-09 14:55:01.546959	0	0	No document to process (return code: 0)
12645	fulltext	12200	2020-01-09 15:00:01.963255	0	0	No document to process (return code: 0)
12646	fulltext	12201	2020-01-09 15:05:01.854951	0	0	No document to process (return code: 0)
12647	fulltext	12202	2020-01-09 15:10:01.643796	4	0	0 document(s) with fulltext
12648	fulltext	12203	2020-01-09 15:15:02.616554	25	0	0 document(s) with fulltext
12649	fulltext	12204	2020-01-09 15:20:01.646797	19	0	0 document(s) with fulltext
12650	process_email_stack	233	2020-01-09 15:24:38.012071	1	0	1 notification(s) sent
12651	fulltext	12205	2020-01-09 15:25:01.831009	0	0	No document to process (return code: 0)
12652	fulltext	12206	2020-01-09 15:30:01.270988	0	0	No document to process (return code: 0)
12653	fulltext	12207	2020-01-09 15:35:01.65813	0	0	No document to process (return code: 0)
12654	fulltext	12208	2020-01-09 15:40:01.474313	0	0	No document to process (return code: 0)
12655	fulltext	12209	2020-01-09 15:45:01.419518	0	0	No document to process (return code: 0)
12656	fulltext	12210	2020-01-09 15:50:01.333036	0	0	No document to process (return code: 0)
12657	fulltext	12211	2020-01-09 15:55:02.086074	0	0	No document to process (return code: 0)
12658	fulltext	12212	2020-01-09 16:00:01.436323	0	0	No document to process (return code: 0)
12659	process_email_stack	234	2020-01-09 16:00:01.507097	0	0	No notification to send (return code: 0)
12660	process_event_stack	149	2020-01-09 16:00:01.691459	7	0	process without error
12661	process_event_stack	149	2020-01-09 16:00:01.734305	7	0	process without error
12662	process_email_stack	235	2020-01-09 16:00:02.807672	7	0	7 notification(s) sent
12663	process_email_stack	236	2020-01-09 16:01:01.815107	0	0	No notification to send (return code: 0)
12664	fulltext	12213	2020-01-09 16:05:01.530134	0	0	No document to process (return code: 0)
12665	fulltext	12214	2020-01-09 16:10:01.709013	0	0	No document to process (return code: 0)
12666	fulltext	12215	2020-01-09 16:15:02.133765	1	0	0 document(s) with fulltext
12667	process_email_stack	237	2020-01-09 16:16:44.923874	0	0	No notification to send (return code: 0)
12668	process_email_stack	238	2020-01-09 16:17:12.216311	0	0	No notification to send (return code: 0)
12669	process_email_stack	239	2020-01-09 16:17:19.02747	0	0	No notification to send (return code: 0)
12670	process_email_stack	240	2020-01-09 16:19:54.949738	0	0	No notification to send (return code: 0)
12671	fulltext	12216	2020-01-09 16:20:01.208385	0	0	No document to process (return code: 0)
12672	process_email_stack	241	2020-01-09 16:23:06.74579	0	0	No notification to send (return code: 0)
12673	fulltext	12217	2020-01-09 16:25:02.075044	0	0	No document to process (return code: 0)
12674	fulltext	12218	2020-01-09 16:30:01.285651	0	0	No document to process (return code: 0)
12675	process_event_stack	149	2020-01-09 16:32:06.306865	0	0	No event to process (return code: 0)
12676	fulltext	12219	2020-01-09 16:35:01.393094	0	0	No document to process (return code: 0)
12677	fulltext	12220	2020-01-09 16:40:01.448841	0	0	No document to process (return code: 0)
12678	fulltext	12221	2020-01-09 16:45:01.506601	0	0	No document to process (return code: 0)
12679	fulltext	12222	2020-01-09 16:50:01.679493	0	0	No document to process (return code: 0)
12680	fulltext	12223	2020-01-09 16:55:01.812714	0	0	No document to process (return code: 0)
12681	basket_event_stack	4	2020-01-09 16:56:45.643703	2005	0	87 notification(s) processed without error
12682	basket_event_stack	4	2020-01-09 16:59:45.906011	0	0	No event to process (return code: 0)
12683	fulltext	12224	2020-01-09 17:00:01.958802	0	0	No document to process (return code: 0)
12684	process_email_stack	242	2020-01-09 17:00:03.480135	110	0	110 notification(s) sent
12685	fulltext	12225	2020-01-09 17:05:02.144993	1	0	0 document(s) with fulltext
12686	fulltext	12226	2020-01-09 17:10:02.00635	0	0	No document to process (return code: 0)
12687	fulltext	12227	2020-01-09 17:15:02.137104	0	0	No document to process (return code: 0)
12688	fulltext	12228	2020-01-09 17:16:53.523805	1	0	0 document(s) with fulltext
12689	fulltext	12229	2020-01-09 17:20:01.270625	1	0	0 document(s) with fulltext
12690	fulltext	12230	2020-01-09 17:22:30.922281	0	0	No document to process (return code: 0)
12691	fulltext	12231	2020-01-09 17:25:01.411952	1	0	1 document(s) with fulltext
12692	fulltext	12232	2020-01-09 17:30:01.870482	0	0	No document to process (return code: 0)
12693	fulltext	12233	2020-01-09 17:30:17.607454	1	0	1 document(s) with fulltext
12694	fulltext	12234	2020-01-09 17:35:01.899375	0	0	No document to process (return code: 0)
12695	fulltext	12235	2020-01-09 17:40:02.076425	0	0	No document to process (return code: 0)
12696	fulltext	12236	2020-01-09 17:45:01.653552	0	0	No document to process (return code: 0)
12697	fulltext	12237	2020-01-09 17:50:01.570382	0	0	No document to process (return code: 0)
12698	fulltext	12238	2020-01-09 17:55:01.751862	0	0	No document to process (return code: 0)
12699	fulltext	12239	2020-01-09 18:00:01.748565	0	0	No document to process (return code: 0)
12700	fulltext	12240	2020-01-09 18:05:01.363569	0	0	No document to process (return code: 0)
12701	fulltext	12241	2020-01-09 18:10:01.461219	0	0	No document to process (return code: 0)
12702	fulltext	12242	2020-01-09 18:15:01.681449	0	0	No document to process (return code: 0)
12703	fulltext	12243	2020-01-09 18:20:01.659483	0	0	No document to process (return code: 0)
12704	fulltext	12244	2020-01-09 18:25:01.706816	0	0	No document to process (return code: 0)
12705	fulltext	12245	2020-01-09 18:30:01.840834	0	0	No document to process (return code: 0)
12706	fulltext	12246	2020-01-09 18:35:01.98935	0	0	No document to process (return code: 0)
12707	fulltext	12247	2020-01-09 18:40:02.010633	0	0	No document to process (return code: 0)
12708	fulltext	12248	2020-01-09 18:45:02.118985	0	0	No document to process (return code: 0)
12709	fulltext	12249	2020-01-09 18:50:01.261704	0	0	No document to process (return code: 0)
12710	fulltext	12250	2020-01-09 18:55:01.4299	0	0	No document to process (return code: 0)
12711	fulltext	12251	2020-01-09 19:00:01.379507	0	0	No document to process (return code: 0)
12712	fulltext	12252	2020-01-09 19:05:01.537476	0	0	No document to process (return code: 0)
12713	fulltext	12253	2020-01-09 19:10:01.673143	0	0	No document to process (return code: 0)
12714	fulltext	12254	2020-01-09 19:15:01.606892	0	0	No document to process (return code: 0)
12715	fulltext	12255	2020-01-09 19:20:01.403995	0	0	No document to process (return code: 0)
12716	fulltext	12256	2020-01-09 19:25:01.929709	0	0	No document to process (return code: 0)
12717	fulltext	12257	2020-01-09 19:30:01.816421	0	0	No document to process (return code: 0)
12718	fulltext	12258	2020-01-09 19:35:01.780682	0	0	No document to process (return code: 0)
12719	fulltext	12259	2020-01-09 19:40:01.676248	0	0	No document to process (return code: 0)
12720	fulltext	12260	2020-01-09 19:45:01.706475	0	0	No document to process (return code: 0)
12721	fulltext	12261	2020-01-09 19:50:01.532796	0	0	No document to process (return code: 0)
12722	fulltext	12262	2020-01-09 19:55:01.573483	0	0	No document to process (return code: 0)
12723	fulltext	12263	2020-01-09 20:00:01.674756	0	0	No document to process (return code: 0)
12724	fulltext	12264	2020-01-09 20:05:01.758291	0	0	No document to process (return code: 0)
12725	fulltext	12265	2020-01-09 20:10:01.982703	0	0	No document to process (return code: 0)
12726	fulltext	12266	2020-01-09 20:15:02.094235	0	0	No document to process (return code: 0)
12727	fulltext	12267	2020-01-09 20:20:01.246746	0	0	No document to process (return code: 0)
12728	fulltext	12268	2020-01-09 20:25:01.443257	0	0	No document to process (return code: 0)
12729	fulltext	12269	2020-01-09 20:30:01.395473	0	0	No document to process (return code: 0)
12730	fulltext	12270	2020-01-09 20:35:01.60349	0	0	No document to process (return code: 0)
12731	fulltext	12271	2020-01-09 20:40:01.408713	0	0	No document to process (return code: 0)
12732	fulltext	12272	2020-01-09 20:45:01.312721	0	0	No document to process (return code: 0)
12733	fulltext	12273	2020-01-09 20:50:01.135389	0	0	No document to process (return code: 0)
12734	fulltext	12274	2020-01-09 20:55:01.987315	0	0	No document to process (return code: 0)
12735	fulltext	12275	2020-01-09 21:00:01.443216	0	0	No document to process (return code: 0)
12736	fulltext	12276	2020-01-09 21:05:01.253261	0	0	No document to process (return code: 0)
12737	fulltext	12277	2020-01-09 21:10:01.253903	0	0	No document to process (return code: 0)
12738	fulltext	12278	2020-01-09 21:15:02.087325	0	0	No document to process (return code: 0)
12739	fulltext	12279	2020-01-09 21:20:01.997362	0	0	No document to process (return code: 0)
12740	fulltext	12280	2020-01-09 21:25:01.173577	0	0	No document to process (return code: 0)
12741	fulltext	12281	2020-01-09 21:30:01.771739	0	0	No document to process (return code: 0)
12742	fulltext	12282	2020-01-09 21:35:01.692525	0	0	No document to process (return code: 0)
12743	fulltext	12283	2020-01-09 21:40:01.77573	0	0	No document to process (return code: 0)
12744	fulltext	12284	2020-01-09 21:45:01.829445	0	0	No document to process (return code: 0)
12745	fulltext	12285	2020-01-09 21:50:01.92148	0	0	No document to process (return code: 0)
12746	fulltext	12286	2020-01-09 21:55:02.014574	0	0	No document to process (return code: 0)
12747	fulltext	12287	2020-01-10 05:00:01.244683	0	0	No document to process (return code: 0)
12748	fulltext	12288	2020-01-10 05:05:01.344519	0	0	No document to process (return code: 0)
12749	fulltext	12289	2020-01-10 05:10:01.21091	0	0	No document to process (return code: 0)
12750	fulltext	12290	2020-01-10 05:15:01.610965	0	0	No document to process (return code: 0)
12751	fulltext	12291	2020-01-10 05:20:01.324888	0	0	No document to process (return code: 0)
12752	fulltext	12292	2020-01-10 05:25:02.1031	0	0	No document to process (return code: 0)
12753	fulltext	12293	2020-01-10 05:30:01.943122	0	0	No document to process (return code: 0)
12754	fulltext	12294	2020-01-10 05:35:01.839892	0	0	No document to process (return code: 0)
12755	fulltext	12295	2020-01-10 05:40:01.660061	0	0	No document to process (return code: 0)
12756	fulltext	12296	2020-01-10 05:45:01.4437	0	0	No document to process (return code: 0)
12757	fulltext	12297	2020-01-10 05:50:01.353483	0	0	No document to process (return code: 0)
12758	fulltext	12298	2020-01-10 05:55:02.128968	0	0	No document to process (return code: 0)
12759	fulltext	12299	2020-01-10 06:00:02.081159	0	0	No document to process (return code: 0)
12760	fulltext	12300	2020-01-10 06:05:01.807634	0	0	No document to process (return code: 0)
12761	fulltext	12301	2020-01-10 06:10:02.11234	0	0	No document to process (return code: 0)
12762	fulltext	12302	2020-01-10 06:15:02.071299	0	0	No document to process (return code: 0)
12763	fulltext	12303	2020-01-10 06:20:01.168772	0	0	No document to process (return code: 0)
12764	fulltext	12304	2020-01-10 06:25:01.246798	0	0	No document to process (return code: 0)
12765	fulltext	12305	2020-01-10 06:30:02.0775	0	0	No document to process (return code: 0)
12766	fulltext	12306	2020-01-10 06:35:01.193763	0	0	No document to process (return code: 0)
12767	fulltext	12307	2020-01-10 06:40:01.334343	0	0	No document to process (return code: 0)
12768	fulltext	12308	2020-01-10 06:45:01.399218	0	0	No document to process (return code: 0)
12769	fulltext	12309	2020-01-10 06:50:01.511489	0	0	No document to process (return code: 0)
12770	fulltext	12310	2020-01-10 06:55:01.698269	0	0	No document to process (return code: 0)
12771	fulltext	12311	2020-01-10 07:00:01.827346	0	0	No document to process (return code: 0)
12772	fulltext	12312	2020-01-10 07:05:01.892523	0	0	No document to process (return code: 0)
12773	fulltext	12313	2020-01-10 07:10:02.004597	0	0	No document to process (return code: 0)
12774	fulltext	12314	2020-01-10 07:15:02.071261	0	0	No document to process (return code: 0)
12775	fulltext	12315	2020-01-10 07:20:01.235925	0	0	No document to process (return code: 0)
12776	fulltext	12316	2020-01-10 07:25:01.226062	0	0	No document to process (return code: 0)
12777	fulltext	12317	2020-01-10 07:30:02.067634	0	0	No document to process (return code: 0)
12778	fulltext	12318	2020-01-10 07:35:01.834647	0	0	No document to process (return code: 0)
12779	fulltext	12319	2020-01-10 07:40:01.659156	0	0	No document to process (return code: 0)
12780	fulltext	12320	2020-01-10 07:45:01.940393	0	0	No document to process (return code: 0)
12781	fulltext	12321	2020-01-10 07:50:01.71299	0	0	No document to process (return code: 0)
12782	fulltext	12322	2020-01-10 07:55:01.463	0	0	No document to process (return code: 0)
12783	fulltext	12323	2020-01-10 08:00:01.336118	0	0	No document to process (return code: 0)
12784	fulltext	12324	2020-01-10 08:05:01.852174	0	0	No document to process (return code: 0)
12785	fulltext	12325	2020-01-10 08:10:01.157799	0	0	No document to process (return code: 0)
12786	fulltext	12326	2020-01-10 08:15:02.061664	0	0	No document to process (return code: 0)
12787	fulltext	12327	2020-01-10 08:20:01.849284	0	0	No document to process (return code: 0)
12788	fulltext	12328	2020-01-10 08:25:01.727129	0	0	No document to process (return code: 0)
12789	fulltext	12329	2020-01-10 08:30:01.92407	0	0	No document to process (return code: 0)
12790	fulltext	12330	2020-01-10 08:35:01.877881	0	0	No document to process (return code: 0)
12791	fulltext	12331	2020-01-10 08:40:01.838086	0	0	No document to process (return code: 0)
12792	fulltext	12332	2020-01-10 08:45:02.009822	0	0	No document to process (return code: 0)
12793	fulltext	12333	2020-01-10 08:50:01.905313	0	0	No document to process (return code: 0)
12794	fulltext	12334	2020-01-10 08:55:01.63558	0	0	No document to process (return code: 0)
12795	fulltext	12335	2020-01-10 09:00:01.923068	0	0	No document to process (return code: 0)
12796	fulltext	12336	2020-01-10 09:05:02.402347	19	0	19 document(s) with fulltext
12797	fulltext	12337	2020-01-10 09:10:02.719261	17	0	17 document(s) with fulltext
12798	fulltext	12338	2020-01-10 09:15:01.500238	0	0	No document to process (return code: 0)
12799	fulltext	12339	2020-01-10 09:20:01.22605	0	0	No document to process (return code: 0)
12800	fulltext	12340	2020-01-10 09:25:02.133008	0	0	No document to process (return code: 0)
12801	fulltext	12341	2020-01-10 09:30:01.960751	0	0	No document to process (return code: 0)
12802	fulltext	12342	2020-01-10 09:35:01.797685	0	0	No document to process (return code: 0)
12803	fulltext	12343	2020-01-10 09:40:01.560887	0	0	No document to process (return code: 0)
12804	fulltext	12344	2020-01-10 09:45:01.343572	0	0	No document to process (return code: 0)
12805	fulltext	12345	2020-01-10 09:50:01.424499	0	0	No document to process (return code: 0)
12806	fulltext	12346	2020-01-10 09:55:01.616814	0	0	No document to process (return code: 0)
12807	fulltext	12347	2020-01-10 10:00:01.783162	0	0	No document to process (return code: 0)
12808	fulltext	12348	2020-01-10 10:05:01.92925	0	0	No document to process (return code: 0)
12809	fulltext	12349	2020-01-10 10:10:02.049843	0	0	No document to process (return code: 0)
12810	fulltext	12350	2020-01-10 10:15:01.19193	0	0	No document to process (return code: 0)
12811	fulltext	12351	2020-01-10 10:20:01.446188	0	0	No document to process (return code: 0)
12812	fulltext	12352	2020-01-10 10:25:01.490165	0	0	No document to process (return code: 0)
12813	fulltext	12353	2020-01-10 10:30:01.56864	0	0	No document to process (return code: 0)
12814	fulltext	12354	2020-01-10 10:35:01.639745	0	0	No document to process (return code: 0)
12815	fulltext	12355	2020-01-10 10:40:01.454537	0	0	No document to process (return code: 0)
12816	fulltext	12356	2020-01-10 10:45:01.328936	0	0	No document to process (return code: 0)
12817	fulltext	12357	2020-01-10 10:50:02.137159	0	0	No document to process (return code: 0)
12818	fulltext	12358	2020-01-10 10:55:01.850042	0	0	No document to process (return code: 0)
12819	fulltext	12359	2020-01-10 11:00:01.714662	0	0	No document to process (return code: 0)
12820	fulltext	12360	2020-01-10 11:05:01.664255	0	0	No document to process (return code: 0)
12821	fulltext	12361	2020-01-10 11:10:01.633825	0	0	No document to process (return code: 0)
12822	fulltext	12362	2020-01-10 11:15:01.332257	0	0	No document to process (return code: 0)
12823	fulltext	12363	2020-01-10 11:20:01.270168	0	0	No document to process (return code: 0)
12824	fulltext	12364	2020-01-10 11:25:01.310708	0	0	No document to process (return code: 0)
12825	fulltext	12365	2020-01-10 11:30:02.126249	0	0	No document to process (return code: 0)
12826	fulltext	12366	2020-01-10 11:35:01.871663	0	0	No document to process (return code: 0)
12827	fulltext	12367	2020-01-10 11:40:01.664479	0	0	No document to process (return code: 0)
12828	fulltext	12368	2020-01-10 11:45:01.441689	0	0	No document to process (return code: 0)
12829	fulltext	12369	2020-01-10 11:50:01.602178	0	0	No document to process (return code: 0)
12830	fulltext	12370	2020-01-10 11:55:01.617074	0	0	No document to process (return code: 0)
12831	fulltext	12371	2020-01-10 12:00:01.527276	0	0	No document to process (return code: 0)
12832	fulltext	12372	2020-01-10 12:05:01.322755	0	0	No document to process (return code: 0)
12833	fulltext	12373	2020-01-10 12:10:01.290674	0	0	No document to process (return code: 0)
12834	fulltext	12374	2020-01-10 12:15:01.486255	0	0	No document to process (return code: 0)
12835	fulltext	12375	2020-01-10 12:20:01.714426	0	0	No document to process (return code: 0)
12836	fulltext	12376	2020-01-10 12:25:01.801672	0	0	No document to process (return code: 0)
12837	fulltext	12377	2020-01-10 12:30:01.534574	1	0	1 document(s) with fulltext
12838	fulltext	12378	2020-01-10 12:35:01.647864	7	0	7 document(s) with fulltext
12839	fulltext	12379	2020-01-10 12:40:01.227561	1	0	1 document(s) with fulltext
12840	fulltext	12380	2020-01-10 12:45:02.577592	3	0	3 document(s) with fulltext
12841	fulltext	12381	2020-01-10 12:50:01.874533	2	0	2 document(s) with fulltext
12842	fulltext	12382	2020-01-10 12:55:01.642559	1	0	1 document(s) with fulltext
12843	fulltext	12383	2020-01-10 13:00:01.960241	0	0	No document to process (return code: 0)
12844	fulltext	12384	2020-01-10 13:05:02.04948	0	0	No document to process (return code: 0)
12845	fulltext	12385	2020-01-10 13:10:01.978431	0	0	No document to process (return code: 0)
12846	fulltext	12386	2020-01-10 13:15:01.165879	0	0	No document to process (return code: 0)
12847	fulltext	12387	2020-01-10 13:20:01.267915	0	0	No document to process (return code: 0)
12848	fulltext	12388	2020-01-10 13:25:01.387853	0	0	No document to process (return code: 0)
12849	fulltext	12389	2020-01-10 13:30:01.607445	0	0	No document to process (return code: 0)
12850	fulltext	12390	2020-01-10 13:35:01.713926	0	0	No document to process (return code: 0)
12851	fulltext	12391	2020-01-10 13:40:01.795237	0	0	No document to process (return code: 0)
12852	fulltext	12392	2020-01-10 13:45:01.939289	0	0	No document to process (return code: 0)
12853	fulltext	12393	2020-01-10 13:50:02.050633	0	0	No document to process (return code: 0)
12854	fulltext	12394	2020-01-10 13:55:01.964607	0	0	No document to process (return code: 0)
12855	fulltext	12395	2020-01-10 14:00:01.759954	0	0	No document to process (return code: 0)
12856	fulltext	12396	2020-01-10 14:05:01.484756	0	0	No document to process (return code: 0)
12857	fulltext	12397	2020-01-10 14:10:01.236558	0	0	No document to process (return code: 0)
12858	fulltext	12398	2020-01-10 14:15:02.016917	0	0	No document to process (return code: 0)
12859	fulltext	12399	2020-01-10 14:20:01.738808	0	0	No document to process (return code: 0)
12860	fulltext	12400	2020-01-10 14:25:01.978724	0	0	No document to process (return code: 0)
12861	fulltext	12401	2020-01-10 14:30:02.096993	0	0	No document to process (return code: 0)
12862	fulltext	12402	2020-01-10 14:35:01.237286	0	0	No document to process (return code: 0)
12863	fulltext	12403	2020-01-10 14:40:01.255832	0	0	No document to process (return code: 0)
12864	fulltext	12404	2020-01-10 14:45:02.128031	0	0	No document to process (return code: 0)
12865	fulltext	12405	2020-01-10 14:50:01.610429	5	0	5 document(s) with fulltext
12866	fulltext	12406	2020-01-10 14:55:02.466935	17	0	17 document(s) with fulltext
12867	fulltext	12407	2020-01-10 15:00:02.235435	4	0	4 document(s) with fulltext
12868	fulltext	12408	2020-01-10 15:05:01.259229	0	0	No document to process (return code: 0)
12869	fulltext	12409	2020-01-10 15:10:01.184337	0	0	No document to process (return code: 0)
12870	fulltext	12410	2020-01-10 15:15:01.905232	0	0	No document to process (return code: 0)
12871	fulltext	12411	2020-01-10 15:20:01.647312	0	0	No document to process (return code: 0)
12872	fulltext	12412	2020-01-10 15:25:01.858523	0	0	No document to process (return code: 0)
12873	fulltext	12413	2020-01-10 15:30:01.692508	0	0	No document to process (return code: 0)
12874	fulltext	12414	2020-01-10 15:35:01.801047	0	0	No document to process (return code: 0)
12875	fulltext	12415	2020-01-10 15:40:01.450688	0	0	No document to process (return code: 0)
12876	fulltext	12416	2020-01-10 15:45:01.745299	0	0	No document to process (return code: 0)
12877	fulltext	12417	2020-01-10 15:50:01.917012	4	0	4 document(s) with fulltext
12878	fulltext	12418	2020-01-10 15:55:01.518882	0	0	No document to process (return code: 0)
12879	fulltext	12419	2020-01-10 16:00:01.320989	0	0	No document to process (return code: 0)
12880	process_event_stack	150	2020-01-10 16:00:01.505471	4	0	process without error
12881	process_event_stack	150	2020-01-10 16:00:01.570012	4	0	process without error
12882	process_email_stack	243	2020-01-10 16:00:02.348897	5	0	5 notification(s) sent
12883	basket_event_stack	5	2020-01-10 16:00:09.495465	414	0	55 notification(s) processed without error
12884	process_email_stack	244	2020-01-10 16:00:18.514508	57	0	57 notification(s) sent
12885	process_email_stack	245	2020-01-10 16:01:01.652559	0	0	No notification to send (return code: 0)
12886	fulltext	12420	2020-01-10 16:05:01.185969	0	0	No document to process (return code: 0)
12887	fulltext	12421	2020-01-10 16:10:02.057665	0	0	No document to process (return code: 0)
12888	fulltext	12422	2020-01-10 16:15:02.289301	6	0	6 document(s) with fulltext
12889	fulltext	12423	2020-01-10 16:20:02.644126	20	0	19 document(s) with fulltext
12890	fulltext	12424	2020-01-10 16:25:02.125687	10	0	10 document(s) with fulltext
12891	fulltext	12425	2020-01-10 16:30:01.960068	3	0	3 document(s) with fulltext
12892	fulltext	12426	2020-01-10 16:35:01.212675	0	0	No document to process (return code: 0)
12893	fulltext	12427	2020-01-10 16:40:01.203439	0	0	No document to process (return code: 0)
12894	fulltext	12428	2020-01-10 16:45:01.98621	0	0	No document to process (return code: 0)
12895	fulltext	12429	2020-01-10 16:50:01.878223	0	0	No document to process (return code: 0)
12896	fulltext	12430	2020-01-10 16:55:01.700881	0	0	No document to process (return code: 0)
12897	fulltext	12431	2020-01-10 17:00:01.563188	0	0	No document to process (return code: 0)
12898	fulltext	12432	2020-01-10 17:05:01.535041	0	0	No document to process (return code: 0)
12899	fulltext	12433	2020-01-10 17:10:01.374264	0	0	No document to process (return code: 0)
12900	fulltext	12434	2020-01-10 17:15:01.290472	0	0	No document to process (return code: 0)
12901	fulltext	12435	2020-01-10 17:20:02.090457	0	0	No document to process (return code: 0)
12902	fulltext	12436	2020-01-10 17:25:01.877102	0	0	No document to process (return code: 0)
12903	fulltext	12437	2020-01-10 17:30:02.061361	0	0	No document to process (return code: 0)
12904	fulltext	12438	2020-01-10 17:35:02.08401	0	0	No document to process (return code: 0)
12905	fulltext	12439	2020-01-10 17:40:02.09684	0	0	No document to process (return code: 0)
12906	fulltext	12440	2020-01-10 17:45:01.952037	0	0	No document to process (return code: 0)
12907	fulltext	12441	2020-01-10 17:50:02.109147	0	0	No document to process (return code: 0)
12908	fulltext	12442	2020-01-10 17:55:01.160131	0	0	No document to process (return code: 0)
12909	fulltext	12443	2020-01-10 18:00:02.09951	0	0	No document to process (return code: 0)
12910	fulltext	12444	2020-01-10 18:05:02.101582	0	0	No document to process (return code: 0)
12911	fulltext	12445	2020-01-10 18:10:01.149765	0	0	No document to process (return code: 0)
12912	fulltext	12446	2020-01-10 18:15:01.19408	0	0	No document to process (return code: 0)
12913	fulltext	12447	2020-01-10 18:20:01.326202	0	0	No document to process (return code: 0)
12914	fulltext	12448	2020-01-10 18:25:01.362466	0	0	No document to process (return code: 0)
12915	fulltext	12449	2020-01-10 18:30:01.352482	0	0	No document to process (return code: 0)
12916	fulltext	12450	2020-01-10 18:35:01.359071	0	0	No document to process (return code: 0)
12917	fulltext	12451	2020-01-10 18:40:01.508967	0	0	No document to process (return code: 0)
12918	fulltext	12452	2020-01-10 18:45:01.690966	0	0	No document to process (return code: 0)
12919	fulltext	12453	2020-01-10 18:50:01.705558	0	0	No document to process (return code: 0)
12920	fulltext	12454	2020-01-10 18:55:01.862266	0	0	No document to process (return code: 0)
12921	fulltext	12455	2020-01-10 19:00:01.907464	0	0	No document to process (return code: 0)
12922	fulltext	12456	2020-01-10 19:05:01.931195	0	0	No document to process (return code: 0)
12923	fulltext	12457	2020-01-10 19:10:02.133943	0	0	No document to process (return code: 0)
12924	fulltext	12458	2020-01-10 19:15:01.247546	0	0	No document to process (return code: 0)
12925	fulltext	12459	2020-01-10 19:20:01.324866	0	0	No document to process (return code: 0)
12926	fulltext	12460	2020-01-10 19:25:01.449977	0	0	No document to process (return code: 0)
12927	fulltext	12461	2020-01-10 19:30:01.450286	0	0	No document to process (return code: 0)
12928	fulltext	12462	2020-01-10 19:35:01.564917	0	0	No document to process (return code: 0)
12929	fulltext	12463	2020-01-10 19:40:01.732	0	0	No document to process (return code: 0)
12930	fulltext	12464	2020-01-10 19:45:01.631296	0	0	No document to process (return code: 0)
12931	fulltext	12465	2020-01-10 19:50:01.749917	0	0	No document to process (return code: 0)
12932	fulltext	12466	2020-01-10 19:55:01.900298	0	0	No document to process (return code: 0)
12933	fulltext	12467	2020-01-10 20:00:01.972881	0	0	No document to process (return code: 0)
12934	fulltext	12468	2020-01-10 20:05:02.060669	0	0	No document to process (return code: 0)
12935	fulltext	12469	2020-01-10 20:10:02.09305	0	0	No document to process (return code: 0)
12936	fulltext	12470	2020-01-10 20:15:01.156972	0	0	No document to process (return code: 0)
12937	fulltext	12471	2020-01-10 20:20:01.203989	0	0	No document to process (return code: 0)
12938	fulltext	12472	2020-01-10 20:25:01.206721	0	0	No document to process (return code: 0)
12939	fulltext	12473	2020-01-10 20:30:01.253445	0	0	No document to process (return code: 0)
12940	fulltext	12474	2020-01-10 20:35:01.225722	0	0	No document to process (return code: 0)
12941	fulltext	12475	2020-01-10 20:40:01.253525	0	0	No document to process (return code: 0)
12942	fulltext	12476	2020-01-10 20:45:01.291644	0	0	No document to process (return code: 0)
12943	fulltext	12477	2020-01-10 20:50:01.812989	0	0	No document to process (return code: 0)
12944	fulltext	12478	2020-01-10 20:55:01.852136	0	0	No document to process (return code: 0)
12945	fulltext	12479	2020-01-10 21:00:02.038842	0	0	No document to process (return code: 0)
12946	fulltext	12480	2020-01-10 21:05:01.936006	0	0	No document to process (return code: 0)
12947	fulltext	12481	2020-01-10 21:10:01.976247	0	0	No document to process (return code: 0)
12948	fulltext	12482	2020-01-10 21:15:01.882607	0	0	No document to process (return code: 0)
12949	fulltext	12483	2020-01-10 21:20:01.816608	0	0	No document to process (return code: 0)
12950	fulltext	12484	2020-01-10 21:25:01.902291	0	0	No document to process (return code: 0)
12951	fulltext	12485	2020-01-10 21:30:02.083308	0	0	No document to process (return code: 0)
12952	fulltext	12486	2020-01-10 21:35:01.852381	0	0	No document to process (return code: 0)
12953	fulltext	12487	2020-01-10 21:40:01.760683	0	0	No document to process (return code: 0)
12954	fulltext	12488	2020-01-10 21:45:01.64392	0	0	No document to process (return code: 0)
12955	fulltext	12489	2020-01-10 21:50:01.611431	0	0	No document to process (return code: 0)
12956	fulltext	12490	2020-01-10 21:55:02.008747	0	0	No document to process (return code: 0)
12957	process_event_stack	150	2020-01-11 16:00:01.888023	9	0	process without error
12958	process_event_stack	150	2020-01-11 16:00:01.915213	9	0	process without error
12959	process_email_stack	246	2020-01-11 16:00:03.33734	8	0	8 notification(s) sent
12960	basket_event_stack	5	2020-01-11 16:00:07.645385	144	0	24 notification(s) processed without error
12961	process_email_stack	247	2020-01-11 16:00:11.966515	26	0	26 notification(s) sent
12962	process_email_stack	248	2020-01-11 16:01:01.991303	0	0	No notification to send (return code: 0)
12963	process_event_stack	150	2020-01-12 16:00:01.45179	0	0	No event to process (return code: 0)
12964	process_event_stack	150	2020-01-12 16:00:01.463068	0	0	No event to process (return code: 0)
12965	process_email_stack	249	2020-01-12 16:00:01.544622	0	0	No notification to send (return code: 0)
12966	basket_event_stack	5	2020-01-12 16:00:06.008863	0	0	No event to process (return code: 0)
12967	process_email_stack	250	2020-01-12 16:00:06.234392	0	0	No notification to send (return code: 0)
12968	process_email_stack	251	2020-01-12 16:01:01.548459	0	0	No notification to send (return code: 0)
12969	fulltext	12491	2020-01-13 05:00:02.026769	0	0	No document to process (return code: 0)
12970	fulltext	12492	2020-01-13 05:05:01.835242	0	0	No document to process (return code: 0)
12971	fulltext	12493	2020-01-13 05:10:01.660958	0	0	No document to process (return code: 0)
12972	fulltext	12494	2020-01-13 05:15:01.429965	0	0	No document to process (return code: 0)
12973	fulltext	12495	2020-01-13 05:20:01.152683	0	0	No document to process (return code: 0)
12974	fulltext	12496	2020-01-13 05:25:01.967363	0	0	No document to process (return code: 0)
12975	fulltext	12497	2020-01-13 05:30:01.731114	0	0	No document to process (return code: 0)
12976	fulltext	12498	2020-01-13 05:35:01.468874	0	0	No document to process (return code: 0)
12977	fulltext	12499	2020-01-13 05:40:01.253996	0	0	No document to process (return code: 0)
12978	fulltext	12500	2020-01-13 05:45:02.073569	0	0	No document to process (return code: 0)
12979	fulltext	12501	2020-01-13 05:50:01.837324	0	0	No document to process (return code: 0)
12980	fulltext	12502	2020-01-13 05:55:01.655419	0	0	No document to process (return code: 0)
12981	fulltext	12503	2020-01-13 06:00:01.459723	0	0	No document to process (return code: 0)
12982	fulltext	12504	2020-01-13 06:05:01.242601	0	0	No document to process (return code: 0)
12983	fulltext	12505	2020-01-13 06:10:02.019227	0	0	No document to process (return code: 0)
12984	fulltext	12506	2020-01-13 06:15:01.337302	0	0	No document to process (return code: 0)
12985	fulltext	12507	2020-01-13 06:20:02.137231	0	0	No document to process (return code: 0)
12986	fulltext	12508	2020-01-13 06:25:01.920641	0	0	No document to process (return code: 0)
12987	fulltext	12509	2020-01-13 06:30:01.747167	0	0	No document to process (return code: 0)
12988	fulltext	12510	2020-01-13 06:35:01.44616	0	0	No document to process (return code: 0)
12989	fulltext	12511	2020-01-13 06:40:01.225342	0	0	No document to process (return code: 0)
12990	fulltext	12512	2020-01-13 06:45:01.639315	0	0	No document to process (return code: 0)
12991	fulltext	12513	2020-01-13 06:50:01.710713	0	0	No document to process (return code: 0)
12992	fulltext	12514	2020-01-13 06:55:01.824089	0	0	No document to process (return code: 0)
12993	fulltext	12515	2020-01-13 07:00:01.973545	0	0	No document to process (return code: 0)
12994	fulltext	12516	2020-01-13 07:05:01.15976	0	0	No document to process (return code: 0)
12995	fulltext	12517	2020-01-13 07:10:01.353819	0	0	No document to process (return code: 0)
12996	fulltext	12518	2020-01-13 07:15:01.452593	0	0	No document to process (return code: 0)
12997	fulltext	12519	2020-01-13 07:20:01.592587	0	0	No document to process (return code: 0)
12998	fulltext	12520	2020-01-13 07:25:01.715252	0	0	No document to process (return code: 0)
12999	fulltext	12521	2020-01-13 07:30:01.78472	0	0	No document to process (return code: 0)
13000	fulltext	12522	2020-01-13 07:35:01.873298	0	0	No document to process (return code: 0)
13001	fulltext	12523	2020-01-13 07:40:02.026855	0	0	No document to process (return code: 0)
13002	fulltext	12524	2020-01-13 07:45:02.052891	0	0	No document to process (return code: 0)
13003	fulltext	12525	2020-01-13 07:50:01.149995	0	0	No document to process (return code: 0)
13004	fulltext	12526	2020-01-13 07:55:01.696797	0	0	No document to process (return code: 0)
13005	fulltext	12527	2020-01-13 08:00:01.697996	0	0	No document to process (return code: 0)
13006	fulltext	12528	2020-01-13 08:05:01.79491	0	0	No document to process (return code: 0)
13007	fulltext	12529	2020-01-13 08:10:01.673552	0	0	No document to process (return code: 0)
13008	fulltext	12530	2020-01-13 08:15:01.714616	0	0	No document to process (return code: 0)
13009	fulltext	12531	2020-01-13 08:20:01.621047	0	0	No document to process (return code: 0)
13010	fulltext	12532	2020-01-13 08:25:01.878701	0	0	No document to process (return code: 0)
13011	fulltext	12533	2020-01-13 08:30:01.864352	0	0	No document to process (return code: 0)
13012	fulltext	12534	2020-01-13 08:35:02.052756	0	0	No document to process (return code: 0)
13013	fulltext	12535	2020-01-13 08:40:02.139711	0	0	No document to process (return code: 0)
13014	fulltext	12536	2020-01-13 08:45:02.076168	0	0	No document to process (return code: 0)
13015	fulltext	12537	2020-01-13 08:50:02.091374	0	0	No document to process (return code: 0)
13016	fulltext	12538	2020-01-13 08:55:01.443674	0	0	No document to process (return code: 0)
13017	fulltext	12539	2020-01-13 09:00:01.210224	0	0	No document to process (return code: 0)
13018	fulltext	12540	2020-01-13 09:05:02.277549	7	0	7 document(s) with fulltext
13019	fulltext	12541	2020-01-13 09:10:02.024762	1	0	1 document(s) with fulltext
13020	fulltext	12542	2020-01-13 09:15:02.155487	9	0	9 document(s) with fulltext
13021	fulltext	12543	2020-01-13 09:20:01.826374	0	0	No document to process (return code: 0)
13022	fulltext	12544	2020-01-13 09:25:01.836044	0	0	No document to process (return code: 0)
13023	fulltext	12545	2020-01-13 09:30:01.83796	0	0	No document to process (return code: 0)
13024	fulltext	12546	2020-01-13 09:35:01.805742	0	0	No document to process (return code: 0)
13025	fulltext	12547	2020-01-13 09:40:01.686548	0	0	No document to process (return code: 0)
13026	fulltext	12548	2020-01-13 09:45:01.55555	0	0	No document to process (return code: 0)
13027	fulltext	12549	2020-01-13 09:50:01.513277	0	0	No document to process (return code: 0)
13028	fulltext	12550	2020-01-13 09:55:01.509705	0	0	No document to process (return code: 0)
13029	fulltext	12551	2020-01-13 10:00:01.513852	0	0	No document to process (return code: 0)
13030	fulltext	12552	2020-01-13 10:05:01.472883	0	0	No document to process (return code: 0)
13031	fulltext	12553	2020-01-13 10:10:01.346795	0	0	No document to process (return code: 0)
13032	fulltext	12554	2020-01-13 10:15:01.762945	0	0	No document to process (return code: 0)
13033	fulltext	12555	2020-01-13 10:20:01.576789	0	0	No document to process (return code: 0)
13034	fulltext	12556	2020-01-13 10:25:01.457684	0	0	No document to process (return code: 0)
13035	fulltext	12557	2020-01-13 10:30:01.375575	0	0	No document to process (return code: 0)
13036	fulltext	12558	2020-01-13 10:35:01.427155	0	0	No document to process (return code: 0)
13037	fulltext	12559	2020-01-13 10:40:01.375843	0	0	No document to process (return code: 0)
13038	fulltext	12560	2020-01-13 10:45:01.185302	0	0	No document to process (return code: 0)
13039	fulltext	12561	2020-01-13 10:50:02.137358	0	0	No document to process (return code: 0)
13040	fulltext	12562	2020-01-13 10:55:02.067021	0	0	No document to process (return code: 0)
13041	fulltext	12563	2020-01-13 11:00:01.441728	0	0	No document to process (return code: 0)
13042	fulltext	12564	2020-01-13 11:05:01.536929	0	0	No document to process (return code: 0)
13043	fulltext	12565	2020-01-13 11:10:01.497428	0	0	No document to process (return code: 0)
13044	fulltext	12566	2020-01-13 11:15:01.523648	0	0	No document to process (return code: 0)
13045	fulltext	12567	2020-01-13 11:20:02.037257	0	0	No document to process (return code: 0)
13046	fulltext	12568	2020-01-13 11:25:01.437236	0	0	No document to process (return code: 0)
13047	fulltext	12569	2020-01-13 11:30:01.419934	0	0	No document to process (return code: 0)
13048	fulltext	12570	2020-01-13 11:35:01.373132	0	0	No document to process (return code: 0)
13049	fulltext	12571	2020-01-13 11:40:01.360125	0	0	No document to process (return code: 0)
13050	fulltext	12572	2020-01-13 11:45:01.287199	0	0	No document to process (return code: 0)
13051	fulltext	12573	2020-01-13 11:50:01.289388	0	0	No document to process (return code: 0)
13052	fulltext	12574	2020-01-13 11:55:01.282887	0	0	No document to process (return code: 0)
13053	fulltext	12575	2020-01-13 12:00:01.148763	0	0	No document to process (return code: 0)
13054	fulltext	12576	2020-01-13 12:05:02.013475	0	0	No document to process (return code: 0)
13055	fulltext	12577	2020-01-13 12:10:01.949184	0	0	No document to process (return code: 0)
13056	fulltext	12578	2020-01-13 12:15:01.822679	0	0	No document to process (return code: 0)
13057	fulltext	12579	2020-01-13 12:20:01.892512	0	0	No document to process (return code: 0)
13058	fulltext	12580	2020-01-13 12:25:01.889149	0	0	No document to process (return code: 0)
13059	fulltext	12581	2020-01-13 12:30:01.850574	0	0	No document to process (return code: 0)
13060	fulltext	12582	2020-01-13 12:35:01.689683	0	0	No document to process (return code: 0)
13061	fulltext	12583	2020-01-13 12:40:01.598894	0	0	No document to process (return code: 0)
13062	fulltext	12584	2020-01-13 12:45:01.578948	0	0	No document to process (return code: 0)
13063	fulltext	12585	2020-01-13 12:50:01.53093	0	0	No document to process (return code: 0)
13064	fulltext	12586	2020-01-13 12:55:01.640531	0	0	No document to process (return code: 0)
13065	fulltext	12587	2020-01-13 13:00:01.487744	0	0	No document to process (return code: 0)
13066	fulltext	12588	2020-01-13 13:05:01.733915	0	0	No document to process (return code: 0)
13067	fulltext	12589	2020-01-13 13:10:02.134438	0	0	No document to process (return code: 0)
13068	fulltext	12590	2020-01-13 13:15:01.237284	0	0	No document to process (return code: 0)
13069	fulltext	12591	2020-01-13 13:20:01.364446	0	0	No document to process (return code: 0)
13070	fulltext	12592	2020-01-13 13:25:01.344948	0	0	No document to process (return code: 0)
13071	fulltext	12593	2020-01-13 13:30:01.737684	0	0	No document to process (return code: 0)
13072	fulltext	12594	2020-01-13 13:35:01.749157	0	0	No document to process (return code: 0)
13073	fulltext	12595	2020-01-13 13:40:01.773404	0	0	No document to process (return code: 0)
13074	fulltext	12596	2020-01-13 13:45:01.904659	0	0	No document to process (return code: 0)
13075	fulltext	12597	2020-01-13 13:50:01.941646	0	0	No document to process (return code: 0)
13076	fulltext	12598	2020-01-13 13:55:01.911108	0	0	No document to process (return code: 0)
13077	fulltext	12599	2020-01-13 14:00:01.990284	0	0	No document to process (return code: 0)
13078	fulltext	12600	2020-01-13 14:05:01.885253	0	0	No document to process (return code: 0)
13079	fulltext	12601	2020-01-13 14:10:01.973012	0	0	No document to process (return code: 0)
13080	fulltext	12602	2020-01-13 14:15:02.098819	0	0	No document to process (return code: 0)
13081	fulltext	12603	2020-01-13 14:20:01.327212	0	0	No document to process (return code: 0)
13082	fulltext	12604	2020-01-13 14:25:01.473509	0	0	No document to process (return code: 0)
13083	fulltext	12605	2020-01-13 14:30:01.636527	0	0	No document to process (return code: 0)
13084	fulltext	12606	2020-01-13 14:35:01.796468	0	0	No document to process (return code: 0)
13085	fulltext	12607	2020-01-13 14:40:01.676685	0	0	No document to process (return code: 0)
13086	fulltext	12608	2020-01-13 14:45:01.441929	0	0	No document to process (return code: 0)
13087	fulltext	12609	2020-01-13 14:50:01.35543	0	0	No document to process (return code: 0)
13088	fulltext	12610	2020-01-13 14:55:01.859963	13	0	12 document(s) with fulltext
13089	fulltext	12611	2020-01-13 15:00:01.723906	5	0	5 document(s) with fulltext
13090	fulltext	12612	2020-01-13 15:05:01.412875	0	0	No document to process (return code: 0)
13091	fulltext	12613	2020-01-13 15:10:01.501173	0	0	No document to process (return code: 0)
13092	fulltext	12614	2020-01-13 15:15:01.553293	0	0	No document to process (return code: 0)
13093	fulltext	12615	2020-01-13 15:20:01.294031	0	0	No document to process (return code: 0)
13094	fulltext	12616	2020-01-13 15:25:01.607161	0	0	No document to process (return code: 0)
13095	fulltext	12617	2020-01-13 15:30:01.617689	0	0	No document to process (return code: 0)
13096	fulltext	12618	2020-01-13 15:35:01.943783	1	0	0 document(s) with fulltext
13097	fulltext	12619	2020-01-13 15:40:01.331535	1	0	1 document(s) with fulltext
13098	fulltext	12620	2020-01-13 15:45:02.113917	0	0	No document to process (return code: 0)
13099	fulltext	12621	2020-01-13 15:50:01.935934	0	0	No document to process (return code: 0)
13100	fulltext	12622	2020-01-13 15:55:01.841109	1	0	1 document(s) with fulltext
13101	process_event_stack	151	2020-01-13 16:00:01.434688	4	0	process without error
13102	process_event_stack	151	2020-01-13 16:00:01.595065	4	0	process without error
13103	fulltext	12623	2020-01-13 16:00:01.811776	11	0	11 document(s) with fulltext
13104	process_email_stack	252	2020-01-13 16:00:02.097462	4	0	4 notification(s) sent
13105	basket_event_stack	6	2020-01-13 16:00:08.133396	135	0	32 notification(s) processed without error
13106	process_email_stack	253	2020-01-13 16:00:14.289653	38	0	38 notification(s) sent
13107	process_email_stack	254	2020-01-13 16:01:01.675854	0	0	No notification to send (return code: 0)
13108	fulltext	12624	2020-01-13 16:05:02.682086	23	0	23 document(s) with fulltext
13109	fulltext	12625	2020-01-13 16:10:01.770383	1	0	1 document(s) with fulltext
13110	fulltext	12626	2020-01-13 16:15:01.373921	0	0	No document to process (return code: 0)
13111	fulltext	12627	2020-01-13 16:20:02.075948	0	0	No document to process (return code: 0)
13112	fulltext	12628	2020-01-13 16:25:01.95727	0	0	No document to process (return code: 0)
13113	fulltext	12629	2020-01-13 16:30:01.728584	0	0	No document to process (return code: 0)
13114	fulltext	12630	2020-01-13 16:35:01.624484	0	0	No document to process (return code: 0)
13115	fulltext	12631	2020-01-13 16:40:01.443753	0	0	No document to process (return code: 0)
13116	fulltext	12632	2020-01-13 16:45:01.225853	0	0	No document to process (return code: 0)
13117	fulltext	12633	2020-01-13 16:50:01.784013	0	0	No document to process (return code: 0)
13118	fulltext	12634	2020-01-13 16:55:01.700886	0	0	No document to process (return code: 0)
13119	fulltext	12635	2020-01-13 17:00:01.873048	0	0	No document to process (return code: 0)
13120	fulltext	12636	2020-01-13 17:05:02.106964	0	0	No document to process (return code: 0)
13121	fulltext	12637	2020-01-13 17:10:01.689432	0	0	No document to process (return code: 0)
13122	fulltext	12638	2020-01-13 17:15:01.709071	0	0	No document to process (return code: 0)
13123	fulltext	12639	2020-01-13 17:20:01.699101	0	0	No document to process (return code: 0)
13124	fulltext	12640	2020-01-13 17:25:01.814204	0	0	No document to process (return code: 0)
13125	fulltext	12641	2020-01-13 17:30:01.845936	0	0	No document to process (return code: 0)
13126	fulltext	12642	2020-01-13 17:35:01.906793	0	0	No document to process (return code: 0)
13127	fulltext	12643	2020-01-13 17:40:02.107839	0	0	No document to process (return code: 0)
13128	fulltext	12644	2020-01-13 17:45:01.223862	0	0	No document to process (return code: 0)
13129	fulltext	12645	2020-01-13 17:50:01.263918	0	0	No document to process (return code: 0)
13130	fulltext	12646	2020-01-13 17:55:01.320407	0	0	No document to process (return code: 0)
13131	fulltext	12647	2020-01-13 18:00:02.08604	0	0	No document to process (return code: 0)
13132	fulltext	12648	2020-01-13 18:05:01.993614	0	0	No document to process (return code: 0)
13133	fulltext	12649	2020-01-13 18:10:01.809252	0	0	No document to process (return code: 0)
13134	fulltext	12650	2020-01-13 18:15:01.745558	0	0	No document to process (return code: 0)
13135	fulltext	12651	2020-01-13 18:20:01.617246	0	0	No document to process (return code: 0)
13136	fulltext	12652	2020-01-13 18:25:01.569656	0	0	No document to process (return code: 0)
13137	fulltext	12653	2020-01-13 18:30:01.283568	0	0	No document to process (return code: 0)
13138	fulltext	12654	2020-01-13 18:35:02.115606	0	0	No document to process (return code: 0)
13139	fulltext	12655	2020-01-13 18:40:01.987516	0	0	No document to process (return code: 0)
13140	fulltext	12656	2020-01-13 18:45:01.839866	0	0	No document to process (return code: 0)
13141	fulltext	12657	2020-01-13 18:50:01.774847	0	0	No document to process (return code: 0)
13142	fulltext	12658	2020-01-13 18:55:01.668741	0	0	No document to process (return code: 0)
13143	fulltext	12659	2020-01-13 19:00:01.563883	0	0	No document to process (return code: 0)
13144	fulltext	12660	2020-01-13 19:05:01.406203	0	0	No document to process (return code: 0)
13145	fulltext	12661	2020-01-13 19:10:01.184229	0	0	No document to process (return code: 0)
13146	fulltext	12662	2020-01-13 19:15:02.061122	0	0	No document to process (return code: 0)
13147	fulltext	12663	2020-01-13 19:20:01.885518	0	0	No document to process (return code: 0)
13148	fulltext	12664	2020-01-13 19:25:01.693191	0	0	No document to process (return code: 0)
13149	fulltext	12665	2020-01-13 19:30:01.676322	0	0	No document to process (return code: 0)
13150	fulltext	12666	2020-01-13 19:35:01.715304	0	0	No document to process (return code: 0)
13151	fulltext	12667	2020-01-13 19:40:01.571073	0	0	No document to process (return code: 0)
13152	fulltext	12668	2020-01-13 19:45:01.317554	0	0	No document to process (return code: 0)
13153	fulltext	12669	2020-01-13 19:50:02.067273	0	0	No document to process (return code: 0)
13154	fulltext	12670	2020-01-13 19:55:01.964178	0	0	No document to process (return code: 0)
13155	fulltext	12671	2020-01-13 20:00:01.375185	0	0	No document to process (return code: 0)
13156	fulltext	12672	2020-01-13 20:05:01.754022	0	0	No document to process (return code: 0)
13157	fulltext	12673	2020-01-13 20:10:01.48098	0	0	No document to process (return code: 0)
13158	fulltext	12674	2020-01-13 20:15:02.13933	0	0	No document to process (return code: 0)
13159	fulltext	12675	2020-01-13 20:20:02.097788	0	0	No document to process (return code: 0)
13160	fulltext	12676	2020-01-13 20:25:02.026007	0	0	No document to process (return code: 0)
13161	fulltext	12677	2020-01-13 20:30:01.959529	0	0	No document to process (return code: 0)
13162	fulltext	12678	2020-01-13 20:35:02.037639	0	0	No document to process (return code: 0)
13163	fulltext	12679	2020-01-13 20:40:02.138911	0	0	No document to process (return code: 0)
13164	fulltext	12680	2020-01-13 20:45:02.014718	0	0	No document to process (return code: 0)
13165	fulltext	12681	2020-01-13 20:50:02.010417	0	0	No document to process (return code: 0)
13166	fulltext	12682	2020-01-13 20:55:01.982127	0	0	No document to process (return code: 0)
13167	fulltext	12683	2020-01-13 21:00:01.941407	0	0	No document to process (return code: 0)
13168	fulltext	12684	2020-01-13 21:05:01.852817	0	0	No document to process (return code: 0)
13169	fulltext	12685	2020-01-13 21:10:01.720262	0	0	No document to process (return code: 0)
13170	fulltext	12686	2020-01-13 21:15:01.608671	0	0	No document to process (return code: 0)
13171	fulltext	12687	2020-01-13 21:20:01.728115	0	0	No document to process (return code: 0)
13172	fulltext	12688	2020-01-13 21:25:01.273962	0	0	No document to process (return code: 0)
13173	fulltext	12689	2020-01-13 21:30:01.593384	0	0	No document to process (return code: 0)
13174	fulltext	12690	2020-01-13 21:35:01.671115	0	0	No document to process (return code: 0)
13175	fulltext	12691	2020-01-13 21:40:01.618646	0	0	No document to process (return code: 0)
13176	fulltext	12692	2020-01-13 21:45:01.550618	0	0	No document to process (return code: 0)
13177	fulltext	12693	2020-01-13 21:50:01.523517	0	0	No document to process (return code: 0)
13178	fulltext	12694	2020-01-13 21:55:01.517367	0	0	No document to process (return code: 0)
13179	fulltext	12695	2020-01-14 05:00:02.061715	0	0	No document to process (return code: 0)
13180	fulltext	12696	2020-01-14 05:05:02.126596	0	0	No document to process (return code: 0)
13181	fulltext	12697	2020-01-14 05:10:01.387015	0	0	No document to process (return code: 0)
13182	fulltext	12698	2020-01-14 05:15:01.558581	0	0	No document to process (return code: 0)
13183	fulltext	12699	2020-01-14 05:20:01.72638	0	0	No document to process (return code: 0)
13184	fulltext	12700	2020-01-14 05:25:01.718964	0	0	No document to process (return code: 0)
13185	fulltext	12701	2020-01-14 05:30:02.036666	0	0	No document to process (return code: 0)
13186	fulltext	12702	2020-01-14 05:35:01.238206	0	0	No document to process (return code: 0)
13187	fulltext	12703	2020-01-14 05:40:01.406673	0	0	No document to process (return code: 0)
13188	fulltext	12704	2020-01-14 05:45:01.564183	0	0	No document to process (return code: 0)
13189	fulltext	12705	2020-01-14 05:50:01.188672	0	0	No document to process (return code: 0)
13190	fulltext	12706	2020-01-14 05:55:01.249771	0	0	No document to process (return code: 0)
13191	fulltext	12707	2020-01-14 06:00:01.446636	0	0	No document to process (return code: 0)
13192	fulltext	12708	2020-01-14 06:05:01.553573	0	0	No document to process (return code: 0)
13193	fulltext	12709	2020-01-14 06:10:01.669642	0	0	No document to process (return code: 0)
13194	fulltext	12710	2020-01-14 06:15:01.82677	0	0	No document to process (return code: 0)
13195	fulltext	12711	2020-01-14 06:20:01.979964	0	0	No document to process (return code: 0)
13196	fulltext	12712	2020-01-14 06:25:02.008081	0	0	No document to process (return code: 0)
13197	fulltext	12713	2020-01-14 06:30:01.461694	0	0	No document to process (return code: 0)
13198	fulltext	12714	2020-01-14 06:35:01.559681	0	0	No document to process (return code: 0)
13199	fulltext	12715	2020-01-14 06:40:01.679459	0	0	No document to process (return code: 0)
13200	fulltext	12716	2020-01-14 06:45:01.81198	0	0	No document to process (return code: 0)
13201	fulltext	12717	2020-01-14 06:50:01.997918	0	0	No document to process (return code: 0)
13202	fulltext	12718	2020-01-14 06:55:02.075253	0	0	No document to process (return code: 0)
13203	fulltext	12719	2020-01-14 07:00:01.936051	0	0	No document to process (return code: 0)
13204	fulltext	12720	2020-01-14 07:05:01.799344	0	0	No document to process (return code: 0)
13205	fulltext	12721	2020-01-14 07:10:01.60322	0	0	No document to process (return code: 0)
13206	fulltext	12722	2020-01-14 07:15:01.413703	0	0	No document to process (return code: 0)
13207	fulltext	12723	2020-01-14 07:20:01.238043	0	0	No document to process (return code: 0)
13208	fulltext	12724	2020-01-14 07:25:02.064061	0	0	No document to process (return code: 0)
13209	fulltext	12725	2020-01-14 07:30:01.337473	0	0	No document to process (return code: 0)
13210	fulltext	12726	2020-01-14 07:35:02.15179	0	0	No document to process (return code: 0)
13211	fulltext	12727	2020-01-14 07:40:01.910302	0	0	No document to process (return code: 0)
13212	fulltext	12728	2020-01-14 07:45:01.719848	0	0	No document to process (return code: 0)
13213	fulltext	12729	2020-01-14 07:50:01.427264	0	0	No document to process (return code: 0)
13214	fulltext	12730	2020-01-14 07:55:01.275935	0	0	No document to process (return code: 0)
13215	fulltext	12731	2020-01-14 08:00:02.041441	0	0	No document to process (return code: 0)
13216	fulltext	12732	2020-01-14 08:05:01.879261	0	0	No document to process (return code: 0)
13217	fulltext	12733	2020-01-14 08:10:01.704181	0	0	No document to process (return code: 0)
13218	fulltext	12734	2020-01-14 08:15:01.487398	0	0	No document to process (return code: 0)
13219	fulltext	12735	2020-01-14 08:20:01.383232	0	0	No document to process (return code: 0)
13220	fulltext	12736	2020-01-14 08:25:01.534584	0	0	No document to process (return code: 0)
13221	fulltext	12737	2020-01-14 08:30:01.574561	0	0	No document to process (return code: 0)
13222	fulltext	12738	2020-01-14 08:35:01.712752	0	0	No document to process (return code: 0)
13223	fulltext	12739	2020-01-14 08:40:01.832699	0	0	No document to process (return code: 0)
13224	fulltext	12740	2020-01-14 08:45:01.838328	0	0	No document to process (return code: 0)
13225	fulltext	12741	2020-01-14 08:50:01.854257	4	0	4 document(s) with fulltext
13226	fulltext	12742	2020-01-14 08:55:01.590197	0	0	No document to process (return code: 0)
13227	fulltext	12743	2020-01-14 09:00:01.699692	0	0	No document to process (return code: 0)
13228	fulltext	12744	2020-01-14 09:05:01.736458	1	0	1 document(s) with fulltext
13229	fulltext	12745	2020-01-14 09:10:01.698004	5	0	5 document(s) with fulltext
13230	fulltext	12746	2020-01-14 09:15:02.062876	1	0	1 document(s) with fulltext
13231	fulltext	12747	2020-01-14 09:20:01.185206	0	0	No document to process (return code: 0)
13232	fulltext	12748	2020-01-14 09:25:01.363944	0	0	No document to process (return code: 0)
13233	fulltext	12749	2020-01-14 09:30:02.07975	0	0	No document to process (return code: 0)
13234	fulltext	12750	2020-01-14 09:35:01.299502	0	0	No document to process (return code: 0)
13235	fulltext	12751	2020-01-14 09:40:01.478661	0	0	No document to process (return code: 0)
13236	fulltext	12752	2020-01-14 09:45:01.401862	0	0	No document to process (return code: 0)
13237	fulltext	12753	2020-01-14 09:50:01.220163	0	0	No document to process (return code: 0)
13238	fulltext	12754	2020-01-14 09:55:02.013674	0	0	No document to process (return code: 0)
13239	fulltext	12755	2020-01-14 10:00:01.724217	0	0	No document to process (return code: 0)
13240	fulltext	12756	2020-01-14 10:05:01.517731	0	0	No document to process (return code: 0)
13241	fulltext	12757	2020-01-14 10:10:01.339207	0	0	No document to process (return code: 0)
13242	fulltext	12758	2020-01-14 10:15:02.019936	0	0	No document to process (return code: 0)
13243	fulltext	12759	2020-01-14 10:20:02.223286	5	0	5 document(s) with fulltext
13244	fulltext	12760	2020-01-14 10:25:02.026173	8	0	8 document(s) with fulltext
13245	fulltext	12761	2020-01-14 10:30:01.783615	0	0	No document to process (return code: 0)
13246	fulltext	12762	2020-01-14 10:35:01.638892	0	0	No document to process (return code: 0)
13247	fulltext	12763	2020-01-14 10:40:01.971271	0	0	No document to process (return code: 0)
13248	fulltext	12764	2020-01-14 10:45:01.249203	0	0	No document to process (return code: 0)
13249	fulltext	12765	2020-01-14 10:50:02.057563	0	0	No document to process (return code: 0)
13250	fulltext	12766	2020-01-14 10:55:01.222906	0	0	No document to process (return code: 0)
13251	fulltext	12767	2020-01-14 11:00:01.354512	0	0	No document to process (return code: 0)
13252	fulltext	12768	2020-01-14 11:05:01.483085	0	0	No document to process (return code: 0)
13253	fulltext	12769	2020-01-14 11:10:01.662718	0	0	No document to process (return code: 0)
13254	fulltext	12770	2020-01-14 11:15:01.838483	0	0	No document to process (return code: 0)
13255	fulltext	12771	2020-01-14 11:20:01.976313	0	0	No document to process (return code: 0)
13256	fulltext	12772	2020-01-14 11:25:02.014348	0	0	No document to process (return code: 0)
13257	fulltext	12773	2020-01-14 11:30:01.824151	0	0	No document to process (return code: 0)
13258	fulltext	12774	2020-01-14 11:35:01.610892	0	0	No document to process (return code: 0)
13259	fulltext	12775	2020-01-14 11:40:01.378972	0	0	No document to process (return code: 0)
13260	fulltext	12776	2020-01-14 11:45:01.18229	0	0	No document to process (return code: 0)
13261	fulltext	12777	2020-01-14 11:50:01.436166	0	0	No document to process (return code: 0)
13262	fulltext	12778	2020-01-14 11:55:01.254657	0	0	No document to process (return code: 0)
13263	fulltext	12779	2020-01-14 12:00:01.567349	0	0	No document to process (return code: 0)
13264	fulltext	12780	2020-01-14 12:05:01.36273	0	0	No document to process (return code: 0)
13265	fulltext	12781	2020-01-14 12:10:01.239841	0	0	No document to process (return code: 0)
13266	fulltext	12782	2020-01-14 12:15:01.39493	0	0	No document to process (return code: 0)
13267	fulltext	12783	2020-01-14 12:20:01.635172	0	0	No document to process (return code: 0)
13268	fulltext	12784	2020-01-14 12:25:01.780635	0	0	No document to process (return code: 0)
13269	fulltext	12785	2020-01-14 12:30:01.971319	0	0	No document to process (return code: 0)
13270	fulltext	12786	2020-01-14 12:35:01.604877	0	0	No document to process (return code: 0)
13271	fulltext	12787	2020-01-14 12:40:01.768323	0	0	No document to process (return code: 0)
13272	fulltext	12788	2020-01-14 12:45:01.832478	0	0	No document to process (return code: 0)
13273	fulltext	12789	2020-01-14 12:50:01.945518	0	0	No document to process (return code: 0)
13274	fulltext	12790	2020-01-14 12:55:02.118581	0	0	No document to process (return code: 0)
13275	fulltext	12791	2020-01-14 13:00:01.25045	0	0	No document to process (return code: 0)
13276	fulltext	12792	2020-01-14 13:05:01.409259	0	0	No document to process (return code: 0)
13277	fulltext	12793	2020-01-14 13:10:01.534069	0	0	No document to process (return code: 0)
13278	fulltext	12794	2020-01-14 13:15:01.519093	0	0	No document to process (return code: 0)
13279	fulltext	12795	2020-01-14 13:20:01.286877	0	0	No document to process (return code: 0)
13280	fulltext	12796	2020-01-14 13:25:02.051753	0	0	No document to process (return code: 0)
13281	fulltext	12797	2020-01-14 13:30:01.854435	0	0	No document to process (return code: 0)
13282	fulltext	12798	2020-01-14 13:35:01.283638	0	0	No document to process (return code: 0)
13283	fulltext	12799	2020-01-14 13:40:01.843044	3	0	3 document(s) with fulltext
13284	fulltext	12800	2020-01-14 13:45:02.629755	27	0	23 document(s) with fulltext
13285	fulltext	12801	2020-01-14 13:50:01.862073	10	0	10 document(s) with fulltext
13286	fulltext	12802	2020-01-14 13:55:01.771031	0	0	No document to process (return code: 0)
13287	fulltext	12803	2020-01-14 14:00:01.541845	0	0	No document to process (return code: 0)
13288	fulltext	12804	2020-01-14 14:05:01.405601	0	0	No document to process (return code: 0)
13289	fulltext	12805	2020-01-14 14:10:01.146236	0	0	No document to process (return code: 0)
13290	fulltext	12806	2020-01-14 14:15:01.925433	0	0	No document to process (return code: 0)
13291	fulltext	12807	2020-01-14 14:20:01.830629	0	0	No document to process (return code: 0)
13292	fulltext	12808	2020-01-14 14:25:01.960762	5	0	1 document(s) with fulltext
13293	fulltext	12809	2020-01-14 14:30:01.843715	0	0	No document to process (return code: 0)
13294	fulltext	12810	2020-01-14 14:35:01.841957	0	0	No document to process (return code: 0)
13295	fulltext	12811	2020-01-14 14:40:01.635203	0	0	No document to process (return code: 0)
13296	fulltext	12812	2020-01-14 14:45:01.986019	0	0	No document to process (return code: 0)
13297	fulltext	12813	2020-01-14 14:50:01.353484	0	0	No document to process (return code: 0)
13298	fulltext	12814	2020-01-14 14:55:01.687129	0	0	No document to process (return code: 0)
13299	fulltext	12815	2020-01-14 15:00:01.56686	0	0	No document to process (return code: 0)
13300	fulltext	12816	2020-01-14 15:05:01.504004	0	0	No document to process (return code: 0)
13301	fulltext	12817	2020-01-14 15:10:01.502772	0	0	No document to process (return code: 0)
13302	fulltext	12818	2020-01-14 15:15:01.431845	0	0	No document to process (return code: 0)
13303	fulltext	12819	2020-01-14 15:20:01.286438	0	0	No document to process (return code: 0)
13304	fulltext	12820	2020-01-14 15:25:02.088691	0	0	No document to process (return code: 0)
13305	fulltext	12821	2020-01-14 15:30:02.078548	0	0	No document to process (return code: 0)
13306	fulltext	12822	2020-01-14 15:35:01.278213	0	0	No document to process (return code: 0)
13307	fulltext	12823	2020-01-14 15:40:01.269012	0	0	No document to process (return code: 0)
13308	fulltext	12824	2020-01-14 15:45:02.268329	5	0	3 document(s) with fulltext
13309	fulltext	12825	2020-01-14 15:50:01.431296	0	0	No document to process (return code: 0)
13310	fulltext	12826	2020-01-14 15:55:01.533121	0	0	No document to process (return code: 0)
13311	fulltext	12827	2020-01-14 16:00:01.435207	0	0	No document to process (return code: 0)
13312	process_event_stack	151	2020-01-14 16:00:01.651183	6	0	process without error
13313	process_event_stack	151	2020-01-14 16:00:01.878669	6	0	process without error
13314	process_email_stack	255	2020-01-14 16:00:02.481928	5	0	5 notification(s) sent
13315	basket_event_stack	6	2020-01-14 16:00:07.874953	152	0	33 notification(s) processed without error
13316	process_email_stack	256	2020-01-14 16:00:14.192146	40	0	40 notification(s) sent
13317	process_email_stack	257	2020-01-14 16:01:01.95614	0	0	No notification to send (return code: 0)
13318	fulltext	12828	2020-01-14 16:05:01.202108	0	0	No document to process (return code: 0)
13319	fulltext	12829	2020-01-14 16:10:02.084627	0	0	No document to process (return code: 0)
13320	fulltext	12830	2020-01-14 16:15:01.857427	0	0	No document to process (return code: 0)
13321	fulltext	12831	2020-01-14 16:20:01.4419	0	0	No document to process (return code: 0)
13322	fulltext	12832	2020-01-14 16:25:01.228351	0	0	No document to process (return code: 0)
13323	fulltext	12833	2020-01-14 16:30:02.076725	0	0	No document to process (return code: 0)
13324	fulltext	12834	2020-01-14 16:35:02.714315	18	0	18 document(s) with fulltext
13325	fulltext	12835	2020-01-14 16:40:02.807643	15	0	15 document(s) with fulltext
13326	fulltext	12836	2020-01-14 16:45:01.963753	7	0	7 document(s) with fulltext
13327	fulltext	12837	2020-01-14 16:50:01.597286	0	0	No document to process (return code: 0)
13328	fulltext	12838	2020-01-14 16:55:01.606691	0	0	No document to process (return code: 0)
13329	fulltext	12839	2020-01-14 17:00:01.469656	0	0	No document to process (return code: 0)
13330	fulltext	12840	2020-01-14 17:05:01.729575	3	0	3 document(s) with fulltext
13331	fulltext	12841	2020-01-14 17:10:01.935285	0	0	No document to process (return code: 0)
13332	fulltext	12842	2020-01-14 17:15:01.929156	0	0	No document to process (return code: 0)
13333	fulltext	12843	2020-01-14 17:20:01.850306	0	0	No document to process (return code: 0)
13334	fulltext	12844	2020-01-14 17:25:01.795833	0	0	No document to process (return code: 0)
13335	fulltext	12845	2020-01-14 17:30:01.716302	0	0	No document to process (return code: 0)
13336	fulltext	12846	2020-01-14 17:35:01.703778	0	0	No document to process (return code: 0)
13337	fulltext	12847	2020-01-14 17:40:01.678834	0	0	No document to process (return code: 0)
13338	fulltext	12848	2020-01-14 17:45:01.719571	0	0	No document to process (return code: 0)
13339	fulltext	12849	2020-01-14 17:50:01.658972	0	0	No document to process (return code: 0)
13340	fulltext	12850	2020-01-14 17:55:01.60327	0	0	No document to process (return code: 0)
13341	fulltext	12851	2020-01-14 18:00:01.540764	0	0	No document to process (return code: 0)
13342	fulltext	12852	2020-01-14 18:05:01.493928	0	0	No document to process (return code: 0)
13343	fulltext	12853	2020-01-14 18:10:01.288728	0	0	No document to process (return code: 0)
13344	fulltext	12854	2020-01-14 18:15:01.256833	0	0	No document to process (return code: 0)
13345	fulltext	12855	2020-01-14 18:20:01.188129	0	0	No document to process (return code: 0)
13346	fulltext	12856	2020-01-14 18:25:02.023625	0	0	No document to process (return code: 0)
13347	fulltext	12857	2020-01-14 18:30:01.876564	0	0	No document to process (return code: 0)
13348	fulltext	12858	2020-01-14 18:35:01.750343	0	0	No document to process (return code: 0)
13349	fulltext	12859	2020-01-14 18:40:01.677603	0	0	No document to process (return code: 0)
13350	fulltext	12860	2020-01-14 18:45:01.720274	0	0	No document to process (return code: 0)
13351	fulltext	12861	2020-01-14 18:50:01.508625	0	0	No document to process (return code: 0)
13352	fulltext	12862	2020-01-14 18:55:01.451895	0	0	No document to process (return code: 0)
13353	fulltext	12863	2020-01-14 19:00:01.386295	0	0	No document to process (return code: 0)
13354	fulltext	12864	2020-01-14 19:05:01.438372	0	0	No document to process (return code: 0)
13355	fulltext	12865	2020-01-14 19:10:01.338316	0	0	No document to process (return code: 0)
13356	fulltext	12866	2020-01-14 19:15:01.34224	0	0	No document to process (return code: 0)
13357	fulltext	12867	2020-01-14 19:20:01.464807	0	0	No document to process (return code: 0)
13358	fulltext	12868	2020-01-14 19:25:01.370036	0	0	No document to process (return code: 0)
13359	fulltext	12869	2020-01-14 19:30:01.309036	0	0	No document to process (return code: 0)
13360	fulltext	12870	2020-01-14 19:35:01.421193	0	0	No document to process (return code: 0)
13361	fulltext	12871	2020-01-14 19:40:01.435262	0	0	No document to process (return code: 0)
13362	fulltext	12872	2020-01-14 19:45:01.564481	0	0	No document to process (return code: 0)
13363	fulltext	12873	2020-01-14 19:50:01.649018	0	0	No document to process (return code: 0)
13364	fulltext	12874	2020-01-14 19:55:01.536771	0	0	No document to process (return code: 0)
13365	fulltext	12875	2020-01-14 20:00:01.22389	0	0	No document to process (return code: 0)
13366	fulltext	12876	2020-01-14 20:05:01.211444	0	0	No document to process (return code: 0)
13367	fulltext	12877	2020-01-14 20:10:01.244272	0	0	No document to process (return code: 0)
13368	fulltext	12878	2020-01-14 20:15:01.609434	0	0	No document to process (return code: 0)
13369	fulltext	12879	2020-01-14 20:20:01.489411	0	0	No document to process (return code: 0)
13370	fulltext	12880	2020-01-14 20:25:01.58737	0	0	No document to process (return code: 0)
13371	fulltext	12881	2020-01-14 20:30:02.150951	0	0	No document to process (return code: 0)
13372	fulltext	12882	2020-01-14 20:35:02.031218	0	0	No document to process (return code: 0)
13373	fulltext	12883	2020-01-14 20:40:02.026124	0	0	No document to process (return code: 0)
13374	fulltext	12884	2020-01-14 20:45:01.953272	0	0	No document to process (return code: 0)
13375	fulltext	12885	2020-01-14 20:50:02.022927	0	0	No document to process (return code: 0)
13376	fulltext	12886	2020-01-14 20:55:01.80995	0	0	No document to process (return code: 0)
13377	fulltext	12887	2020-01-14 21:00:01.874402	0	0	No document to process (return code: 0)
13378	fulltext	12888	2020-01-14 21:05:01.79007	0	0	No document to process (return code: 0)
13379	fulltext	12889	2020-01-14 21:10:01.790225	0	0	No document to process (return code: 0)
13380	fulltext	12890	2020-01-14 21:15:01.783411	0	0	No document to process (return code: 0)
13381	fulltext	12891	2020-01-14 21:20:01.606178	0	0	No document to process (return code: 0)
13382	fulltext	12892	2020-01-14 21:25:01.457195	0	0	No document to process (return code: 0)
13383	fulltext	12893	2020-01-14 21:30:01.481549	0	0	No document to process (return code: 0)
13384	fulltext	12894	2020-01-14 21:35:01.358714	0	0	No document to process (return code: 0)
13385	fulltext	12895	2020-01-14 21:40:01.280543	0	0	No document to process (return code: 0)
13386	fulltext	12896	2020-01-14 21:45:01.2033	0	0	No document to process (return code: 0)
13387	fulltext	12897	2020-01-14 21:50:01.334564	0	0	No document to process (return code: 0)
13388	fulltext	12898	2020-01-14 21:55:01.893939	0	0	No document to process (return code: 0)
13389	fulltext	12899	2020-01-15 05:00:01.474517	0	0	No document to process (return code: 0)
13390	fulltext	12900	2020-01-15 05:05:01.408078	0	0	No document to process (return code: 0)
13391	fulltext	12901	2020-01-15 05:10:01.416885	0	0	No document to process (return code: 0)
13392	fulltext	12902	2020-01-15 05:15:01.468581	0	0	No document to process (return code: 0)
13393	fulltext	12903	2020-01-15 05:20:01.623102	0	0	No document to process (return code: 0)
13394	fulltext	12904	2020-01-15 05:25:01.70193	0	0	No document to process (return code: 0)
13395	fulltext	12905	2020-01-15 05:30:01.722405	0	0	No document to process (return code: 0)
13396	fulltext	12906	2020-01-15 05:35:01.746448	0	0	No document to process (return code: 0)
13397	fulltext	12907	2020-01-15 05:40:01.757429	0	0	No document to process (return code: 0)
13398	fulltext	12908	2020-01-15 05:45:01.780126	0	0	No document to process (return code: 0)
13399	fulltext	12909	2020-01-15 05:50:01.868731	0	0	No document to process (return code: 0)
13400	fulltext	12910	2020-01-15 05:55:01.900576	0	0	No document to process (return code: 0)
13401	fulltext	12911	2020-01-15 06:00:01.883412	0	0	No document to process (return code: 0)
13402	fulltext	12912	2020-01-15 06:05:01.826981	0	0	No document to process (return code: 0)
13403	fulltext	12913	2020-01-15 06:10:01.707675	0	0	No document to process (return code: 0)
13404	fulltext	12914	2020-01-15 06:15:01.839261	0	0	No document to process (return code: 0)
13405	fulltext	12915	2020-01-15 06:20:02.08197	0	0	No document to process (return code: 0)
13406	fulltext	12916	2020-01-15 06:25:02.07848	0	0	No document to process (return code: 0)
13407	fulltext	12917	2020-01-15 06:30:02.039668	0	0	No document to process (return code: 0)
13408	fulltext	12918	2020-01-15 06:35:02.031203	0	0	No document to process (return code: 0)
13409	fulltext	12919	2020-01-15 06:40:02.14767	0	0	No document to process (return code: 0)
13410	fulltext	12920	2020-01-15 06:45:02.109135	0	0	No document to process (return code: 0)
13411	fulltext	12921	2020-01-15 06:50:01.986936	0	0	No document to process (return code: 0)
13412	fulltext	12922	2020-01-15 06:55:01.890925	0	0	No document to process (return code: 0)
13413	fulltext	12923	2020-01-15 07:00:01.787705	0	0	No document to process (return code: 0)
13414	fulltext	12924	2020-01-15 07:05:01.918725	0	0	No document to process (return code: 0)
13415	fulltext	12925	2020-01-15 07:10:01.868411	0	0	No document to process (return code: 0)
13416	fulltext	12926	2020-01-15 07:15:01.758066	0	0	No document to process (return code: 0)
13417	fulltext	12927	2020-01-15 07:20:01.559156	0	0	No document to process (return code: 0)
13418	fulltext	12928	2020-01-15 07:25:01.50928	0	0	No document to process (return code: 0)
13419	fulltext	12929	2020-01-15 07:30:01.418033	0	0	No document to process (return code: 0)
13420	fulltext	12930	2020-01-15 07:35:01.444782	0	0	No document to process (return code: 0)
13421	fulltext	12931	2020-01-15 07:40:01.311378	0	0	No document to process (return code: 0)
13422	fulltext	12932	2020-01-15 07:45:02.140452	0	0	No document to process (return code: 0)
13423	fulltext	12933	2020-01-15 07:50:02.060751	0	0	No document to process (return code: 0)
13424	fulltext	12934	2020-01-15 07:55:01.158159	0	0	No document to process (return code: 0)
13425	fulltext	12935	2020-01-15 08:00:02.073213	0	0	No document to process (return code: 0)
13426	fulltext	12936	2020-01-15 08:05:02.112414	0	0	No document to process (return code: 0)
13427	fulltext	12937	2020-01-15 08:10:01.147952	0	0	No document to process (return code: 0)
13428	fulltext	12938	2020-01-15 08:15:02.110601	0	0	No document to process (return code: 0)
13429	fulltext	12939	2020-01-15 08:20:02.019254	0	0	No document to process (return code: 0)
13430	fulltext	12940	2020-01-15 08:25:01.965853	0	0	No document to process (return code: 0)
13431	fulltext	12941	2020-01-15 08:30:01.821697	0	0	No document to process (return code: 0)
13432	fulltext	12942	2020-01-15 08:35:01.694988	0	0	No document to process (return code: 0)
13433	fulltext	12943	2020-01-15 08:40:01.816804	0	0	No document to process (return code: 0)
13434	fulltext	12944	2020-01-15 08:45:01.70794	0	0	No document to process (return code: 0)
13435	fulltext	12945	2020-01-15 08:50:01.96705	0	0	No document to process (return code: 0)
13436	fulltext	12946	2020-01-15 08:55:01.736102	0	0	No document to process (return code: 0)
13437	fulltext	12947	2020-01-15 09:00:01.650261	1	0	1 document(s) with fulltext
13438	fulltext	12948	2020-01-15 09:05:01.658032	0	0	No document to process (return code: 0)
13439	fulltext	12949	2020-01-15 09:10:01.494906	0	0	No document to process (return code: 0)
13440	fulltext	12950	2020-01-15 09:15:01.325683	0	0	No document to process (return code: 0)
13441	fulltext	12951	2020-01-15 09:20:02.086184	0	0	No document to process (return code: 0)
13442	fulltext	12952	2020-01-15 09:25:01.915483	0	0	No document to process (return code: 0)
13443	fulltext	12953	2020-01-15 09:30:02.036311	0	0	No document to process (return code: 0)
13444	fulltext	12954	2020-01-15 09:35:01.797186	0	0	No document to process (return code: 0)
13445	fulltext	12955	2020-01-15 09:40:01.532266	0	0	No document to process (return code: 0)
13446	fulltext	12956	2020-01-15 09:45:01.338487	0	0	No document to process (return code: 0)
13447	fulltext	12957	2020-01-15 09:50:01.937418	0	0	No document to process (return code: 0)
13448	fulltext	12958	2020-01-15 09:55:01.965367	0	0	No document to process (return code: 0)
13449	fulltext	12959	2020-01-15 10:00:01.977217	0	0	No document to process (return code: 0)
13450	fulltext	12960	2020-01-15 10:05:02.146041	0	0	No document to process (return code: 0)
13451	fulltext	12961	2020-01-15 10:10:01.186552	0	0	No document to process (return code: 0)
13452	fulltext	12962	2020-01-15 10:15:01.292858	0	0	No document to process (return code: 0)
13453	fulltext	12963	2020-01-15 10:20:01.364115	0	0	No document to process (return code: 0)
13454	fulltext	12964	2020-01-15 10:25:01.483522	0	0	No document to process (return code: 0)
13455	fulltext	12965	2020-01-15 10:30:01.462364	0	0	No document to process (return code: 0)
13456	fulltext	12966	2020-01-15 10:35:01.220318	0	0	No document to process (return code: 0)
13457	fulltext	12967	2020-01-15 10:40:01.973833	0	0	No document to process (return code: 0)
13458	fulltext	12968	2020-01-15 10:45:01.750739	0	0	No document to process (return code: 0)
13459	fulltext	12969	2020-01-15 10:50:01.598257	0	0	No document to process (return code: 0)
13460	fulltext	12970	2020-01-15 10:55:01.376958	0	0	No document to process (return code: 0)
13461	fulltext	12971	2020-01-15 11:00:01.700718	0	0	No document to process (return code: 0)
13462	fulltext	12972	2020-01-15 11:05:01.473657	0	0	No document to process (return code: 0)
13463	fulltext	12973	2020-01-15 11:10:01.250949	0	0	No document to process (return code: 0)
13464	fulltext	12974	2020-01-15 11:15:02.099338	0	0	No document to process (return code: 0)
13465	fulltext	12975	2020-01-15 11:20:01.872874	0	0	No document to process (return code: 0)
13466	fulltext	12976	2020-01-15 11:25:01.227201	0	0	No document to process (return code: 0)
13467	fulltext	12977	2020-01-15 11:30:01.450819	1	0	1 document(s) with fulltext
13468	fulltext	12978	2020-01-15 11:35:01.505814	0	0	No document to process (return code: 0)
13469	fulltext	12979	2020-01-15 11:40:01.313131	0	0	No document to process (return code: 0)
13470	fulltext	12980	2020-01-15 11:45:01.160663	0	0	No document to process (return code: 0)
13471	fulltext	12981	2020-01-15 11:50:01.946762	0	0	No document to process (return code: 0)
13472	fulltext	12982	2020-01-15 11:55:01.719204	0	0	No document to process (return code: 0)
13473	fulltext	12983	2020-01-15 12:00:01.439434	0	0	No document to process (return code: 0)
13474	fulltext	12984	2020-01-15 12:05:01.785488	0	0	No document to process (return code: 0)
13475	fulltext	12985	2020-01-15 12:10:01.529664	0	0	No document to process (return code: 0)
13476	fulltext	12986	2020-01-15 12:15:01.813471	0	0	No document to process (return code: 0)
13477	fulltext	12987	2020-01-15 12:20:01.667342	0	0	No document to process (return code: 0)
13478	fulltext	12988	2020-01-15 12:25:01.405448	0	0	No document to process (return code: 0)
13479	fulltext	12989	2020-01-15 12:30:01.238211	0	0	No document to process (return code: 0)
13480	fulltext	12990	2020-01-15 12:35:01.70159	0	0	No document to process (return code: 0)
13481	fulltext	12991	2020-01-15 12:40:01.995236	0	0	No document to process (return code: 0)
13482	fulltext	12992	2020-01-15 12:45:01.838335	0	0	No document to process (return code: 0)
13483	fulltext	12993	2020-01-15 12:50:01.684275	0	0	No document to process (return code: 0)
13484	fulltext	12994	2020-01-15 12:55:01.454126	0	0	No document to process (return code: 0)
13485	fulltext	12995	2020-01-15 13:00:01.267093	0	0	No document to process (return code: 0)
13486	fulltext	12996	2020-01-15 13:05:02.022425	0	0	No document to process (return code: 0)
13487	fulltext	12997	2020-01-15 13:10:01.735251	0	0	No document to process (return code: 0)
13488	fulltext	12998	2020-01-15 13:15:01.993724	0	0	No document to process (return code: 0)
13489	fulltext	12999	2020-01-15 13:20:01.764089	0	0	No document to process (return code: 0)
13490	fulltext	13000	2020-01-15 13:25:01.659797	0	0	No document to process (return code: 0)
13491	fulltext	13001	2020-01-15 13:30:01.387946	0	0	No document to process (return code: 0)
13492	fulltext	13002	2020-01-15 13:35:01.169167	0	0	No document to process (return code: 0)
13493	fulltext	13003	2020-01-15 13:40:01.931532	0	0	No document to process (return code: 0)
13494	fulltext	13004	2020-01-15 13:45:01.481574	0	0	No document to process (return code: 0)
13495	fulltext	13005	2020-01-15 13:50:01.152804	0	0	No document to process (return code: 0)
13496	fulltext	13006	2020-01-15 13:55:01.261681	0	0	No document to process (return code: 0)
13497	fulltext	13007	2020-01-15 14:00:01.399402	0	0	No document to process (return code: 0)
13498	fulltext	13008	2020-01-15 14:05:01.591411	0	0	No document to process (return code: 0)
13499	fulltext	13009	2020-01-15 14:10:01.710452	0	0	No document to process (return code: 0)
13500	fulltext	13010	2020-01-15 14:15:01.809186	0	0	No document to process (return code: 0)
13501	fulltext	13011	2020-01-15 14:20:01.885034	0	0	No document to process (return code: 0)
13502	fulltext	13012	2020-01-15 14:25:01.486682	0	0	No document to process (return code: 0)
13503	fulltext	13013	2020-01-15 14:30:01.346458	0	0	No document to process (return code: 0)
13504	fulltext	13014	2020-01-15 14:35:02.03676	0	0	No document to process (return code: 0)
13505	fulltext	13015	2020-01-15 14:40:01.85086	0	0	No document to process (return code: 0)
13506	fulltext	13016	2020-01-15 14:45:02.034334	0	0	No document to process (return code: 0)
13507	fulltext	13017	2020-01-15 14:50:01.336981	0	0	No document to process (return code: 0)
13508	fulltext	13018	2020-01-15 14:55:01.622116	1	0	1 document(s) with fulltext
13509	fulltext	13019	2020-01-15 15:00:01.967873	0	0	No document to process (return code: 0)
13510	fulltext	13020	2020-01-15 15:05:02.043848	0	0	No document to process (return code: 0)
13511	fulltext	13021	2020-01-15 15:10:02.058297	16	0	16 document(s) with fulltext
13512	fulltext	13022	2020-01-15 15:15:01.52421	2	0	2 document(s) with fulltext
13513	fulltext	13023	2020-01-15 15:20:01.932075	0	0	No document to process (return code: 0)
13514	fulltext	13024	2020-01-15 15:25:01.300896	0	0	No document to process (return code: 0)
13515	fulltext	13025	2020-01-15 15:30:02.008023	0	0	No document to process (return code: 0)
13516	fulltext	13026	2020-01-15 15:35:01.274708	0	0	No document to process (return code: 0)
13517	fulltext	13027	2020-01-15 15:40:02.005711	0	0	No document to process (return code: 0)
13518	fulltext	13028	2020-01-15 15:45:01.776672	0	0	No document to process (return code: 0)
13519	fulltext	13029	2020-01-15 15:50:02.037386	3	0	3 document(s) with fulltext
13520	fulltext	13030	2020-01-15 15:55:03.050755	19	0	19 document(s) with fulltext
13521	process_event_stack	151	2020-01-15 16:00:01.946424	14	0	process without error
13522	fulltext	13031	2020-01-15 16:00:02.058109	14	0	14 document(s) with fulltext
13523	process_event_stack	151	2020-01-15 16:00:02.134556	14	0	process without error
13524	process_email_stack	258	2020-01-15 16:00:02.902725	6	0	6 notification(s) sent
13525	basket_event_stack	6	2020-01-15 16:00:08.730344	174	0	44 notification(s) processed without error
13526	process_email_stack	259	2020-01-15 16:00:16.872298	53	0	53 notification(s) sent
13527	process_email_stack	260	2020-01-15 16:01:02.226285	0	0	No notification to send (return code: 0)
13528	fulltext	13032	2020-01-15 16:05:01.399365	0	0	No document to process (return code: 0)
13529	fulltext	13033	2020-01-15 16:10:01.21513	0	0	No document to process (return code: 0)
13530	fulltext	13034	2020-01-15 16:15:01.986915	0	0	No document to process (return code: 0)
13531	fulltext	13035	2020-01-15 16:20:01.48069	6	0	6 document(s) with fulltext
13532	fulltext	13036	2020-01-15 16:25:03.014348	28	0	28 document(s) with fulltext
13533	fulltext	13037	2020-01-15 16:30:02.08921	8	0	8 document(s) with fulltext
13534	fulltext	13038	2020-01-15 16:35:01.833354	8	0	8 document(s) with fulltext
13535	fulltext	13039	2020-01-15 16:40:01.178984	0	0	No document to process (return code: 0)
13536	fulltext	13040	2020-01-15 16:45:01.290791	0	0	No document to process (return code: 0)
13537	fulltext	13041	2020-01-15 16:50:01.462057	0	0	No document to process (return code: 0)
13538	fulltext	13042	2020-01-15 16:55:01.593398	0	0	No document to process (return code: 0)
13539	fulltext	13043	2020-01-15 17:00:01.708771	0	0	No document to process (return code: 0)
13540	fulltext	13044	2020-01-15 17:05:01.831255	0	0	No document to process (return code: 0)
13541	fulltext	13045	2020-01-15 17:10:01.927378	0	0	No document to process (return code: 0)
13542	fulltext	13046	2020-01-15 17:15:02.103744	0	0	No document to process (return code: 0)
13543	fulltext	13047	2020-01-15 17:20:01.235088	0	0	No document to process (return code: 0)
13544	fulltext	13048	2020-01-15 17:25:01.362727	0	0	No document to process (return code: 0)
13545	fulltext	13049	2020-01-15 17:30:01.548764	0	0	No document to process (return code: 0)
13546	fulltext	13050	2020-01-15 17:35:01.627387	0	0	No document to process (return code: 0)
13547	fulltext	13051	2020-01-15 17:40:01.724616	0	0	No document to process (return code: 0)
13548	fulltext	13052	2020-01-15 17:45:01.848819	0	0	No document to process (return code: 0)
13549	fulltext	13053	2020-01-15 17:50:01.95649	0	0	No document to process (return code: 0)
13550	fulltext	13054	2020-01-15 17:55:02.107984	0	0	No document to process (return code: 0)
13551	fulltext	13055	2020-01-15 18:00:01.240733	0	0	No document to process (return code: 0)
13552	fulltext	13056	2020-01-15 18:05:01.820132	0	0	No document to process (return code: 0)
13553	fulltext	13057	2020-01-15 18:10:01.609018	0	0	No document to process (return code: 0)
13554	fulltext	13058	2020-01-15 18:15:01.945918	0	0	No document to process (return code: 0)
13555	fulltext	13059	2020-01-15 18:20:01.763795	0	0	No document to process (return code: 0)
13556	fulltext	13060	2020-01-15 18:25:01.531025	0	0	No document to process (return code: 0)
13557	fulltext	13061	2020-01-15 18:30:01.309553	0	0	No document to process (return code: 0)
13558	fulltext	13062	2020-01-15 18:35:02.068408	0	0	No document to process (return code: 0)
13559	fulltext	13063	2020-01-15 18:40:01.937555	0	0	No document to process (return code: 0)
13560	fulltext	13064	2020-01-15 18:45:01.721385	0	0	No document to process (return code: 0)
13561	fulltext	13065	2020-01-15 18:50:01.527548	0	0	No document to process (return code: 0)
13562	fulltext	13066	2020-01-15 18:55:01.518563	0	0	No document to process (return code: 0)
13563	fulltext	13067	2020-01-15 19:00:01.655911	0	0	No document to process (return code: 0)
13564	fulltext	13068	2020-01-15 19:05:01.751863	0	0	No document to process (return code: 0)
13565	fulltext	13069	2020-01-15 19:10:01.875588	0	0	No document to process (return code: 0)
13566	fulltext	13070	2020-01-15 19:15:02.057395	0	0	No document to process (return code: 0)
13567	fulltext	13071	2020-01-15 19:20:01.210877	0	0	No document to process (return code: 0)
13568	fulltext	13072	2020-01-15 19:25:01.162949	0	0	No document to process (return code: 0)
13569	fulltext	13073	2020-01-15 19:30:02.011675	0	0	No document to process (return code: 0)
13570	fulltext	13074	2020-01-15 19:35:01.286269	0	0	No document to process (return code: 0)
13571	fulltext	13075	2020-01-15 19:40:02.08426	0	0	No document to process (return code: 0)
13572	fulltext	13076	2020-01-15 19:45:01.903552	0	0	No document to process (return code: 0)
13573	fulltext	13077	2020-01-15 19:50:01.755494	0	0	No document to process (return code: 0)
13574	fulltext	13078	2020-01-15 19:55:01.617934	0	0	No document to process (return code: 0)
13575	fulltext	13079	2020-01-15 20:00:01.345606	0	0	No document to process (return code: 0)
13576	fulltext	13080	2020-01-15 20:05:01.286032	0	0	No document to process (return code: 0)
13577	fulltext	13081	2020-01-15 20:10:01.298395	0	0	No document to process (return code: 0)
13578	fulltext	13082	2020-01-15 20:15:01.458199	0	0	No document to process (return code: 0)
13579	fulltext	13083	2020-01-15 20:20:01.298982	0	0	No document to process (return code: 0)
13580	fulltext	13084	2020-01-15 20:25:01.404099	0	0	No document to process (return code: 0)
13581	fulltext	13085	2020-01-15 20:30:01.573159	0	0	No document to process (return code: 0)
13582	fulltext	13086	2020-01-15 20:35:01.743184	0	0	No document to process (return code: 0)
13583	fulltext	13087	2020-01-15 20:40:01.896649	0	0	No document to process (return code: 0)
13584	fulltext	13088	2020-01-15 20:45:01.986533	0	0	No document to process (return code: 0)
13585	fulltext	13089	2020-01-15 20:50:02.057455	0	0	No document to process (return code: 0)
13586	fulltext	13090	2020-01-15 20:55:01.177693	0	0	No document to process (return code: 0)
13587	fulltext	13091	2020-01-15 21:00:01.272878	0	0	No document to process (return code: 0)
13588	fulltext	13092	2020-01-15 21:05:01.35203	0	0	No document to process (return code: 0)
13589	fulltext	13093	2020-01-15 21:10:01.517698	0	0	No document to process (return code: 0)
13590	fulltext	13094	2020-01-15 21:15:01.670871	0	0	No document to process (return code: 0)
13591	fulltext	13095	2020-01-15 21:20:01.840822	0	0	No document to process (return code: 0)
13592	fulltext	13096	2020-01-15 21:25:01.975836	0	0	No document to process (return code: 0)
13593	fulltext	13097	2020-01-15 21:30:02.055639	0	0	No document to process (return code: 0)
13594	fulltext	13098	2020-01-15 21:35:02.143312	0	0	No document to process (return code: 0)
13595	fulltext	13099	2020-01-15 21:40:01.3374	0	0	No document to process (return code: 0)
13596	fulltext	13100	2020-01-15 21:45:01.350922	0	0	No document to process (return code: 0)
13597	fulltext	13101	2020-01-15 21:50:01.398071	0	0	No document to process (return code: 0)
13598	fulltext	13102	2020-01-15 21:55:01.613015	0	0	No document to process (return code: 0)
13599	fulltext	13103	2020-01-16 05:00:02.062698	0	0	No document to process (return code: 0)
13600	fulltext	13104	2020-01-16 05:05:02.149937	0	0	No document to process (return code: 0)
13601	fulltext	13105	2020-01-16 05:10:01.146583	0	0	No document to process (return code: 0)
13602	fulltext	13106	2020-01-16 05:15:02.005354	0	0	No document to process (return code: 0)
13603	fulltext	13107	2020-01-16 05:20:01.988859	0	0	No document to process (return code: 0)
13604	fulltext	13108	2020-01-16 05:25:01.398255	0	0	No document to process (return code: 0)
13605	fulltext	13109	2020-01-16 05:30:01.361123	0	0	No document to process (return code: 0)
13606	fulltext	13110	2020-01-16 05:35:01.463082	0	0	No document to process (return code: 0)
13607	fulltext	13111	2020-01-16 05:40:01.560104	0	0	No document to process (return code: 0)
13608	fulltext	13112	2020-01-16 05:45:01.569232	0	0	No document to process (return code: 0)
13609	fulltext	13113	2020-01-16 05:50:01.762982	0	0	No document to process (return code: 0)
13610	fulltext	13114	2020-01-16 05:55:01.762437	0	0	No document to process (return code: 0)
13611	fulltext	13115	2020-01-16 06:00:01.91853	0	0	No document to process (return code: 0)
13612	fulltext	13116	2020-01-16 06:05:01.785912	0	0	No document to process (return code: 0)
13613	fulltext	13117	2020-01-16 06:10:01.900609	0	0	No document to process (return code: 0)
13614	fulltext	13118	2020-01-16 06:15:01.878443	0	0	No document to process (return code: 0)
13615	fulltext	13119	2020-01-16 06:20:01.867906	0	0	No document to process (return code: 0)
13616	fulltext	13120	2020-01-16 06:25:01.95668	0	0	No document to process (return code: 0)
13617	fulltext	13121	2020-01-16 06:30:01.772956	0	0	No document to process (return code: 0)
13618	fulltext	13122	2020-01-16 06:35:01.86417	0	0	No document to process (return code: 0)
13619	fulltext	13123	2020-01-16 06:40:01.914619	0	0	No document to process (return code: 0)
13620	fulltext	13124	2020-01-16 06:45:01.940344	0	0	No document to process (return code: 0)
13621	fulltext	13125	2020-01-16 06:50:01.922723	0	0	No document to process (return code: 0)
13622	fulltext	13126	2020-01-16 06:55:01.912307	0	0	No document to process (return code: 0)
13623	fulltext	13127	2020-01-16 07:00:01.92367	0	0	No document to process (return code: 0)
13624	fulltext	13128	2020-01-16 07:05:01.918816	0	0	No document to process (return code: 0)
13625	fulltext	13129	2020-01-16 07:10:02.023868	0	0	No document to process (return code: 0)
13626	fulltext	13130	2020-01-16 07:15:01.201761	0	0	No document to process (return code: 0)
13627	fulltext	13131	2020-01-16 07:20:01.316583	0	0	No document to process (return code: 0)
13628	fulltext	13132	2020-01-16 07:25:01.497278	0	0	No document to process (return code: 0)
13629	fulltext	13133	2020-01-16 07:30:01.452229	0	0	No document to process (return code: 0)
13630	fulltext	13134	2020-01-16 07:35:01.452204	0	0	No document to process (return code: 0)
13631	fulltext	13135	2020-01-16 07:40:01.846047	0	0	No document to process (return code: 0)
13632	fulltext	13136	2020-01-16 07:45:01.76445	0	0	No document to process (return code: 0)
13633	fulltext	13137	2020-01-16 07:50:01.616362	0	0	No document to process (return code: 0)
13634	fulltext	13138	2020-01-16 07:55:01.479627	0	0	No document to process (return code: 0)
13635	fulltext	13139	2020-01-16 08:00:01.325341	0	0	No document to process (return code: 0)
13636	fulltext	13140	2020-01-16 08:05:01.192239	0	0	No document to process (return code: 0)
13637	fulltext	13141	2020-01-16 08:10:01.942582	0	0	No document to process (return code: 0)
13638	fulltext	13142	2020-01-16 08:15:01.954262	0	0	No document to process (return code: 0)
13639	fulltext	13143	2020-01-16 08:20:01.963855	0	0	No document to process (return code: 0)
13640	fulltext	13144	2020-01-16 08:25:02.123222	0	0	No document to process (return code: 0)
13641	fulltext	13145	2020-01-16 08:30:01.153076	0	0	No document to process (return code: 0)
13642	fulltext	13146	2020-01-16 08:35:01.910201	0	0	No document to process (return code: 0)
13643	fulltext	13147	2020-01-16 08:40:01.9981	0	0	No document to process (return code: 0)
13644	fulltext	13148	2020-01-16 08:45:01.874233	0	0	No document to process (return code: 0)
13645	fulltext	13149	2020-01-16 08:50:02.00888	0	0	No document to process (return code: 0)
13646	fulltext	13150	2020-01-16 08:55:02.126573	0	0	No document to process (return code: 0)
13647	fulltext	13151	2020-01-16 09:00:01.175946	0	0	No document to process (return code: 0)
13648	fulltext	13152	2020-01-16 09:05:01.190942	0	0	No document to process (return code: 0)
13649	fulltext	13153	2020-01-16 09:10:01.200027	0	0	No document to process (return code: 0)
13650	fulltext	13154	2020-01-16 09:15:01.318201	0	0	No document to process (return code: 0)
13651	fulltext	13155	2020-01-16 09:20:01.358823	0	0	No document to process (return code: 0)
13652	fulltext	13156	2020-01-16 09:25:01.364516	0	0	No document to process (return code: 0)
13653	fulltext	13157	2020-01-16 09:30:01.3952	0	0	No document to process (return code: 0)
13654	fulltext	13158	2020-01-16 09:35:01.356615	0	0	No document to process (return code: 0)
13655	fulltext	13159	2020-01-16 09:40:01.405957	0	0	No document to process (return code: 0)
13656	fulltext	13160	2020-01-16 09:45:01.43287	0	0	No document to process (return code: 0)
13657	fulltext	13161	2020-01-16 09:50:01.280982	0	0	No document to process (return code: 0)
13658	fulltext	13162	2020-01-16 09:55:02.109928	0	0	No document to process (return code: 0)
13659	fulltext	13163	2020-01-16 10:00:01.981465	0	0	No document to process (return code: 0)
13660	fulltext	13164	2020-01-16 10:05:01.877114	0	0	No document to process (return code: 0)
13661	fulltext	13165	2020-01-16 10:10:02.118782	0	0	No document to process (return code: 0)
13662	fulltext	13166	2020-01-16 10:15:01.982012	0	0	No document to process (return code: 0)
13663	fulltext	13167	2020-01-16 10:20:01.910497	0	0	No document to process (return code: 0)
13664	fulltext	13168	2020-01-16 10:25:01.761967	0	0	No document to process (return code: 0)
13665	fulltext	13169	2020-01-16 10:30:01.849751	0	0	No document to process (return code: 0)
13666	fulltext	13170	2020-01-16 10:35:02.010949	0	0	No document to process (return code: 0)
13667	fulltext	13171	2020-01-16 10:40:02.078664	0	0	No document to process (return code: 0)
13668	fulltext	13172	2020-01-16 10:45:02.028132	0	0	No document to process (return code: 0)
13669	fulltext	13173	2020-01-16 10:50:02.034117	0	0	No document to process (return code: 0)
13670	fulltext	13174	2020-01-16 10:55:02.025818	0	0	No document to process (return code: 0)
13671	fulltext	13175	2020-01-16 11:00:01.889108	0	0	No document to process (return code: 0)
13672	fulltext	13176	2020-01-16 11:05:01.837203	0	0	No document to process (return code: 0)
13673	fulltext	13177	2020-01-16 11:10:01.281637	0	0	No document to process (return code: 0)
13674	fulltext	13178	2020-01-16 11:15:01.20062	0	0	No document to process (return code: 0)
13675	fulltext	13179	2020-01-16 11:20:02.159363	0	0	No document to process (return code: 0)
13676	fulltext	13180	2020-01-16 11:25:02.019121	0	0	No document to process (return code: 0)
13677	fulltext	13181	2020-01-16 11:30:02.049408	0	0	No document to process (return code: 0)
13678	fulltext	13182	2020-01-16 11:35:01.951662	0	0	No document to process (return code: 0)
13679	fulltext	13183	2020-01-16 11:40:01.909977	0	0	No document to process (return code: 0)
13680	fulltext	13184	2020-01-16 11:45:02.076653	0	0	No document to process (return code: 0)
13681	fulltext	13185	2020-01-16 11:50:02.00231	0	0	No document to process (return code: 0)
13682	fulltext	13186	2020-01-16 11:55:01.992154	0	0	No document to process (return code: 0)
13683	fulltext	13187	2020-01-16 12:00:01.840145	0	0	No document to process (return code: 0)
13684	fulltext	13188	2020-01-16 12:05:01.71342	0	0	No document to process (return code: 0)
13685	fulltext	13189	2020-01-16 12:10:01.831181	0	0	No document to process (return code: 0)
13686	fulltext	13190	2020-01-16 12:15:01.730423	0	0	No document to process (return code: 0)
13687	fulltext	13191	2020-01-16 12:20:01.762292	0	0	No document to process (return code: 0)
13688	fulltext	13192	2020-01-16 12:25:01.820692	0	0	No document to process (return code: 0)
13689	fulltext	13193	2020-01-16 12:30:01.826822	0	0	No document to process (return code: 0)
13690	fulltext	13194	2020-01-16 12:35:01.249705	0	0	No document to process (return code: 0)
13691	fulltext	13195	2020-01-16 12:40:01.165728	0	0	No document to process (return code: 0)
13692	fulltext	13196	2020-01-16 12:45:02.103894	0	0	No document to process (return code: 0)
13693	fulltext	13197	2020-01-16 12:50:01.977848	0	0	No document to process (return code: 0)
13694	fulltext	13198	2020-01-16 12:55:01.975796	0	0	No document to process (return code: 0)
13695	fulltext	13199	2020-01-16 13:00:01.905583	0	0	No document to process (return code: 0)
13696	fulltext	13200	2020-01-16 13:05:01.839866	0	0	No document to process (return code: 0)
13697	fulltext	13201	2020-01-16 13:10:01.894408	0	0	No document to process (return code: 0)
13698	fulltext	13202	2020-01-16 13:15:01.757386	0	0	No document to process (return code: 0)
13699	fulltext	13203	2020-01-16 13:20:01.731961	0	0	No document to process (return code: 0)
13700	fulltext	13204	2020-01-16 13:25:01.735826	0	0	No document to process (return code: 0)
13701	fulltext	13205	2020-01-16 13:30:01.633938	0	0	No document to process (return code: 0)
13702	fulltext	13206	2020-01-16 13:35:01.670468	0	0	No document to process (return code: 0)
13703	fulltext	13207	2020-01-16 13:40:01.583442	0	0	No document to process (return code: 0)
13704	fulltext	13208	2020-01-16 13:45:01.417108	0	0	No document to process (return code: 0)
13705	fulltext	13209	2020-01-16 13:50:01.34215	0	0	No document to process (return code: 0)
13706	fulltext	13210	2020-01-16 13:55:01.145756	0	0	No document to process (return code: 0)
13707	fulltext	13211	2020-01-16 14:00:02.064611	0	0	No document to process (return code: 0)
13708	fulltext	13212	2020-01-16 14:05:01.392797	0	0	No document to process (return code: 0)
13709	fulltext	13213	2020-01-16 14:10:02.142045	0	0	No document to process (return code: 0)
13710	fulltext	13214	2020-01-16 14:15:01.965667	0	0	No document to process (return code: 0)
13711	fulltext	13215	2020-01-16 14:20:01.861735	0	0	No document to process (return code: 0)
13712	fulltext	13216	2020-01-16 14:25:01.776146	0	0	No document to process (return code: 0)
13713	fulltext	13217	2020-01-16 14:30:02.068121	0	0	No document to process (return code: 0)
13714	fulltext	13218	2020-01-16 14:35:01.896058	0	0	No document to process (return code: 0)
13715	fulltext	13219	2020-01-16 14:40:01.884477	0	0	No document to process (return code: 0)
13716	fulltext	13220	2020-01-16 14:45:01.959543	0	0	No document to process (return code: 0)
13717	fulltext	13221	2020-01-16 14:50:01.974065	0	0	No document to process (return code: 0)
13718	fulltext	13222	2020-01-16 14:55:01.93857	0	0	No document to process (return code: 0)
13719	fulltext	13223	2020-01-16 15:00:01.872103	0	0	No document to process (return code: 0)
13720	fulltext	13224	2020-01-16 15:05:01.748253	0	0	No document to process (return code: 0)
13721	fulltext	13225	2020-01-16 15:10:01.608029	0	0	No document to process (return code: 0)
13722	fulltext	13226	2020-01-16 15:15:01.326088	0	0	No document to process (return code: 0)
13723	fulltext	13227	2020-01-16 15:20:01.229366	0	0	No document to process (return code: 0)
13724	fulltext	13228	2020-01-16 15:25:02.005936	0	0	No document to process (return code: 0)
13725	fulltext	13229	2020-01-16 15:30:01.744733	0	0	No document to process (return code: 0)
13726	fulltext	13230	2020-01-16 15:35:01.576801	0	0	No document to process (return code: 0)
13727	fulltext	13231	2020-01-16 15:40:01.818879	7	0	7 document(s) with fulltext
13728	fulltext	13232	2020-01-16 15:45:02.575031	27	0	27 document(s) with fulltext
13729	fulltext	13233	2020-01-16 15:50:02.491314	17	0	17 document(s) with fulltext
13730	fulltext	13234	2020-01-16 15:55:02.483285	4	0	4 document(s) with fulltext
13731	fulltext	13235	2020-01-16 16:00:01.589745	1	0	1 document(s) with fulltext
13732	process_event_stack	151	2020-01-16 16:00:01.856346	10	0	process without error
13733	process_event_stack	151	2020-01-16 16:00:01.874291	10	0	process without error
13734	process_email_stack	261	2020-01-16 16:00:02.402808	3	0	3 notification(s) sent
13735	basket_event_stack	6	2020-01-16 16:00:08.41387	158	0	16 notification(s) processed without error
13736	process_email_stack	262	2020-01-16 16:00:11.512393	18	0	18 notification(s) sent
13737	process_email_stack	263	2020-01-16 16:01:01.962864	0	0	No notification to send (return code: 0)
13738	fulltext	13236	2020-01-16 16:05:01.192247	0	0	No document to process (return code: 0)
13739	fulltext	13237	2020-01-16 16:10:02.043785	0	0	No document to process (return code: 0)
13740	fulltext	13238	2020-01-16 16:15:01.167774	0	0	No document to process (return code: 0)
13741	fulltext	13239	2020-01-16 16:20:01.210848	0	0	No document to process (return code: 0)
13742	fulltext	13240	2020-01-16 16:25:01.302637	0	0	No document to process (return code: 0)
13743	fulltext	13241	2020-01-16 16:30:01.882849	0	0	No document to process (return code: 0)
13744	fulltext	13242	2020-01-16 16:35:01.697911	0	0	No document to process (return code: 0)
13745	fulltext	13243	2020-01-16 16:40:01.719613	0	0	No document to process (return code: 0)
13746	fulltext	13244	2020-01-16 16:45:01.82458	0	0	No document to process (return code: 0)
13747	fulltext	13245	2020-01-16 16:50:01.961812	0	0	No document to process (return code: 0)
13748	fulltext	13246	2020-01-16 16:55:02.119018	0	0	No document to process (return code: 0)
13749	fulltext	13247	2020-01-16 17:00:01.418889	0	0	No document to process (return code: 0)
13750	fulltext	13248	2020-01-16 17:05:01.282709	0	0	No document to process (return code: 0)
13751	fulltext	13249	2020-01-16 17:10:01.320383	0	0	No document to process (return code: 0)
13752	fulltext	13250	2020-01-16 17:15:01.38017	0	0	No document to process (return code: 0)
13753	fulltext	13251	2020-01-16 17:20:01.299183	0	0	No document to process (return code: 0)
13754	fulltext	13252	2020-01-16 17:25:02.13177	0	0	No document to process (return code: 0)
13755	fulltext	13253	2020-01-16 17:30:01.792867	0	0	No document to process (return code: 0)
13756	fulltext	13254	2020-01-16 17:35:01.758541	0	0	No document to process (return code: 0)
13757	fulltext	13255	2020-01-16 17:40:01.571302	0	0	No document to process (return code: 0)
13758	fulltext	13256	2020-01-16 17:45:01.353612	0	0	No document to process (return code: 0)
13759	fulltext	13257	2020-01-16 17:50:02.080451	0	0	No document to process (return code: 0)
13760	fulltext	13258	2020-01-16 17:55:02.002611	0	0	No document to process (return code: 0)
13761	fulltext	13259	2020-01-16 18:00:01.815695	0	0	No document to process (return code: 0)
13762	fulltext	13260	2020-01-16 18:05:01.553919	0	0	No document to process (return code: 0)
13763	fulltext	13261	2020-01-16 18:10:01.559235	0	0	No document to process (return code: 0)
13764	fulltext	13262	2020-01-16 18:15:01.460206	0	0	No document to process (return code: 0)
13765	fulltext	13263	2020-01-16 18:20:01.396651	0	0	No document to process (return code: 0)
13766	fulltext	13264	2020-01-16 18:25:01.165513	0	0	No document to process (return code: 0)
13767	fulltext	13265	2020-01-16 18:30:02.038818	0	0	No document to process (return code: 0)
13768	fulltext	13266	2020-01-16 18:35:01.963548	0	0	No document to process (return code: 0)
13769	fulltext	13267	2020-01-16 18:40:01.840996	0	0	No document to process (return code: 0)
13770	fulltext	13268	2020-01-16 18:45:01.720919	0	0	No document to process (return code: 0)
13771	fulltext	13269	2020-01-16 18:50:01.557113	0	0	No document to process (return code: 0)
13772	fulltext	13270	2020-01-16 18:55:01.303167	0	0	No document to process (return code: 0)
13773	fulltext	13271	2020-01-16 19:00:01.361397	0	0	No document to process (return code: 0)
13774	fulltext	13272	2020-01-16 19:05:01.234853	0	0	No document to process (return code: 0)
13775	fulltext	13273	2020-01-16 19:10:01.297064	0	0	No document to process (return code: 0)
13776	fulltext	13274	2020-01-16 19:15:01.373577	0	0	No document to process (return code: 0)
13777	fulltext	13275	2020-01-16 19:20:01.215867	0	0	No document to process (return code: 0)
13778	fulltext	13276	2020-01-16 19:25:02.003933	0	0	No document to process (return code: 0)
13779	fulltext	13277	2020-01-16 19:30:01.771387	0	0	No document to process (return code: 0)
13780	fulltext	13278	2020-01-16 19:35:01.5905	0	0	No document to process (return code: 0)
13781	fulltext	13279	2020-01-16 19:40:01.928442	0	0	No document to process (return code: 0)
13782	fulltext	13280	2020-01-16 19:45:01.349567	0	0	No document to process (return code: 0)
13783	fulltext	13281	2020-01-16 19:50:01.25223	0	0	No document to process (return code: 0)
13784	fulltext	13282	2020-01-16 19:55:01.560657	0	0	No document to process (return code: 0)
13785	fulltext	13283	2020-01-16 20:00:01.845876	0	0	No document to process (return code: 0)
13786	fulltext	13284	2020-01-16 20:05:01.650393	0	0	No document to process (return code: 0)
13787	fulltext	13285	2020-01-16 20:10:01.421622	0	0	No document to process (return code: 0)
13788	fulltext	13286	2020-01-16 20:15:01.145953	0	0	No document to process (return code: 0)
13789	fulltext	13287	2020-01-16 20:20:01.943437	0	0	No document to process (return code: 0)
13790	fulltext	13288	2020-01-16 20:25:01.696669	0	0	No document to process (return code: 0)
13791	fulltext	13289	2020-01-16 20:30:02.05449	0	0	No document to process (return code: 0)
13792	fulltext	13290	2020-01-16 20:35:01.92748	0	0	No document to process (return code: 0)
13793	fulltext	13291	2020-01-16 20:40:01.757523	0	0	No document to process (return code: 0)
13794	fulltext	13292	2020-01-16 20:45:01.460243	0	0	No document to process (return code: 0)
13795	fulltext	13293	2020-01-16 20:50:01.321222	0	0	No document to process (return code: 0)
13796	fulltext	13294	2020-01-16 20:55:02.046863	0	0	No document to process (return code: 0)
13797	fulltext	13295	2020-01-16 21:00:01.849436	0	0	No document to process (return code: 0)
13798	fulltext	13296	2020-01-16 21:05:01.625907	0	0	No document to process (return code: 0)
13799	fulltext	13297	2020-01-16 21:10:01.574532	0	0	No document to process (return code: 0)
13800	fulltext	13298	2020-01-16 21:15:01.33264	0	0	No document to process (return code: 0)
13801	fulltext	13299	2020-01-16 21:20:02.079208	0	0	No document to process (return code: 0)
13802	fulltext	13300	2020-01-16 21:25:01.880812	0	0	No document to process (return code: 0)
13803	fulltext	13301	2020-01-16 21:30:01.636914	0	0	No document to process (return code: 0)
13804	fulltext	13302	2020-01-16 21:35:01.413441	0	0	No document to process (return code: 0)
13805	fulltext	13303	2020-01-16 21:40:01.610226	0	0	No document to process (return code: 0)
13806	fulltext	13304	2020-01-16 21:45:01.366056	0	0	No document to process (return code: 0)
13807	fulltext	13305	2020-01-16 21:50:01.862255	0	0	No document to process (return code: 0)
13808	fulltext	13306	2020-01-16 21:55:01.68887	0	0	No document to process (return code: 0)
13809	fulltext	13307	2020-01-17 05:00:01.203989	0	0	No document to process (return code: 0)
13810	fulltext	13308	2020-01-17 05:05:01.360009	0	0	No document to process (return code: 0)
13811	fulltext	13309	2020-01-17 05:10:01.387865	0	0	No document to process (return code: 0)
13812	fulltext	13310	2020-01-17 05:15:01.553245	0	0	No document to process (return code: 0)
13813	fulltext	13311	2020-01-17 05:20:01.740429	0	0	No document to process (return code: 0)
13814	fulltext	13312	2020-01-17 05:25:01.787897	0	0	No document to process (return code: 0)
13815	fulltext	13313	2020-01-17 05:30:01.908603	0	0	No document to process (return code: 0)
13816	fulltext	13314	2020-01-17 05:35:01.93738	0	0	No document to process (return code: 0)
13817	fulltext	13315	2020-01-17 05:40:02.087827	0	0	No document to process (return code: 0)
13818	fulltext	13316	2020-01-17 05:45:01.326078	0	0	No document to process (return code: 0)
13819	fulltext	13317	2020-01-17 05:50:01.501229	0	0	No document to process (return code: 0)
13820	fulltext	13318	2020-01-17 05:55:01.732051	0	0	No document to process (return code: 0)
13821	fulltext	13319	2020-01-17 06:00:01.257376	0	0	No document to process (return code: 0)
13822	fulltext	13320	2020-01-17 06:05:01.194982	0	0	No document to process (return code: 0)
13823	fulltext	13321	2020-01-17 06:10:01.334525	0	0	No document to process (return code: 0)
13824	fulltext	13322	2020-01-17 06:15:01.501235	0	0	No document to process (return code: 0)
13825	fulltext	13323	2020-01-17 06:20:01.681354	0	0	No document to process (return code: 0)
13826	fulltext	13324	2020-01-17 06:25:02.100089	0	0	No document to process (return code: 0)
13827	fulltext	13325	2020-01-17 06:30:01.702321	0	0	No document to process (return code: 0)
13828	fulltext	13326	2020-01-17 06:35:01.326815	0	0	No document to process (return code: 0)
13829	fulltext	13327	2020-01-17 06:40:01.433305	0	0	No document to process (return code: 0)
13830	fulltext	13328	2020-01-17 06:45:01.440253	0	0	No document to process (return code: 0)
13831	fulltext	13329	2020-01-17 06:50:01.647222	0	0	No document to process (return code: 0)
13832	fulltext	13330	2020-01-17 06:55:01.848843	0	0	No document to process (return code: 0)
13833	fulltext	13331	2020-01-17 07:00:02.060545	0	0	No document to process (return code: 0)
13834	fulltext	13332	2020-01-17 07:05:01.186624	0	0	No document to process (return code: 0)
13835	fulltext	13333	2020-01-17 07:10:01.381494	0	0	No document to process (return code: 0)
13836	fulltext	13334	2020-01-17 07:15:01.557729	0	0	No document to process (return code: 0)
13837	fulltext	13335	2020-01-17 07:20:01.656674	0	0	No document to process (return code: 0)
13838	fulltext	13336	2020-01-17 07:25:01.697971	0	0	No document to process (return code: 0)
13839	fulltext	13337	2020-01-17 07:30:01.873442	0	0	No document to process (return code: 0)
13840	fulltext	13338	2020-01-17 07:35:02.0535	0	0	No document to process (return code: 0)
13841	fulltext	13339	2020-01-17 07:40:02.104242	0	0	No document to process (return code: 0)
13842	fulltext	13340	2020-01-17 07:45:02.119839	0	0	No document to process (return code: 0)
13843	fulltext	13341	2020-01-17 07:50:02.043905	0	0	No document to process (return code: 0)
13844	fulltext	13342	2020-01-17 07:55:01.968261	0	0	No document to process (return code: 0)
13845	fulltext	13343	2020-01-17 08:00:01.873242	0	0	No document to process (return code: 0)
13846	fulltext	13344	2020-01-17 08:05:01.981645	0	0	No document to process (return code: 0)
13847	fulltext	13345	2020-01-17 08:10:02.090859	0	0	No document to process (return code: 0)
13848	fulltext	13346	2020-01-17 08:15:02.10375	0	0	No document to process (return code: 0)
13849	fulltext	13347	2020-01-17 08:20:01.195783	0	0	No document to process (return code: 0)
13850	fulltext	13348	2020-01-17 08:25:01.683197	0	0	No document to process (return code: 0)
13851	fulltext	13349	2020-01-17 08:30:01.613683	0	0	No document to process (return code: 0)
13852	fulltext	13350	2020-01-17 08:35:01.501698	0	0	No document to process (return code: 0)
13853	fulltext	13351	2020-01-17 08:40:01.453725	0	0	No document to process (return code: 0)
13854	fulltext	13352	2020-01-17 08:45:01.336441	0	0	No document to process (return code: 0)
13855	fulltext	13353	2020-01-17 08:50:01.27682	0	0	No document to process (return code: 0)
13856	fulltext	13354	2020-01-17 08:55:01.195212	0	0	No document to process (return code: 0)
13857	fulltext	13355	2020-01-17 09:00:02.162766	0	0	No document to process (return code: 0)
13858	fulltext	13356	2020-01-17 09:05:02.223289	2	0	2 document(s) with fulltext
13859	fulltext	13357	2020-01-17 09:10:02.060368	11	0	11 document(s) with fulltext
13860	fulltext	13358	2020-01-17 09:15:02.073997	0	0	No document to process (return code: 0)
13861	fulltext	13359	2020-01-17 09:20:02.053197	0	0	No document to process (return code: 0)
13862	fulltext	13360	2020-01-17 09:25:01.980857	0	0	No document to process (return code: 0)
13863	fulltext	13361	2020-01-17 09:30:01.862301	0	0	No document to process (return code: 0)
13864	fulltext	13362	2020-01-17 09:35:01.786798	0	0	No document to process (return code: 0)
13865	fulltext	13363	2020-01-17 09:40:01.769083	0	0	No document to process (return code: 0)
13866	fulltext	13364	2020-01-17 09:45:01.777807	0	0	No document to process (return code: 0)
13867	fulltext	13365	2020-01-17 09:50:01.618217	0	0	No document to process (return code: 0)
13868	fulltext	13366	2020-01-17 09:55:01.478017	0	0	No document to process (return code: 0)
13869	fulltext	13367	2020-01-17 10:00:01.367814	0	0	No document to process (return code: 0)
13870	fulltext	13368	2020-01-17 10:05:01.223541	0	0	No document to process (return code: 0)
13871	fulltext	13369	2020-01-17 10:10:01.664952	0	0	No document to process (return code: 0)
13872	fulltext	13370	2020-01-17 10:15:01.596366	0	0	No document to process (return code: 0)
13873	fulltext	13371	2020-01-17 10:20:01.402323	0	0	No document to process (return code: 0)
13874	fulltext	13372	2020-01-17 10:25:01.326021	0	0	No document to process (return code: 0)
13875	fulltext	13373	2020-01-17 10:30:01.25897	0	0	No document to process (return code: 0)
13876	fulltext	13374	2020-01-17 10:35:02.101306	0	0	No document to process (return code: 0)
13877	fulltext	13375	2020-01-17 10:40:01.937854	0	0	No document to process (return code: 0)
13878	fulltext	13376	2020-01-17 10:45:01.873159	0	0	No document to process (return code: 0)
13879	fulltext	13377	2020-01-17 10:50:01.792335	0	0	No document to process (return code: 0)
13880	fulltext	13378	2020-01-17 10:55:01.653092	0	0	No document to process (return code: 0)
13881	fulltext	13379	2020-01-17 11:00:01.591228	0	0	No document to process (return code: 0)
13882	fulltext	13380	2020-01-17 11:05:01.350117	0	0	No document to process (return code: 0)
13883	fulltext	13381	2020-01-17 11:10:01.344914	0	0	No document to process (return code: 0)
13884	fulltext	13382	2020-01-17 11:15:01.267296	0	0	No document to process (return code: 0)
13885	fulltext	13383	2020-01-17 11:20:02.120314	0	0	No document to process (return code: 0)
13886	fulltext	13384	2020-01-17 11:25:01.974523	0	0	No document to process (return code: 0)
13887	fulltext	13385	2020-01-17 11:30:01.722343	0	0	No document to process (return code: 0)
13888	fulltext	13386	2020-01-17 11:35:01.437435	0	0	No document to process (return code: 0)
13889	fulltext	13387	2020-01-17 11:40:01.35276	0	0	No document to process (return code: 0)
13890	fulltext	13388	2020-01-17 11:45:01.386711	0	0	No document to process (return code: 0)
13891	fulltext	13389	2020-01-17 11:50:01.501403	0	0	No document to process (return code: 0)
13892	fulltext	13390	2020-01-17 11:55:01.54498	0	0	No document to process (return code: 0)
13893	fulltext	13391	2020-01-17 12:00:01.351697	0	0	No document to process (return code: 0)
13894	fulltext	13392	2020-01-17 12:05:02.083171	0	0	No document to process (return code: 0)
13895	fulltext	13393	2020-01-17 12:10:02.011566	0	0	No document to process (return code: 0)
13896	fulltext	13394	2020-01-17 12:15:01.250423	0	0	No document to process (return code: 0)
13897	fulltext	13395	2020-01-17 12:20:02.167946	0	0	No document to process (return code: 0)
13898	fulltext	13396	2020-01-17 12:25:01.331671	1	0	1 document(s) with fulltext
13899	fulltext	13397	2020-01-17 12:30:02.100771	5	0	5 document(s) with fulltext
13900	fulltext	13398	2020-01-17 12:35:01.571522	0	0	No document to process (return code: 0)
13901	fulltext	13399	2020-01-17 12:40:01.54257	0	0	No document to process (return code: 0)
13902	fulltext	13400	2020-01-17 12:45:01.511812	0	0	No document to process (return code: 0)
13903	fulltext	13401	2020-01-17 12:50:01.870581	0	0	No document to process (return code: 0)
13904	fulltext	13402	2020-01-17 12:55:01.692374	0	0	No document to process (return code: 0)
13905	fulltext	13403	2020-01-17 13:00:02.034613	0	0	No document to process (return code: 0)
13906	fulltext	13404	2020-01-17 13:05:01.865311	0	0	No document to process (return code: 0)
13907	fulltext	13405	2020-01-17 13:10:01.776574	0	0	No document to process (return code: 0)
13908	fulltext	13406	2020-01-17 13:15:01.633933	0	0	No document to process (return code: 0)
13909	fulltext	13407	2020-01-17 13:20:01.396022	0	0	No document to process (return code: 0)
13910	fulltext	13408	2020-01-17 13:25:01.137533	0	0	No document to process (return code: 0)
13911	fulltext	13409	2020-01-17 13:30:01.942672	0	0	No document to process (return code: 0)
13912	fulltext	13410	2020-01-17 13:35:01.78469	0	0	No document to process (return code: 0)
13913	fulltext	13411	2020-01-17 13:40:01.745751	0	0	No document to process (return code: 0)
13914	fulltext	13412	2020-01-17 13:45:01.526767	0	0	No document to process (return code: 0)
13915	fulltext	13413	2020-01-17 13:50:01.500677	0	0	No document to process (return code: 0)
13916	fulltext	13414	2020-01-17 13:55:01.442228	0	0	No document to process (return code: 0)
13917	fulltext	13415	2020-01-17 14:00:01.399098	0	0	No document to process (return code: 0)
13918	fulltext	13416	2020-01-17 14:05:01.223163	0	0	No document to process (return code: 0)
13919	fulltext	13417	2020-01-17 14:10:02.041266	0	0	No document to process (return code: 0)
13920	fulltext	13418	2020-01-17 14:15:01.787314	0	0	No document to process (return code: 0)
13921	fulltext	13419	2020-01-17 14:20:01.151602	0	0	No document to process (return code: 0)
13922	fulltext	13420	2020-01-17 14:25:01.279376	0	0	No document to process (return code: 0)
13923	fulltext	13421	2020-01-17 14:30:01.558987	0	0	No document to process (return code: 0)
13924	fulltext	13422	2020-01-17 14:35:01.294923	0	0	No document to process (return code: 0)
13925	fulltext	13423	2020-01-17 14:40:01.152251	0	0	No document to process (return code: 0)
13926	fulltext	13424	2020-01-17 14:45:02.137929	0	0	No document to process (return code: 0)
13927	fulltext	13425	2020-01-17 14:50:01.19849	0	0	No document to process (return code: 0)
13928	fulltext	13426	2020-01-17 14:55:01.335718	0	0	No document to process (return code: 0)
13929	fulltext	13427	2020-01-17 15:00:01.463906	0	0	No document to process (return code: 0)
13930	fulltext	13428	2020-01-17 15:05:01.396902	1	0	1 document(s) with fulltext
13931	fulltext	13429	2020-01-17 15:10:02.004733	0	0	No document to process (return code: 0)
13932	fulltext	13430	2020-01-17 15:15:02.011272	0	0	No document to process (return code: 0)
13933	fulltext	13431	2020-01-17 15:20:01.190659	0	0	No document to process (return code: 0)
13934	fulltext	13432	2020-01-17 15:25:01.255037	0	0	No document to process (return code: 0)
13935	fulltext	13433	2020-01-17 15:30:01.40724	0	0	No document to process (return code: 0)
13936	fulltext	13434	2020-01-17 15:35:01.398024	0	0	No document to process (return code: 0)
13937	fulltext	13435	2020-01-17 15:40:01.446757	0	0	No document to process (return code: 0)
13938	fulltext	13436	2020-01-17 15:45:01.594461	0	0	No document to process (return code: 0)
13939	fulltext	13437	2020-01-17 15:50:01.626112	0	0	No document to process (return code: 0)
13940	fulltext	13438	2020-01-17 15:55:01.698359	0	0	No document to process (return code: 0)
13941	fulltext	13439	2020-01-17 16:00:01.786062	0	0	No document to process (return code: 0)
13942	process_event_stack	151	2020-01-17 16:00:02.513197	16	0	process without error
13943	process_event_stack	151	2020-01-17 16:00:02.737055	16	0	process without error
13944	process_email_stack	264	2020-01-17 16:00:03.1747	4	0	4 notification(s) sent
13945	basket_event_stack	6	2020-01-17 16:00:08.792743	192	0	35 notification(s) processed without error
13946	process_email_stack	265	2020-01-17 16:00:15.002401	39	0	39 notification(s) sent
13947	process_email_stack	266	2020-01-17 16:01:02.803275	0	0	No notification to send (return code: 0)
13948	fulltext	13440	2020-01-17 16:05:01.1785	0	0	No document to process (return code: 0)
13949	fulltext	13441	2020-01-17 16:10:01.29134	0	0	No document to process (return code: 0)
13950	fulltext	13442	2020-01-17 16:15:02.167007	0	0	No document to process (return code: 0)
13951	fulltext	13443	2020-01-17 16:20:01.175458	0	0	No document to process (return code: 0)
13952	fulltext	13444	2020-01-17 16:25:01.262062	0	0	No document to process (return code: 0)
13953	fulltext	13445	2020-01-17 16:30:01.325611	0	0	No document to process (return code: 0)
13954	fulltext	13446	2020-01-17 16:35:01.451659	0	0	No document to process (return code: 0)
13955	fulltext	13447	2020-01-17 16:40:01.597128	0	0	No document to process (return code: 0)
13956	fulltext	13448	2020-01-17 16:45:01.975479	19	0	19 document(s) with fulltext
13957	fulltext	13449	2020-01-17 16:50:01.878029	13	0	13 document(s) with fulltext
13958	fulltext	13450	2020-01-17 16:55:02.017052	0	0	No document to process (return code: 0)
13959	fulltext	13451	2020-01-17 17:00:01.960746	0	0	No document to process (return code: 0)
13960	fulltext	13452	2020-01-17 17:05:01.939664	0	0	No document to process (return code: 0)
13961	fulltext	13453	2020-01-17 17:10:01.975286	0	0	No document to process (return code: 0)
13962	fulltext	13454	2020-01-17 17:15:01.979064	0	0	No document to process (return code: 0)
13963	fulltext	13455	2020-01-17 17:20:02.002963	0	0	No document to process (return code: 0)
13964	fulltext	13456	2020-01-17 17:25:01.162202	0	0	No document to process (return code: 0)
13965	fulltext	13457	2020-01-17 17:30:01.177824	0	0	No document to process (return code: 0)
13966	fulltext	13458	2020-01-17 17:35:01.220151	0	0	No document to process (return code: 0)
13967	fulltext	13459	2020-01-17 17:40:01.974545	0	0	No document to process (return code: 0)
13968	fulltext	13460	2020-01-17 17:45:01.861933	0	0	No document to process (return code: 0)
13969	fulltext	13461	2020-01-17 17:50:01.69051	0	0	No document to process (return code: 0)
13970	fulltext	13462	2020-01-17 17:55:01.55387	0	0	No document to process (return code: 0)
13971	fulltext	13463	2020-01-17 18:00:01.384512	0	0	No document to process (return code: 0)
13972	fulltext	13464	2020-01-17 18:05:01.342663	0	0	No document to process (return code: 0)
13973	fulltext	13465	2020-01-17 18:10:02.14046	0	0	No document to process (return code: 0)
13974	fulltext	13466	2020-01-17 18:15:02.114024	0	0	No document to process (return code: 0)
13975	fulltext	13467	2020-01-17 18:20:01.189176	0	0	No document to process (return code: 0)
13976	fulltext	13468	2020-01-17 18:25:01.342118	0	0	No document to process (return code: 0)
13977	fulltext	13469	2020-01-17 18:30:01.388821	0	0	No document to process (return code: 0)
13978	fulltext	13470	2020-01-17 18:35:01.435743	0	0	No document to process (return code: 0)
13979	fulltext	13471	2020-01-17 18:40:01.411872	0	0	No document to process (return code: 0)
13980	fulltext	13472	2020-01-17 18:45:01.407812	0	0	No document to process (return code: 0)
13981	fulltext	13473	2020-01-17 18:50:01.402359	0	0	No document to process (return code: 0)
13982	fulltext	13474	2020-01-17 18:55:01.434393	0	0	No document to process (return code: 0)
13983	fulltext	13475	2020-01-17 19:00:01.381205	0	0	No document to process (return code: 0)
13984	fulltext	13476	2020-01-17 19:05:01.525457	0	0	No document to process (return code: 0)
13985	fulltext	13477	2020-01-17 19:10:01.591202	0	0	No document to process (return code: 0)
13986	fulltext	13478	2020-01-17 19:15:01.59307	0	0	No document to process (return code: 0)
13987	fulltext	13479	2020-01-17 19:20:01.614726	0	0	No document to process (return code: 0)
13988	fulltext	13480	2020-01-17 19:25:01.774715	0	0	No document to process (return code: 0)
13989	fulltext	13481	2020-01-17 19:30:01.800373	0	0	No document to process (return code: 0)
13990	fulltext	13482	2020-01-17 19:35:01.868975	0	0	No document to process (return code: 0)
13991	fulltext	13483	2020-01-17 19:40:01.838319	0	0	No document to process (return code: 0)
13992	fulltext	13484	2020-01-17 19:45:01.817315	0	0	No document to process (return code: 0)
13993	fulltext	13485	2020-01-17 19:50:01.803815	0	0	No document to process (return code: 0)
13994	fulltext	13486	2020-01-17 19:55:01.749078	0	0	No document to process (return code: 0)
13995	fulltext	13487	2020-01-17 20:00:01.64457	0	0	No document to process (return code: 0)
13996	fulltext	13488	2020-01-17 20:05:01.636604	0	0	No document to process (return code: 0)
13997	fulltext	13489	2020-01-17 20:10:01.716316	0	0	No document to process (return code: 0)
13998	fulltext	13490	2020-01-17 20:15:01.709883	0	0	No document to process (return code: 0)
13999	fulltext	13491	2020-01-17 20:20:01.637201	0	0	No document to process (return code: 0)
14000	fulltext	13492	2020-01-17 20:25:01.581812	0	0	No document to process (return code: 0)
14001	fulltext	13493	2020-01-17 20:30:01.566679	0	0	No document to process (return code: 0)
14002	fulltext	13494	2020-01-17 20:35:01.533989	0	0	No document to process (return code: 0)
14003	fulltext	13495	2020-01-17 20:40:01.468337	0	0	No document to process (return code: 0)
14004	fulltext	13496	2020-01-17 20:45:01.503022	0	0	No document to process (return code: 0)
14005	fulltext	13497	2020-01-17 20:50:01.48782	0	0	No document to process (return code: 0)
14006	fulltext	13498	2020-01-17 20:55:01.523394	0	0	No document to process (return code: 0)
14007	fulltext	13499	2020-01-17 21:00:01.467631	0	0	No document to process (return code: 0)
14008	fulltext	13500	2020-01-17 21:05:01.73325	0	0	No document to process (return code: 0)
14009	fulltext	13501	2020-01-17 21:10:01.565026	0	0	No document to process (return code: 0)
14010	fulltext	13502	2020-01-17 21:15:01.547026	0	0	No document to process (return code: 0)
14011	fulltext	13503	2020-01-17 21:20:01.458324	0	0	No document to process (return code: 0)
14012	fulltext	13504	2020-01-17 21:25:01.455405	0	0	No document to process (return code: 0)
14013	fulltext	13505	2020-01-17 21:30:01.662734	0	0	No document to process (return code: 0)
14014	fulltext	13506	2020-01-17 21:35:01.74059	0	0	No document to process (return code: 0)
14015	fulltext	13507	2020-01-17 21:40:01.804609	0	0	No document to process (return code: 0)
14016	fulltext	13508	2020-01-17 21:45:01.818964	0	0	No document to process (return code: 0)
14017	fulltext	13509	2020-01-17 21:50:01.618392	0	0	No document to process (return code: 0)
14018	fulltext	13510	2020-01-17 21:55:01.645396	0	0	No document to process (return code: 0)
14019	process_event_stack	151	2020-01-18 16:00:01.562457	5	0	process without error
14020	process_event_stack	151	2020-01-18 16:00:01.69789	5	0	process without error
14021	process_email_stack	267	2020-01-18 16:00:01.980681	2	0	2 notification(s) sent
14022	basket_event_stack	6	2020-01-18 16:00:07.626211	63	0	15 notification(s) processed without error
14023	process_email_stack	268	2020-01-18 16:00:10.648959	16	0	16 notification(s) sent
14024	process_email_stack	269	2020-01-18 16:01:01.774805	0	0	No notification to send (return code: 0)
14025	process_event_stack	151	2020-01-19 16:00:02.000407	0	0	No event to process (return code: 0)
14026	process_event_stack	152	2020-01-19 16:00:02.026078	0	0	No event to process (return code: 0)
14027	process_email_stack	270	2020-01-19 16:00:02.09118	0	0	No notification to send (return code: 0)
14028	process_email_stack	271	2020-01-19 16:00:02.110145	0	0	No notification to send (return code: 0)
14029	basket_event_stack	6	2020-01-19 16:00:07.55492	0	0	No event to process (return code: 0)
14030	process_email_stack	272	2020-01-19 16:00:07.81268	0	0	No notification to send (return code: 0)
14031	fulltext	13511	2020-01-20 05:00:01.183095	0	0	No document to process (return code: 0)
14032	fulltext	13512	2020-01-20 05:05:02.088281	0	0	No document to process (return code: 0)
14033	fulltext	13513	2020-01-20 05:10:02.074673	0	0	No document to process (return code: 0)
14034	fulltext	13514	2020-01-20 05:15:01.934544	0	0	No document to process (return code: 0)
14035	fulltext	13515	2020-01-20 05:20:01.941334	0	0	No document to process (return code: 0)
14036	fulltext	13516	2020-01-20 05:25:02.018599	0	0	No document to process (return code: 0)
14037	fulltext	13517	2020-01-20 05:30:01.410322	0	0	No document to process (return code: 0)
14038	fulltext	13518	2020-01-20 05:35:01.939891	0	0	No document to process (return code: 0)
14039	fulltext	13519	2020-01-20 05:40:01.933267	0	0	No document to process (return code: 0)
14040	fulltext	13520	2020-01-20 05:45:01.922027	0	0	No document to process (return code: 0)
14041	fulltext	13521	2020-01-20 05:50:01.84995	0	0	No document to process (return code: 0)
14042	fulltext	13522	2020-01-20 05:55:01.812945	0	0	No document to process (return code: 0)
14043	fulltext	13523	2020-01-20 06:00:01.76877	0	0	No document to process (return code: 0)
14044	fulltext	13524	2020-01-20 06:05:01.431129	0	0	No document to process (return code: 0)
14045	fulltext	13525	2020-01-20 06:10:01.342838	0	0	No document to process (return code: 0)
14046	fulltext	13526	2020-01-20 06:15:01.32031	0	0	No document to process (return code: 0)
14047	fulltext	13527	2020-01-20 06:20:01.653179	0	0	No document to process (return code: 0)
14048	fulltext	13528	2020-01-20 06:25:01.694575	0	0	No document to process (return code: 0)
14049	fulltext	13529	2020-01-20 06:30:01.605094	0	0	No document to process (return code: 0)
14050	fulltext	13530	2020-01-20 06:35:01.631825	0	0	No document to process (return code: 0)
14051	fulltext	13531	2020-01-20 06:40:01.562778	0	0	No document to process (return code: 0)
14052	fulltext	13532	2020-01-20 06:45:01.589578	0	0	No document to process (return code: 0)
14053	fulltext	13533	2020-01-20 06:50:01.434016	0	0	No document to process (return code: 0)
14054	fulltext	13534	2020-01-20 06:55:01.363095	0	0	No document to process (return code: 0)
14055	fulltext	13535	2020-01-20 07:00:01.180601	0	0	No document to process (return code: 0)
14056	fulltext	13536	2020-01-20 07:05:01.674479	0	0	No document to process (return code: 0)
14057	fulltext	13537	2020-01-20 07:10:01.655079	0	0	No document to process (return code: 0)
14058	fulltext	13538	2020-01-20 07:15:01.168299	0	0	No document to process (return code: 0)
14059	fulltext	13539	2020-01-20 07:20:01.197154	0	0	No document to process (return code: 0)
14060	fulltext	13540	2020-01-20 07:25:01.29527	0	0	No document to process (return code: 0)
14061	fulltext	13541	2020-01-20 07:30:01.37184	0	0	No document to process (return code: 0)
14062	fulltext	13542	2020-01-20 07:35:01.446434	0	0	No document to process (return code: 0)
14063	fulltext	13543	2020-01-20 07:40:01.5085	0	0	No document to process (return code: 0)
14064	fulltext	13544	2020-01-20 07:45:01.673228	0	0	No document to process (return code: 0)
14065	fulltext	13545	2020-01-20 07:50:01.893505	0	0	No document to process (return code: 0)
14066	fulltext	13546	2020-01-20 07:55:01.157995	0	0	No document to process (return code: 0)
14067	fulltext	13547	2020-01-20 08:00:01.710665	0	0	No document to process (return code: 0)
14068	fulltext	13548	2020-01-20 08:05:01.587514	0	0	No document to process (return code: 0)
14069	fulltext	13549	2020-01-20 08:10:01.565397	0	0	No document to process (return code: 0)
14070	fulltext	13550	2020-01-20 08:15:01.530654	0	0	No document to process (return code: 0)
14071	fulltext	13551	2020-01-20 08:20:01.420485	0	0	No document to process (return code: 0)
14072	fulltext	13552	2020-01-20 08:25:01.353254	0	0	No document to process (return code: 0)
14073	fulltext	13553	2020-01-20 08:30:01.275768	0	0	No document to process (return code: 0)
14074	fulltext	13554	2020-01-20 08:35:01.274699	0	0	No document to process (return code: 0)
14075	fulltext	13555	2020-01-20 08:40:01.152273	0	0	No document to process (return code: 0)
14076	fulltext	13556	2020-01-20 08:45:01.752247	11	0	11 document(s) with fulltext
14077	fulltext	13557	2020-01-20 08:50:01.306685	4	0	4 document(s) with fulltext
14078	fulltext	13558	2020-01-20 08:55:01.340596	1	0	1 document(s) with fulltext
14079	fulltext	13559	2020-01-20 09:00:01.203972	0	0	No document to process (return code: 0)
14080	fulltext	13560	2020-01-20 09:05:01.167698	0	0	No document to process (return code: 0)
14081	fulltext	13561	2020-01-20 09:10:01.161252	0	0	No document to process (return code: 0)
14082	fulltext	13562	2020-01-20 09:15:02.081273	0	0	No document to process (return code: 0)
14083	fulltext	13563	2020-01-20 09:20:01.462782	0	0	No document to process (return code: 0)
14084	fulltext	13564	2020-01-20 09:25:01.305804	0	0	No document to process (return code: 0)
14085	fulltext	13565	2020-01-20 09:30:01.381348	0	0	No document to process (return code: 0)
14086	fulltext	13566	2020-01-20 09:35:01.44532	0	0	No document to process (return code: 0)
14087	fulltext	13567	2020-01-20 09:40:01.396209	0	0	No document to process (return code: 0)
14088	fulltext	13568	2020-01-20 09:45:01.318478	0	0	No document to process (return code: 0)
14089	fulltext	13569	2020-01-20 09:50:01.265528	0	0	No document to process (return code: 0)
14090	fulltext	13570	2020-01-20 09:55:01.249243	0	0	No document to process (return code: 0)
14091	fulltext	13571	2020-01-20 10:00:01.418192	0	0	No document to process (return code: 0)
14092	fulltext	13572	2020-01-20 10:05:01.34353	0	0	No document to process (return code: 0)
14093	fulltext	13573	2020-01-20 10:10:01.149843	0	0	No document to process (return code: 0)
14094	fulltext	13574	2020-01-20 10:15:02.094452	0	0	No document to process (return code: 0)
14095	fulltext	13575	2020-01-20 10:20:02.029811	0	0	No document to process (return code: 0)
14096	fulltext	13576	2020-01-20 10:25:01.954763	0	0	No document to process (return code: 0)
14097	fulltext	13577	2020-01-20 10:30:01.727399	0	0	No document to process (return code: 0)
14098	fulltext	13578	2020-01-20 10:35:01.736362	0	0	No document to process (return code: 0)
14099	fulltext	13579	2020-01-20 10:40:01.806239	0	0	No document to process (return code: 0)
14100	fulltext	13580	2020-01-20 10:45:01.927693	0	0	No document to process (return code: 0)
14101	fulltext	13581	2020-01-20 10:50:01.994851	0	0	No document to process (return code: 0)
14102	fulltext	13582	2020-01-20 10:55:01.141218	0	0	No document to process (return code: 0)
14103	fulltext	13583	2020-01-20 11:00:01.248904	0	0	No document to process (return code: 0)
14104	fulltext	13584	2020-01-20 11:05:01.453098	0	0	No document to process (return code: 0)
14105	fulltext	13585	2020-01-20 11:10:01.654879	0	0	No document to process (return code: 0)
14106	fulltext	13586	2020-01-20 11:15:01.775742	0	0	No document to process (return code: 0)
14107	fulltext	13587	2020-01-20 11:20:01.837142	0	0	No document to process (return code: 0)
14108	fulltext	13588	2020-01-20 11:25:02.025443	0	0	No document to process (return code: 0)
14109	fulltext	13589	2020-01-20 11:30:01.192041	0	0	No document to process (return code: 0)
14110	fulltext	13590	2020-01-20 11:35:01.311691	0	0	No document to process (return code: 0)
14111	fulltext	13591	2020-01-20 11:40:01.445118	0	0	No document to process (return code: 0)
14112	fulltext	13592	2020-01-20 11:45:01.364479	0	0	No document to process (return code: 0)
14113	fulltext	13593	2020-01-20 11:50:01.168911	0	0	No document to process (return code: 0)
14114	fulltext	13594	2020-01-20 11:55:02.035852	0	0	No document to process (return code: 0)
14115	fulltext	13595	2020-01-20 12:00:01.843928	0	0	No document to process (return code: 0)
14116	fulltext	13596	2020-01-20 12:05:01.701911	0	0	No document to process (return code: 0)
14117	fulltext	13597	2020-01-20 12:10:01.537032	0	0	No document to process (return code: 0)
14118	fulltext	13598	2020-01-20 12:15:01.848818	0	0	No document to process (return code: 0)
14119	fulltext	13599	2020-01-20 12:20:01.279483	0	0	No document to process (return code: 0)
14120	fulltext	13600	2020-01-20 12:25:02.032437	0	0	No document to process (return code: 0)
14121	fulltext	13601	2020-01-20 12:30:01.932198	0	0	No document to process (return code: 0)
14122	fulltext	13602	2020-01-20 12:35:01.656194	0	0	No document to process (return code: 0)
14123	fulltext	13603	2020-01-20 12:40:01.920646	0	0	No document to process (return code: 0)
14124	fulltext	13604	2020-01-20 12:45:01.743345	0	0	No document to process (return code: 0)
14125	fulltext	13605	2020-01-20 12:50:01.899899	0	0	No document to process (return code: 0)
14126	fulltext	13606	2020-01-20 12:55:02.029273	0	0	No document to process (return code: 0)
14127	fulltext	13607	2020-01-20 13:00:01.134925	0	0	No document to process (return code: 0)
14128	fulltext	13608	2020-01-20 13:05:01.473145	0	0	No document to process (return code: 0)
14129	fulltext	13609	2020-01-20 13:10:01.296361	0	0	No document to process (return code: 0)
14130	fulltext	13610	2020-01-20 13:15:01.830585	0	0	No document to process (return code: 0)
14131	fulltext	13611	2020-01-20 13:20:01.862201	0	0	No document to process (return code: 0)
14132	fulltext	13612	2020-01-20 13:25:02.053424	0	0	No document to process (return code: 0)
14133	fulltext	13613	2020-01-20 13:30:01.782161	0	0	No document to process (return code: 0)
14134	fulltext	13614	2020-01-20 13:35:01.735563	0	0	No document to process (return code: 0)
14135	fulltext	13615	2020-01-20 13:40:01.41248	3	0	3 document(s) with fulltext
14136	fulltext	13616	2020-01-20 13:45:02.435657	9	0	9 document(s) with fulltext
14137	fulltext	13617	2020-01-20 13:50:01.76384	0	0	No document to process (return code: 0)
14138	fulltext	13618	2020-01-20 13:55:01.696428	0	0	No document to process (return code: 0)
14139	fulltext	13619	2020-01-20 14:00:01.52825	0	0	No document to process (return code: 0)
14140	fulltext	13620	2020-01-20 14:05:01.261401	0	0	No document to process (return code: 0)
14141	fulltext	13621	2020-01-20 14:10:02.052497	0	0	No document to process (return code: 0)
14142	fulltext	13622	2020-01-20 14:15:02.066526	0	0	No document to process (return code: 0)
14143	fulltext	13623	2020-01-20 14:20:01.878462	0	0	No document to process (return code: 0)
14144	fulltext	13624	2020-01-20 14:25:01.620274	0	0	No document to process (return code: 0)
14145	fulltext	13625	2020-01-20 14:30:01.925668	1	0	1 document(s) with fulltext
14146	fulltext	13626	2020-01-20 14:35:01.868462	0	0	No document to process (return code: 0)
14147	fulltext	13627	2020-01-20 14:40:01.95541	6	0	6 document(s) with fulltext
14148	fulltext	13628	2020-01-20 14:45:01.957945	0	0	No document to process (return code: 0)
14149	fulltext	13629	2020-01-20 14:50:02.109291	0	0	No document to process (return code: 0)
14150	fulltext	13630	2020-01-20 14:55:01.277222	0	0	No document to process (return code: 0)
14151	fulltext	13631	2020-01-20 15:00:01.266582	0	0	No document to process (return code: 0)
14152	fulltext	13632	2020-01-20 15:05:01.530868	0	0	No document to process (return code: 0)
14153	fulltext	13633	2020-01-20 15:10:02.510558	16	0	16 document(s) with fulltext
14154	fulltext	13634	2020-01-20 15:15:01.743808	0	0	No document to process (return code: 0)
14155	fulltext	13635	2020-01-20 15:20:02.138243	0	0	No document to process (return code: 0)
14156	fulltext	13636	2020-01-20 15:25:02.016401	0	0	No document to process (return code: 0)
14157	fulltext	13637	2020-01-20 15:30:01.797789	0	0	No document to process (return code: 0)
14158	fulltext	13638	2020-01-20 15:35:01.546941	0	0	No document to process (return code: 0)
14159	fulltext	13639	2020-01-20 15:40:01.591466	0	0	No document to process (return code: 0)
14160	fulltext	13640	2020-01-20 15:45:01.540833	0	0	No document to process (return code: 0)
14161	fulltext	13641	2020-01-20 15:50:01.335298	0	0	No document to process (return code: 0)
14162	fulltext	13642	2020-01-20 15:55:01.629525	0	0	No document to process (return code: 0)
14163	fulltext	13643	2020-01-20 16:00:01.84372	0	0	No document to process (return code: 0)
14164	process_event_stack	153	2020-01-20 16:00:03.639369	81	0	process without error
14165	process_event_stack	153	2020-01-20 16:00:03.736651	81	0	process without error
14166	process_email_stack	273	2020-01-20 16:00:04.987822	8	0	8 notification(s) sent
14167	basket_event_stack	7	2020-01-20 16:00:08.152925	71	0	17 notification(s) processed without error
14168	process_email_stack	274	2020-01-20 16:00:11.340027	19	0	19 notification(s) sent
14169	process_email_stack	275	2020-01-20 16:01:03.815005	0	0	No notification to send (return code: 0)
14170	fulltext	13644	2020-01-20 16:05:01.359676	1	0	1 document(s) with fulltext
14171	fulltext	13645	2020-01-20 16:10:02.057258	7	0	7 document(s) with fulltext
14172	fulltext	13646	2020-01-20 16:15:02.207314	19	0	19 document(s) with fulltext
14173	fulltext	13647	2020-01-20 16:20:01.903213	2	0	2 document(s) with fulltext
14174	fulltext	13648	2020-01-20 16:25:02.097733	0	0	No document to process (return code: 0)
14175	fulltext	13649	2020-01-20 16:30:01.925997	0	0	No document to process (return code: 0)
14176	fulltext	13650	2020-01-20 16:35:01.708108	0	0	No document to process (return code: 0)
14177	fulltext	13651	2020-01-20 16:40:01.994537	0	0	No document to process (return code: 0)
14178	fulltext	13652	2020-01-20 16:45:01.80231	0	0	No document to process (return code: 0)
14179	fulltext	13653	2020-01-20 16:50:01.751987	0	0	No document to process (return code: 0)
14180	fulltext	13654	2020-01-20 16:55:01.90005	0	0	No document to process (return code: 0)
14181	fulltext	13655	2020-01-20 17:00:01.980793	0	0	No document to process (return code: 0)
14182	fulltext	13656	2020-01-20 17:05:01.575632	3	0	3 document(s) with fulltext
14183	fulltext	13657	2020-01-20 17:10:02.055615	12	0	12 document(s) with fulltext
14184	fulltext	13658	2020-01-20 17:15:01.559701	0	0	No document to process (return code: 0)
14185	fulltext	13659	2020-01-20 17:20:01.713494	0	0	No document to process (return code: 0)
14186	fulltext	13660	2020-01-20 17:25:01.923232	0	0	No document to process (return code: 0)
14187	fulltext	13661	2020-01-20 17:30:02.037913	0	0	No document to process (return code: 0)
14188	fulltext	13662	2020-01-20 17:35:01.149048	0	0	No document to process (return code: 0)
14189	fulltext	13663	2020-01-20 17:40:01.320483	0	0	No document to process (return code: 0)
14190	fulltext	13664	2020-01-20 17:45:01.459189	0	0	No document to process (return code: 0)
14191	fulltext	13665	2020-01-20 17:50:01.599612	0	0	No document to process (return code: 0)
14192	fulltext	13666	2020-01-20 17:55:01.750142	0	0	No document to process (return code: 0)
14193	fulltext	13667	2020-01-20 18:00:02.025237	0	0	No document to process (return code: 0)
14194	fulltext	13668	2020-01-20 18:05:02.140717	0	0	No document to process (return code: 0)
14195	fulltext	13669	2020-01-20 18:10:01.333811	0	0	No document to process (return code: 0)
14196	fulltext	13670	2020-01-20 18:15:01.46101	0	0	No document to process (return code: 0)
14197	fulltext	13671	2020-01-20 18:20:01.630865	0	0	No document to process (return code: 0)
14198	fulltext	13672	2020-01-20 18:25:01.823894	0	0	No document to process (return code: 0)
14199	fulltext	13673	2020-01-20 18:30:02.016371	0	0	No document to process (return code: 0)
14200	fulltext	13674	2020-01-20 18:35:01.175016	0	0	No document to process (return code: 0)
14201	fulltext	13675	2020-01-20 18:40:01.413797	0	0	No document to process (return code: 0)
14202	fulltext	13676	2020-01-20 18:45:01.567068	0	0	No document to process (return code: 0)
14203	fulltext	13677	2020-01-20 18:50:01.713701	0	0	No document to process (return code: 0)
14204	fulltext	13678	2020-01-20 18:55:01.843852	0	0	No document to process (return code: 0)
14205	fulltext	13679	2020-01-20 19:00:01.982007	0	0	No document to process (return code: 0)
14206	fulltext	13680	2020-01-20 19:05:01.187094	0	0	No document to process (return code: 0)
14207	fulltext	13681	2020-01-20 19:10:01.344958	0	0	No document to process (return code: 0)
14208	fulltext	13682	2020-01-20 19:15:01.541259	0	0	No document to process (return code: 0)
14209	fulltext	13683	2020-01-20 19:20:01.731191	0	0	No document to process (return code: 0)
14210	fulltext	13684	2020-01-20 19:25:01.865912	0	0	No document to process (return code: 0)
14211	fulltext	13685	2020-01-20 19:30:01.983428	0	0	No document to process (return code: 0)
14212	fulltext	13686	2020-01-20 19:35:02.13135	0	0	No document to process (return code: 0)
14213	fulltext	13687	2020-01-20 19:40:01.295713	0	0	No document to process (return code: 0)
14214	fulltext	13688	2020-01-20 19:45:01.435024	0	0	No document to process (return code: 0)
14215	fulltext	13689	2020-01-20 19:50:01.622544	0	0	No document to process (return code: 0)
14216	fulltext	13690	2020-01-20 19:55:01.783489	0	0	No document to process (return code: 0)
14217	fulltext	13691	2020-01-20 20:00:01.901082	0	0	No document to process (return code: 0)
14218	fulltext	13692	2020-01-20 20:05:02.083663	0	0	No document to process (return code: 0)
14219	fulltext	13693	2020-01-20 20:10:01.213258	0	0	No document to process (return code: 0)
14220	fulltext	13694	2020-01-20 20:15:01.379808	0	0	No document to process (return code: 0)
14221	fulltext	13695	2020-01-20 20:20:01.549587	0	0	No document to process (return code: 0)
14222	fulltext	13696	2020-01-20 20:25:01.718471	0	0	No document to process (return code: 0)
14223	fulltext	13697	2020-01-20 20:30:01.888944	0	0	No document to process (return code: 0)
14224	fulltext	13698	2020-01-20 20:35:02.120697	0	0	No document to process (return code: 0)
14225	fulltext	13699	2020-01-20 20:40:02.000647	0	0	No document to process (return code: 0)
14226	fulltext	13700	2020-01-20 20:45:01.769842	0	0	No document to process (return code: 0)
14227	fulltext	13701	2020-01-20 20:50:02.063077	0	0	No document to process (return code: 0)
14228	fulltext	13702	2020-01-20 20:55:01.359182	0	0	No document to process (return code: 0)
14229	fulltext	13703	2020-01-20 21:00:01.266416	0	0	No document to process (return code: 0)
14230	fulltext	13704	2020-01-20 21:05:01.269147	0	0	No document to process (return code: 0)
14231	fulltext	13705	2020-01-20 21:10:02.125468	0	0	No document to process (return code: 0)
14232	fulltext	13706	2020-01-20 21:15:01.931077	0	0	No document to process (return code: 0)
14233	fulltext	13707	2020-01-20 21:20:01.767291	0	0	No document to process (return code: 0)
14234	fulltext	13708	2020-01-20 21:25:02.07656	0	0	No document to process (return code: 0)
14235	fulltext	13709	2020-01-20 21:30:01.436447	0	0	No document to process (return code: 0)
14236	fulltext	13710	2020-01-20 21:35:01.725077	0	0	No document to process (return code: 0)
14237	fulltext	13711	2020-01-20 21:40:01.529387	0	0	No document to process (return code: 0)
14238	fulltext	13712	2020-01-20 21:45:01.841758	0	0	No document to process (return code: 0)
14239	fulltext	13713	2020-01-20 21:50:01.655124	0	0	No document to process (return code: 0)
14240	fulltext	13714	2020-01-20 21:55:01.947018	0	0	No document to process (return code: 0)
14241	fulltext	13715	2020-01-21 05:00:01.551606	0	0	No document to process (return code: 0)
14242	fulltext	13716	2020-01-21 05:05:02.002804	0	0	No document to process (return code: 0)
14243	fulltext	13717	2020-01-21 05:10:01.927921	0	0	No document to process (return code: 0)
14244	fulltext	13718	2020-01-21 05:15:01.902821	0	0	No document to process (return code: 0)
14245	fulltext	13719	2020-01-21 05:20:01.876023	0	0	No document to process (return code: 0)
14246	fulltext	13720	2020-01-21 05:25:01.923606	0	0	No document to process (return code: 0)
14247	fulltext	13721	2020-01-21 05:30:01.984889	0	0	No document to process (return code: 0)
14248	fulltext	13722	2020-01-21 05:35:01.869504	0	0	No document to process (return code: 0)
14249	fulltext	13723	2020-01-21 05:40:01.939283	0	0	No document to process (return code: 0)
14250	fulltext	13724	2020-01-21 05:45:01.906737	0	0	No document to process (return code: 0)
14251	fulltext	13725	2020-01-21 05:50:01.98159	0	0	No document to process (return code: 0)
14252	fulltext	13726	2020-01-21 05:55:02.127639	0	0	No document to process (return code: 0)
14253	fulltext	13727	2020-01-21 06:00:02.049237	0	0	No document to process (return code: 0)
14254	fulltext	13728	2020-01-21 06:05:01.975011	0	0	No document to process (return code: 0)
14255	fulltext	13729	2020-01-21 06:10:02.129798	0	0	No document to process (return code: 0)
14256	fulltext	13730	2020-01-21 06:15:01.276517	0	0	No document to process (return code: 0)
14257	fulltext	13731	2020-01-21 06:20:01.417236	0	0	No document to process (return code: 0)
14258	fulltext	13732	2020-01-21 06:25:01.455193	0	0	No document to process (return code: 0)
14259	fulltext	13733	2020-01-21 06:30:01.449336	0	0	No document to process (return code: 0)
14260	fulltext	13734	2020-01-21 06:35:02.136493	0	0	No document to process (return code: 0)
14261	fulltext	13735	2020-01-21 06:40:01.159864	0	0	No document to process (return code: 0)
14262	fulltext	13736	2020-01-21 06:45:01.376087	0	0	No document to process (return code: 0)
14263	fulltext	13737	2020-01-21 06:50:01.465479	0	0	No document to process (return code: 0)
14264	fulltext	13738	2020-01-21 06:55:01.581251	0	0	No document to process (return code: 0)
14265	fulltext	13739	2020-01-21 07:00:01.515926	0	0	No document to process (return code: 0)
14266	fulltext	13740	2020-01-21 07:05:01.132151	0	0	No document to process (return code: 0)
14267	fulltext	13741	2020-01-21 07:10:01.39124	0	0	No document to process (return code: 0)
14268	fulltext	13742	2020-01-21 07:15:02.069217	0	0	No document to process (return code: 0)
14269	fulltext	13743	2020-01-21 07:20:01.19069	0	0	No document to process (return code: 0)
14270	fulltext	13744	2020-01-21 07:25:01.244346	0	0	No document to process (return code: 0)
14271	fulltext	13745	2020-01-21 07:30:01.320028	0	0	No document to process (return code: 0)
14272	fulltext	13746	2020-01-21 07:35:01.515628	0	0	No document to process (return code: 0)
14273	fulltext	13747	2020-01-21 07:40:01.734076	0	0	No document to process (return code: 0)
14274	fulltext	13748	2020-01-21 07:45:01.69793	0	0	No document to process (return code: 0)
14275	fulltext	13749	2020-01-21 07:50:01.820964	0	0	No document to process (return code: 0)
14276	fulltext	13750	2020-01-21 07:55:02.086667	0	0	No document to process (return code: 0)
14277	fulltext	13751	2020-01-21 08:00:02.073049	0	0	No document to process (return code: 0)
14278	fulltext	13752	2020-01-21 08:05:01.995703	0	0	No document to process (return code: 0)
14279	fulltext	13753	2020-01-21 08:10:01.146576	0	0	No document to process (return code: 0)
14280	fulltext	13754	2020-01-21 08:15:01.295272	0	0	No document to process (return code: 0)
14281	fulltext	13755	2020-01-21 08:20:01.434957	0	0	No document to process (return code: 0)
14282	fulltext	13756	2020-01-21 08:25:01.643236	0	0	No document to process (return code: 0)
14283	fulltext	13757	2020-01-21 08:30:01.550474	0	0	No document to process (return code: 0)
14284	fulltext	13758	2020-01-21 08:35:01.533424	0	0	No document to process (return code: 0)
14285	fulltext	13759	2020-01-21 08:40:01.556671	0	0	No document to process (return code: 0)
14286	fulltext	13760	2020-01-21 08:45:01.57821	0	0	No document to process (return code: 0)
14287	fulltext	13761	2020-01-21 08:50:01.518956	0	0	No document to process (return code: 0)
14288	fulltext	13762	2020-01-21 08:55:01.372942	0	0	No document to process (return code: 0)
14289	fulltext	13763	2020-01-21 09:00:01.308655	0	0	No document to process (return code: 0)
14290	fulltext	13764	2020-01-21 09:05:01.251095	0	0	No document to process (return code: 0)
14291	fulltext	13765	2020-01-21 09:10:01.194401	0	0	No document to process (return code: 0)
14292	fulltext	13766	2020-01-21 09:15:02.150869	0	0	No document to process (return code: 0)
14293	fulltext	13767	2020-01-21 09:20:02.054319	0	0	No document to process (return code: 0)
14294	fulltext	13768	2020-01-21 09:25:01.950911	0	0	No document to process (return code: 0)
14295	fulltext	13769	2020-01-21 09:30:01.911198	0	0	No document to process (return code: 0)
14296	fulltext	13770	2020-01-21 09:35:01.876623	0	0	No document to process (return code: 0)
14297	fulltext	13771	2020-01-21 09:40:01.799117	0	0	No document to process (return code: 0)
14298	fulltext	13772	2020-01-21 09:45:01.68364	0	0	No document to process (return code: 0)
14299	fulltext	13773	2020-01-21 09:50:01.601458	0	0	No document to process (return code: 0)
14300	fulltext	13774	2020-01-21 09:55:01.413341	0	0	No document to process (return code: 0)
14301	fulltext	13775	2020-01-21 10:00:01.283716	0	0	No document to process (return code: 0)
14302	fulltext	13776	2020-01-21 10:05:01.191676	0	0	No document to process (return code: 0)
14303	fulltext	13777	2020-01-21 10:10:02.07669	0	0	No document to process (return code: 0)
14304	fulltext	13778	2020-01-21 10:15:01.14156	0	0	No document to process (return code: 0)
14305	fulltext	13779	2020-01-21 10:20:01.24804	0	0	No document to process (return code: 0)
14306	fulltext	13780	2020-01-21 10:25:01.389202	0	0	No document to process (return code: 0)
14307	fulltext	13781	2020-01-21 10:30:01.58383	0	0	No document to process (return code: 0)
14308	fulltext	13782	2020-01-21 10:35:01.816836	0	0	No document to process (return code: 0)
14309	fulltext	13783	2020-01-21 10:40:02.002268	0	0	No document to process (return code: 0)
14310	fulltext	13784	2020-01-21 10:45:01.58275	0	0	No document to process (return code: 0)
14311	fulltext	13785	2020-01-21 10:50:01.639875	0	0	No document to process (return code: 0)
14312	fulltext	13786	2020-01-21 10:55:01.725995	0	0	No document to process (return code: 0)
14313	fulltext	13787	2020-01-21 11:00:01.85121	0	0	No document to process (return code: 0)
14314	fulltext	13788	2020-01-21 11:05:02.01212	0	0	No document to process (return code: 0)
14315	fulltext	13789	2020-01-21 11:10:01.907846	0	0	No document to process (return code: 0)
14316	fulltext	13790	2020-01-21 11:15:01.95027	0	0	No document to process (return code: 0)
14317	fulltext	13791	2020-01-21 11:20:01.883315	0	0	No document to process (return code: 0)
14318	fulltext	13792	2020-01-21 11:25:01.916815	0	0	No document to process (return code: 0)
14319	fulltext	13793	2020-01-21 11:30:01.810446	0	0	No document to process (return code: 0)
14320	fulltext	13794	2020-01-21 11:35:01.653185	0	0	No document to process (return code: 0)
14321	fulltext	13795	2020-01-21 11:40:01.617896	0	0	No document to process (return code: 0)
14322	fulltext	13796	2020-01-21 11:45:01.510002	0	0	No document to process (return code: 0)
14323	fulltext	13797	2020-01-21 11:50:01.386978	0	0	No document to process (return code: 0)
14324	fulltext	13798	2020-01-21 11:55:02.302742	15	0	15 document(s) with fulltext
14325	fulltext	13799	2020-01-21 12:00:02.317701	20	0	20 document(s) with fulltext
14326	basket_event_stack	7	2020-01-21 12:02:24.252601	115	0	30 notification(s) processed without error
14327	process_email_stack	276	2020-01-21 12:02:29.432545	32	0	32 notification(s) sent
14328	fulltext	13800	2020-01-21 12:05:01.807311	0	0	No document to process (return code: 0)
14329	fulltext	13801	2020-01-21 12:10:01.737976	0	0	No document to process (return code: 0)
14330	fulltext	13802	2020-01-21 12:15:01.6972	0	0	No document to process (return code: 0)
14331	fulltext	13803	2020-01-21 12:20:01.870667	0	0	No document to process (return code: 0)
14332	fulltext	13804	2020-01-21 12:25:01.864302	0	0	No document to process (return code: 0)
14333	fulltext	13805	2020-01-21 12:30:01.794752	0	0	No document to process (return code: 0)
14334	fulltext	13806	2020-01-21 12:35:02.047271	0	0	No document to process (return code: 0)
14335	fulltext	13807	2020-01-21 12:40:02.086245	0	0	No document to process (return code: 0)
14336	fulltext	13808	2020-01-21 12:45:01.143075	0	0	No document to process (return code: 0)
14337	fulltext	13809	2020-01-21 12:50:01.296466	0	0	No document to process (return code: 0)
14338	fulltext	13810	2020-01-21 12:55:01.436574	0	0	No document to process (return code: 0)
14339	fulltext	13811	2020-01-21 13:00:01.594629	0	0	No document to process (return code: 0)
14340	fulltext	13812	2020-01-21 13:05:01.607919	0	0	No document to process (return code: 0)
14341	fulltext	13813	2020-01-21 13:10:01.595001	0	0	No document to process (return code: 0)
14342	fulltext	13814	2020-01-21 13:15:01.597106	0	0	No document to process (return code: 0)
14343	fulltext	13815	2020-01-21 13:20:01.662699	0	0	No document to process (return code: 0)
14344	fulltext	13816	2020-01-21 13:25:01.702059	0	0	No document to process (return code: 0)
14345	fulltext	13817	2020-01-21 13:30:01.748057	0	0	No document to process (return code: 0)
14346	fulltext	13818	2020-01-21 13:35:01.727619	0	0	No document to process (return code: 0)
14347	fulltext	13819	2020-01-21 13:40:01.85029	0	0	No document to process (return code: 0)
14348	fulltext	13820	2020-01-21 13:45:01.894492	0	0	No document to process (return code: 0)
14349	fulltext	13821	2020-01-21 13:50:01.997338	0	0	No document to process (return code: 0)
14350	fulltext	13822	2020-01-21 13:55:02.122764	0	0	No document to process (return code: 0)
14351	fulltext	13823	2020-01-21 14:00:02.158849	0	0	No document to process (return code: 0)
14352	fulltext	13824	2020-01-21 14:05:01.173686	0	0	No document to process (return code: 0)
14353	fulltext	13825	2020-01-21 14:10:02.073449	0	0	No document to process (return code: 0)
14354	fulltext	13826	2020-01-21 14:15:01.177514	0	0	No document to process (return code: 0)
14355	fulltext	13827	2020-01-21 14:20:02.099396	0	0	No document to process (return code: 0)
14356	fulltext	13828	2020-01-21 14:25:02.140347	0	0	No document to process (return code: 0)
14357	fulltext	13829	2020-01-21 14:30:01.178193	0	0	No document to process (return code: 0)
14358	fulltext	13830	2020-01-21 14:35:01.230227	0	0	No document to process (return code: 0)
14359	fulltext	13831	2020-01-21 14:40:02.06515	7	0	7 document(s) with fulltext
14360	fulltext	13832	2020-01-21 14:45:02.558859	15	0	15 document(s) with fulltext
14361	fulltext	13833	2020-01-21 14:50:01.514649	7	0	7 document(s) with fulltext
14362	fulltext	13834	2020-01-21 14:55:01.199197	0	0	No document to process (return code: 0)
14363	fulltext	13835	2020-01-21 15:00:01.210726	0	0	No document to process (return code: 0)
14364	fulltext	13836	2020-01-21 15:05:02.105431	0	0	No document to process (return code: 0)
14365	fulltext	13837	2020-01-21 15:10:02.131651	0	0	No document to process (return code: 0)
14366	fulltext	13838	2020-01-21 15:15:02.098371	0	0	No document to process (return code: 0)
14367	fulltext	13839	2020-01-21 15:17:14.308928	1	0	1 document(s) with fulltext
14368	fulltext	13840	2020-01-21 15:19:48.315897	500	0	499 document(s) with fulltext
14369	fulltext	13841	2020-01-21 15:21:30.840297	500	0	500 document(s) with fulltext
14370	fulltext	13842	2020-01-21 15:26:19.115246	500	0	500 document(s) with fulltext
14371	fulltext	13843	2020-01-21 15:31:07.952569	500	0	492 document(s) with fulltext
14372	fulltext	13844	2020-01-21 15:35:04.661469	65	0	65 document(s) with fulltext
14373	fulltext	13845	2020-01-21 15:40:01.818215	0	0	No document to process (return code: 0)
14374	fulltext	13846	2020-01-21 15:45:02.00384	0	0	No document to process (return code: 0)
14375	fulltext	13847	2020-01-21 15:50:01.934585	0	0	No document to process (return code: 0)
14376	fulltext	13848	2020-01-21 15:55:02.043665	0	0	No document to process (return code: 0)
14377	fulltext	13849	2020-01-21 16:00:02.106727	0	0	No document to process (return code: 0)
14378	process_event_stack	153	2020-01-21 16:00:03.550869	58	0	process without error
14379	process_event_stack	153	2020-01-21 16:00:03.835894	58	0	process without error
14380	process_email_stack	277	2020-01-21 16:00:05.159825	10	0	10 notification(s) sent
14381	basket_event_stack	7	2020-01-21 16:00:09.654414	172	0	30 notification(s) processed without error
14382	process_email_stack	278	2020-01-21 16:00:15.549866	36	0	36 notification(s) sent
14383	process_email_stack	279	2020-01-21 16:01:03.916393	0	0	No notification to send (return code: 0)
14384	fulltext	13850	2020-01-21 16:05:01.255369	0	0	No document to process (return code: 0)
14385	fulltext	13851	2020-01-21 16:10:01.209419	0	0	No document to process (return code: 0)
14386	fulltext	13852	2020-01-21 16:15:01.327666	0	0	No document to process (return code: 0)
14387	fulltext	13853	2020-01-21 16:20:01.348336	0	0	No document to process (return code: 0)
14388	fulltext	13854	2020-01-21 16:25:01.422374	0	0	No document to process (return code: 0)
14389	fulltext	13855	2020-01-21 16:30:01.467725	0	0	No document to process (return code: 0)
14390	fulltext	13856	2020-01-21 16:35:01.386818	0	0	No document to process (return code: 0)
14391	fulltext	13857	2020-01-21 16:40:01.440112	0	0	No document to process (return code: 0)
14392	fulltext	13858	2020-01-21 16:45:01.373712	0	0	No document to process (return code: 0)
14393	fulltext	13859	2020-01-21 16:50:01.488277	0	0	No document to process (return code: 0)
14394	fulltext	13860	2020-01-21 16:55:01.593034	0	0	No document to process (return code: 0)
14395	fulltext	13861	2020-01-21 17:00:01.39812	0	0	No document to process (return code: 0)
14396	fulltext	13862	2020-01-21 17:05:01.391618	0	0	No document to process (return code: 0)
14397	fulltext	13863	2020-01-21 17:10:01.446817	0	0	No document to process (return code: 0)
14398	fulltext	13864	2020-01-21 17:15:01.357845	0	0	No document to process (return code: 0)
14399	fulltext	13865	2020-01-21 17:20:01.403244	0	0	No document to process (return code: 0)
14400	fulltext	13866	2020-01-21 17:25:01.38338	0	0	No document to process (return code: 0)
14401	fulltext	13867	2020-01-21 17:30:01.518512	0	0	No document to process (return code: 0)
14402	fulltext	13868	2020-01-21 17:35:01.580489	0	0	No document to process (return code: 0)
14403	fulltext	13869	2020-01-21 17:40:01.717979	0	0	No document to process (return code: 0)
14404	fulltext	13870	2020-01-21 17:45:01.7365	0	0	No document to process (return code: 0)
14405	fulltext	13871	2020-01-21 17:50:01.664598	0	0	No document to process (return code: 0)
14406	fulltext	13872	2020-01-21 17:55:01.745077	0	0	No document to process (return code: 0)
14407	fulltext	13873	2020-01-21 18:00:01.694488	0	0	No document to process (return code: 0)
14408	fulltext	13874	2020-01-21 18:05:01.645184	0	0	No document to process (return code: 0)
14409	fulltext	13875	2020-01-21 18:10:01.710174	0	0	No document to process (return code: 0)
14410	fulltext	13876	2020-01-21 18:15:01.620476	0	0	No document to process (return code: 0)
14411	fulltext	13877	2020-01-21 18:20:01.436513	0	0	No document to process (return code: 0)
14412	fulltext	13878	2020-01-21 18:25:01.404379	0	0	No document to process (return code: 0)
14413	fulltext	13879	2020-01-21 18:30:01.395291	0	0	No document to process (return code: 0)
14414	fulltext	13880	2020-01-21 18:35:01.400663	0	0	No document to process (return code: 0)
14415	fulltext	13881	2020-01-21 18:40:01.206807	0	0	No document to process (return code: 0)
14416	fulltext	13882	2020-01-21 18:45:01.256132	0	0	No document to process (return code: 0)
14417	fulltext	13883	2020-01-21 18:50:01.212176	0	0	No document to process (return code: 0)
14418	fulltext	13884	2020-01-21 18:55:01.231912	0	0	No document to process (return code: 0)
14419	fulltext	13885	2020-01-21 19:00:01.39891	0	0	No document to process (return code: 0)
14420	fulltext	13886	2020-01-21 19:05:01.477211	0	0	No document to process (return code: 0)
14421	fulltext	13887	2020-01-21 19:10:01.581175	0	0	No document to process (return code: 0)
14422	fulltext	13888	2020-01-21 19:15:01.714468	0	0	No document to process (return code: 0)
14423	fulltext	13889	2020-01-21 19:20:01.999535	0	0	No document to process (return code: 0)
14424	fulltext	13890	2020-01-21 19:25:02.115051	0	0	No document to process (return code: 0)
14425	fulltext	13891	2020-01-21 19:30:01.410822	0	0	No document to process (return code: 0)
14426	fulltext	13892	2020-01-21 19:35:01.573719	0	0	No document to process (return code: 0)
14427	fulltext	13893	2020-01-21 19:40:01.799294	0	0	No document to process (return code: 0)
14428	fulltext	13894	2020-01-21 19:45:02.012213	0	0	No document to process (return code: 0)
14429	fulltext	13895	2020-01-21 19:50:01.14253	0	0	No document to process (return code: 0)
14430	fulltext	13896	2020-01-21 19:55:01.160429	0	0	No document to process (return code: 0)
14431	fulltext	13897	2020-01-21 20:00:02.065751	0	0	No document to process (return code: 0)
14432	fulltext	13898	2020-01-21 20:05:02.041998	0	0	No document to process (return code: 0)
14433	fulltext	13899	2020-01-21 20:10:01.970976	0	0	No document to process (return code: 0)
14434	fulltext	13900	2020-01-21 20:15:01.880178	0	0	No document to process (return code: 0)
14435	fulltext	13901	2020-01-21 20:20:01.265333	0	0	No document to process (return code: 0)
14436	fulltext	13902	2020-01-21 20:25:01.463833	0	0	No document to process (return code: 0)
14437	fulltext	13903	2020-01-21 20:30:01.53297	0	0	No document to process (return code: 0)
14438	fulltext	13904	2020-01-21 20:35:01.611275	0	0	No document to process (return code: 0)
14439	fulltext	13905	2020-01-21 20:40:01.880364	0	0	No document to process (return code: 0)
14440	fulltext	13906	2020-01-21 20:45:02.06262	0	0	No document to process (return code: 0)
14441	fulltext	13907	2020-01-21 20:50:01.271952	0	0	No document to process (return code: 0)
14442	fulltext	13908	2020-01-21 20:55:01.548603	0	0	No document to process (return code: 0)
14443	fulltext	13909	2020-01-21 21:00:01.610532	0	0	No document to process (return code: 0)
14444	fulltext	13910	2020-01-21 21:05:01.789716	0	0	No document to process (return code: 0)
14445	fulltext	13911	2020-01-21 21:10:02.030897	0	0	No document to process (return code: 0)
14446	fulltext	13912	2020-01-21 21:15:01.200594	0	0	No document to process (return code: 0)
14447	fulltext	13913	2020-01-21 21:20:01.353135	0	0	No document to process (return code: 0)
14448	fulltext	13914	2020-01-21 21:25:01.376695	0	0	No document to process (return code: 0)
14449	fulltext	13915	2020-01-21 21:30:01.316698	0	0	No document to process (return code: 0)
14450	fulltext	13916	2020-01-21 21:35:01.286937	0	0	No document to process (return code: 0)
14451	fulltext	13917	2020-01-21 21:40:01.259737	0	0	No document to process (return code: 0)
14452	fulltext	13918	2020-01-21 21:45:01.428016	0	0	No document to process (return code: 0)
14453	fulltext	13919	2020-01-21 21:50:01.571249	0	0	No document to process (return code: 0)
14454	fulltext	13920	2020-01-21 21:55:01.652963	0	0	No document to process (return code: 0)
14455	fulltext	13921	2020-01-22 05:00:01.419525	0	0	No document to process (return code: 0)
14456	fulltext	13922	2020-01-22 05:05:01.416547	0	0	No document to process (return code: 0)
14457	fulltext	13923	2020-01-22 05:10:01.522679	0	0	No document to process (return code: 0)
14458	fulltext	13924	2020-01-22 05:15:02.135234	0	0	No document to process (return code: 0)
14459	fulltext	13925	2020-01-22 05:20:01.260339	0	0	No document to process (return code: 0)
14460	fulltext	13926	2020-01-22 05:25:01.665325	0	0	No document to process (return code: 0)
14461	fulltext	13927	2020-01-22 05:30:01.526395	0	0	No document to process (return code: 0)
14462	fulltext	13928	2020-01-22 05:35:01.398578	0	0	No document to process (return code: 0)
14463	fulltext	13929	2020-01-22 05:40:01.265368	0	0	No document to process (return code: 0)
14464	fulltext	13930	2020-01-22 05:45:01.163849	0	0	No document to process (return code: 0)
14465	fulltext	13931	2020-01-22 05:50:02.050172	0	0	No document to process (return code: 0)
14466	fulltext	13932	2020-01-22 05:55:01.869685	0	0	No document to process (return code: 0)
14467	fulltext	13933	2020-01-22 06:00:01.69489	0	0	No document to process (return code: 0)
14468	fulltext	13934	2020-01-22 06:05:01.579481	0	0	No document to process (return code: 0)
14469	fulltext	13935	2020-01-22 06:10:01.541521	0	0	No document to process (return code: 0)
14470	fulltext	13936	2020-01-22 06:15:01.486357	0	0	No document to process (return code: 0)
14471	fulltext	13937	2020-01-22 06:20:01.375819	0	0	No document to process (return code: 0)
14472	fulltext	13938	2020-01-22 06:25:01.314374	0	0	No document to process (return code: 0)
14473	fulltext	13939	2020-01-22 06:30:02.012315	0	0	No document to process (return code: 0)
14474	fulltext	13940	2020-01-22 06:35:01.831839	0	0	No document to process (return code: 0)
14475	fulltext	13941	2020-01-22 06:40:01.796355	0	0	No document to process (return code: 0)
14476	fulltext	13942	2020-01-22 06:45:02.102873	0	0	No document to process (return code: 0)
14477	fulltext	13943	2020-01-22 06:50:01.205707	0	0	No document to process (return code: 0)
14478	fulltext	13944	2020-01-22 06:55:01.412749	0	0	No document to process (return code: 0)
14479	fulltext	13945	2020-01-22 07:00:01.613982	0	0	No document to process (return code: 0)
14480	fulltext	13946	2020-01-22 07:05:01.871286	0	0	No document to process (return code: 0)
14481	fulltext	13947	2020-01-22 07:10:02.048602	0	0	No document to process (return code: 0)
14482	fulltext	13948	2020-01-22 07:15:01.960293	0	0	No document to process (return code: 0)
14483	fulltext	13949	2020-01-22 07:20:01.909761	0	0	No document to process (return code: 0)
14484	fulltext	13950	2020-01-22 07:25:01.892254	0	0	No document to process (return code: 0)
14485	fulltext	13951	2020-01-22 07:30:01.813527	0	0	No document to process (return code: 0)
14486	fulltext	13952	2020-01-22 07:35:01.851855	0	0	No document to process (return code: 0)
14487	fulltext	13953	2020-01-22 07:40:01.714025	0	0	No document to process (return code: 0)
14488	fulltext	13954	2020-01-22 07:45:01.608118	0	0	No document to process (return code: 0)
14489	fulltext	13955	2020-01-22 07:50:01.853787	0	0	No document to process (return code: 0)
14490	fulltext	13956	2020-01-22 07:55:02.094263	0	0	No document to process (return code: 0)
14491	fulltext	13957	2020-01-22 08:00:01.158174	0	0	No document to process (return code: 0)
14492	fulltext	13958	2020-01-22 08:05:02.121483	0	0	No document to process (return code: 0)
14493	fulltext	13959	2020-01-22 08:10:02.130683	0	0	No document to process (return code: 0)
14494	fulltext	13960	2020-01-22 08:15:01.913995	0	0	No document to process (return code: 0)
14495	fulltext	13961	2020-01-22 08:20:02.125212	0	0	No document to process (return code: 0)
14496	fulltext	13962	2020-01-22 08:25:02.474382	7	0	7 document(s) with fulltext
14497	fulltext	13963	2020-01-22 08:30:01.739279	6	0	6 document(s) with fulltext
14498	fulltext	13964	2020-01-22 08:35:02.052729	0	0	No document to process (return code: 0)
14499	fulltext	13965	2020-01-22 08:40:02.116968	0	0	No document to process (return code: 0)
14500	fulltext	13966	2020-01-22 08:45:01.277461	0	0	No document to process (return code: 0)
14501	fulltext	13967	2020-01-22 08:50:01.374838	0	0	No document to process (return code: 0)
14502	fulltext	13968	2020-01-22 08:55:02.192113	3	0	3 document(s) with fulltext
14503	fulltext	13969	2020-01-22 09:00:01.454384	6	0	6 document(s) with fulltext
14504	fulltext	13970	2020-01-22 09:05:01.18157	0	0	No document to process (return code: 0)
14505	fulltext	13971	2020-01-22 09:10:01.293381	0	0	No document to process (return code: 0)
14506	fulltext	13972	2020-01-22 09:15:02.077161	0	0	No document to process (return code: 0)
14507	fulltext	13973	2020-01-22 09:20:01.325006	0	0	No document to process (return code: 0)
14508	fulltext	13974	2020-01-22 09:25:01.312994	0	0	No document to process (return code: 0)
14509	fulltext	13975	2020-01-22 09:30:01.195986	0	0	No document to process (return code: 0)
14510	fulltext	13976	2020-01-22 09:35:01.281439	0	0	No document to process (return code: 0)
14511	fulltext	13977	2020-01-22 09:40:01.409889	0	0	No document to process (return code: 0)
14512	fulltext	13978	2020-01-22 09:45:01.607315	0	0	No document to process (return code: 0)
14513	fulltext	13979	2020-01-22 09:50:01.633757	0	0	No document to process (return code: 0)
14514	fulltext	13980	2020-01-22 09:55:01.466322	0	0	No document to process (return code: 0)
14515	fulltext	13981	2020-01-22 10:00:01.68351	0	0	No document to process (return code: 0)
14516	fulltext	13982	2020-01-22 10:05:01.725439	0	0	No document to process (return code: 0)
14517	fulltext	13983	2020-01-22 10:10:01.721827	0	0	No document to process (return code: 0)
14518	fulltext	13984	2020-01-22 10:15:01.836806	0	0	No document to process (return code: 0)
14519	fulltext	13985	2020-01-22 10:20:01.80321	0	0	No document to process (return code: 0)
14520	fulltext	13986	2020-01-22 10:25:01.719929	0	0	No document to process (return code: 0)
14521	fulltext	13987	2020-01-22 10:30:01.693321	0	0	No document to process (return code: 0)
14522	fulltext	13988	2020-01-22 10:35:01.629888	0	0	No document to process (return code: 0)
14523	fulltext	13989	2020-01-22 10:40:01.594611	0	0	No document to process (return code: 0)
14524	fulltext	13990	2020-01-22 10:45:01.561171	0	0	No document to process (return code: 0)
14525	fulltext	13991	2020-01-22 10:50:01.550121	0	0	No document to process (return code: 0)
14526	fulltext	13992	2020-01-22 10:55:01.564045	0	0	No document to process (return code: 0)
14527	fulltext	13993	2020-01-22 11:00:01.472006	0	0	No document to process (return code: 0)
14528	fulltext	13994	2020-01-22 11:05:01.544354	0	0	No document to process (return code: 0)
14529	fulltext	13995	2020-01-22 11:10:01.531893	0	0	No document to process (return code: 0)
14530	fulltext	13996	2020-01-22 11:15:01.473204	0	0	No document to process (return code: 0)
14531	fulltext	13997	2020-01-22 11:20:01.477291	0	0	No document to process (return code: 0)
14532	fulltext	13998	2020-01-22 11:25:01.406401	0	0	No document to process (return code: 0)
14533	fulltext	13999	2020-01-22 11:30:01.490644	0	0	No document to process (return code: 0)
14534	fulltext	14000	2020-01-22 11:35:01.456196	0	0	No document to process (return code: 0)
14535	fulltext	14001	2020-01-22 11:40:01.468086	0	0	No document to process (return code: 0)
14536	fulltext	14002	2020-01-22 11:45:02.688559	19	0	18 document(s) with fulltext
14537	fulltext	14003	2020-01-22 11:50:01.979434	12	0	12 document(s) with fulltext
14538	fulltext	14004	2020-01-22 11:55:01.934882	5	0	5 document(s) with fulltext
14539	fulltext	14005	2020-01-22 12:00:01.308783	0	0	No document to process (return code: 0)
14540	fulltext	14006	2020-01-22 12:05:01.242371	0	0	No document to process (return code: 0)
14541	fulltext	14007	2020-01-22 12:10:01.371328	0	0	No document to process (return code: 0)
14542	fulltext	14008	2020-01-22 12:15:01.379389	0	0	No document to process (return code: 0)
14543	fulltext	14009	2020-01-22 12:20:01.346218	0	0	No document to process (return code: 0)
14544	fulltext	14010	2020-01-22 12:25:01.34455	0	0	No document to process (return code: 0)
14545	fulltext	14011	2020-01-22 12:30:01.403974	0	0	No document to process (return code: 0)
14546	fulltext	14012	2020-01-22 12:35:01.667211	0	0	No document to process (return code: 0)
14547	fulltext	14013	2020-01-22 12:40:01.715479	0	0	No document to process (return code: 0)
14548	fulltext	14014	2020-01-22 12:45:01.771331	0	0	No document to process (return code: 0)
14549	fulltext	14015	2020-01-22 12:50:01.832146	0	0	No document to process (return code: 0)
14550	fulltext	14016	2020-01-22 12:55:01.985533	0	0	No document to process (return code: 0)
14551	fulltext	14017	2020-01-22 13:00:01.925679	0	0	No document to process (return code: 0)
14552	fulltext	14018	2020-01-22 13:05:01.771098	0	0	No document to process (return code: 0)
14553	fulltext	14019	2020-01-22 13:10:01.994711	0	0	No document to process (return code: 0)
14554	fulltext	14020	2020-01-22 13:15:01.834753	0	0	No document to process (return code: 0)
14555	fulltext	14021	2020-01-22 13:20:01.257346	0	0	No document to process (return code: 0)
14556	fulltext	14022	2020-01-22 13:25:01.233879	0	0	No document to process (return code: 0)
14557	fulltext	14023	2020-01-22 13:30:01.405396	0	0	No document to process (return code: 0)
14558	fulltext	14024	2020-01-22 13:35:01.537857	0	0	No document to process (return code: 0)
14559	fulltext	14025	2020-01-22 13:40:01.722437	0	0	No document to process (return code: 0)
14560	fulltext	14026	2020-01-22 13:45:01.209196	1	0	1 document(s) with fulltext
14561	fulltext	14027	2020-01-22 13:50:01.298725	0	0	No document to process (return code: 0)
14562	fulltext	14028	2020-01-22 13:55:01.330815	0	0	No document to process (return code: 0)
14563	fulltext	14029	2020-01-22 14:00:01.416629	0	0	No document to process (return code: 0)
14564	fulltext	14030	2020-01-22 14:05:01.556728	0	0	No document to process (return code: 0)
14565	fulltext	14031	2020-01-22 14:10:01.447199	0	0	No document to process (return code: 0)
14566	fulltext	14032	2020-01-22 14:15:01.405071	0	0	No document to process (return code: 0)
14567	fulltext	14033	2020-01-22 14:20:01.374882	0	0	No document to process (return code: 0)
14568	fulltext	14034	2020-01-22 14:25:01.342335	0	0	No document to process (return code: 0)
14569	fulltext	14035	2020-01-22 14:30:01.521904	0	0	No document to process (return code: 0)
14570	fulltext	14036	2020-01-22 14:35:01.586515	0	0	No document to process (return code: 0)
14571	fulltext	14037	2020-01-22 14:40:01.388772	7	0	7 document(s) with fulltext
14572	fulltext	14038	2020-01-22 14:45:01.795231	1	0	1 document(s) with fulltext
14573	fulltext	14039	2020-01-22 14:50:02.083175	0	0	No document to process (return code: 0)
14574	fulltext	14040	2020-01-22 14:55:02.021206	0	0	No document to process (return code: 0)
14575	fulltext	14041	2020-01-22 15:00:01.988429	0	0	No document to process (return code: 0)
14576	fulltext	14042	2020-01-22 15:05:01.879268	0	0	No document to process (return code: 0)
14577	fulltext	14043	2020-01-22 15:10:01.991342	2	0	2 document(s) with fulltext
14578	fulltext	14044	2020-01-22 15:15:01.767722	15	0	15 document(s) with fulltext
14579	fulltext	14045	2020-01-22 15:20:02.034874	12	0	12 document(s) with fulltext
14580	fulltext	14046	2020-01-22 15:25:02.418751	1	0	1 document(s) with fulltext
14581	fulltext	14047	2020-01-22 15:30:01.752913	0	0	No document to process (return code: 0)
14582	fulltext	14048	2020-01-22 15:35:01.938964	0	0	No document to process (return code: 0)
14583	fulltext	14049	2020-01-22 15:40:02.035933	0	0	No document to process (return code: 0)
14584	fulltext	14050	2020-01-22 15:45:01.207518	0	0	No document to process (return code: 0)
14585	fulltext	14051	2020-01-22 15:50:01.75014	0	0	No document to process (return code: 0)
14586	fulltext	14052	2020-01-22 15:55:01.941247	1	0	1 document(s) with fulltext
14587	fulltext	14053	2020-01-22 16:00:02.18098	0	0	No document to process (return code: 0)
14588	process_event_stack	153	2020-01-22 16:00:03.782851	60	0	process without error
14589	process_event_stack	153	2020-01-22 16:00:03.921516	60	0	process without error
14590	process_email_stack	280	2020-01-22 16:00:05.734744	12	0	12 notification(s) sent
14591	basket_event_stack	7	2020-01-22 16:00:10.581471	266	0	52 notification(s) processed without error
14592	process_email_stack	281	2020-01-22 16:00:20.324117	60	0	60 notification(s) sent
14593	process_email_stack	282	2020-01-22 16:01:03.995294	0	0	No notification to send (return code: 0)
14594	fulltext	14054	2020-01-22 16:05:01.222853	0	0	No document to process (return code: 0)
14595	fulltext	14055	2020-01-22 16:10:01.421682	0	0	No document to process (return code: 0)
14596	fulltext	14056	2020-01-22 16:15:01.594082	0	0	No document to process (return code: 0)
14597	fulltext	14057	2020-01-22 16:20:01.530282	0	0	No document to process (return code: 0)
14598	fulltext	14058	2020-01-22 16:25:01.306689	0	0	No document to process (return code: 0)
14599	fulltext	14059	2020-01-22 16:30:01.180255	0	0	No document to process (return code: 0)
14600	fulltext	14060	2020-01-22 16:35:02.019435	0	0	No document to process (return code: 0)
14601	fulltext	14061	2020-01-22 16:40:01.927949	0	0	No document to process (return code: 0)
14602	fulltext	14062	2020-01-22 16:45:01.280902	1	0	0 document(s) with fulltext
14603	fulltext	14063	2020-01-22 16:50:01.291641	0	0	No document to process (return code: 0)
14604	fulltext	14064	2020-01-22 16:55:01.312229	0	0	No document to process (return code: 0)
14605	fulltext	14065	2020-01-22 17:00:01.479364	0	0	No document to process (return code: 0)
14606	fulltext	14066	2020-01-22 17:05:01.49589	0	0	No document to process (return code: 0)
14607	fulltext	14067	2020-01-22 17:10:01.587782	0	0	No document to process (return code: 0)
14608	fulltext	14068	2020-01-22 17:15:01.680726	0	0	No document to process (return code: 0)
14609	fulltext	14069	2020-01-22 17:20:01.771761	0	0	No document to process (return code: 0)
14610	fulltext	14070	2020-01-22 17:25:01.822246	0	0	No document to process (return code: 0)
14611	fulltext	14071	2020-01-22 17:30:02.010841	0	0	No document to process (return code: 0)
14612	fulltext	14072	2020-01-22 17:35:01.174814	0	0	No document to process (return code: 0)
14613	fulltext	14073	2020-01-22 17:40:01.32338	0	0	No document to process (return code: 0)
14614	fulltext	14074	2020-01-22 17:45:01.489354	0	0	No document to process (return code: 0)
14615	fulltext	14075	2020-01-22 17:50:01.673777	0	0	No document to process (return code: 0)
14616	fulltext	14076	2020-01-22 17:55:01.740581	0	0	No document to process (return code: 0)
14617	fulltext	14077	2020-01-22 18:00:01.923362	0	0	No document to process (return code: 0)
14618	fulltext	14078	2020-01-22 18:05:01.170518	0	0	No document to process (return code: 0)
14619	fulltext	14079	2020-01-22 18:10:01.167657	0	0	No document to process (return code: 0)
14620	fulltext	14080	2020-01-22 18:15:01.297127	0	0	No document to process (return code: 0)
14621	fulltext	14081	2020-01-22 18:20:01.533989	0	0	No document to process (return code: 0)
14622	fulltext	14082	2020-01-22 18:25:01.6499	0	0	No document to process (return code: 0)
14623	fulltext	14083	2020-01-22 18:30:01.75805	0	0	No document to process (return code: 0)
14624	fulltext	14084	2020-01-22 18:35:01.862999	0	0	No document to process (return code: 0)
14625	fulltext	14085	2020-01-22 18:40:02.124821	0	0	No document to process (return code: 0)
14626	fulltext	14086	2020-01-22 18:45:02.112204	0	0	No document to process (return code: 0)
14627	fulltext	14087	2020-01-22 18:50:02.100878	0	0	No document to process (return code: 0)
14628	fulltext	14088	2020-01-22 18:55:01.268863	0	0	No document to process (return code: 0)
14629	fulltext	14089	2020-01-22 19:00:01.389381	0	0	No document to process (return code: 0)
14630	fulltext	14090	2020-01-22 19:05:01.459274	0	0	No document to process (return code: 0)
14631	fulltext	14091	2020-01-22 19:10:01.641343	0	0	No document to process (return code: 0)
14632	fulltext	14092	2020-01-22 19:15:01.760574	0	0	No document to process (return code: 0)
14633	fulltext	14093	2020-01-22 19:20:01.93295	0	0	No document to process (return code: 0)
14634	fulltext	14094	2020-01-22 19:25:02.101023	0	0	No document to process (return code: 0)
14635	fulltext	14095	2020-01-22 19:30:01.266797	0	0	No document to process (return code: 0)
14636	fulltext	14096	2020-01-22 19:35:01.358359	0	0	No document to process (return code: 0)
14637	fulltext	14097	2020-01-22 19:40:01.534547	0	0	No document to process (return code: 0)
14638	fulltext	14098	2020-01-22 19:45:01.60413	0	0	No document to process (return code: 0)
14639	fulltext	14099	2020-01-22 19:50:01.543222	0	0	No document to process (return code: 0)
14640	fulltext	14100	2020-01-22 19:55:01.738899	0	0	No document to process (return code: 0)
14641	fulltext	14101	2020-01-22 20:00:01.867199	0	0	No document to process (return code: 0)
14642	fulltext	14102	2020-01-22 20:05:02.008001	0	0	No document to process (return code: 0)
14643	fulltext	14103	2020-01-22 20:10:02.11482	0	0	No document to process (return code: 0)
14644	fulltext	14104	2020-01-22 20:15:01.264427	0	0	No document to process (return code: 0)
14645	fulltext	14105	2020-01-22 20:20:01.879758	0	0	No document to process (return code: 0)
14646	fulltext	14106	2020-01-22 20:25:01.594309	0	0	No document to process (return code: 0)
14647	fulltext	14107	2020-01-22 20:30:01.85061	0	0	No document to process (return code: 0)
14648	fulltext	14108	2020-01-22 20:35:01.994543	0	0	No document to process (return code: 0)
14649	fulltext	14109	2020-01-22 20:40:02.078706	0	0	No document to process (return code: 0)
14650	fulltext	14110	2020-01-22 20:45:02.065096	0	0	No document to process (return code: 0)
14651	fulltext	14111	2020-01-22 20:50:02.058905	0	0	No document to process (return code: 0)
14652	fulltext	14112	2020-01-22 20:55:01.950182	0	0	No document to process (return code: 0)
14653	fulltext	14113	2020-01-22 21:00:01.949487	0	0	No document to process (return code: 0)
14654	fulltext	14114	2020-01-22 21:05:01.846005	0	0	No document to process (return code: 0)
14655	fulltext	14115	2020-01-22 21:10:01.719054	0	0	No document to process (return code: 0)
14656	fulltext	14116	2020-01-22 21:15:01.7407	0	0	No document to process (return code: 0)
14657	fulltext	14117	2020-01-22 21:20:01.699227	0	0	No document to process (return code: 0)
14658	fulltext	14118	2020-01-22 21:25:01.555337	0	0	No document to process (return code: 0)
14659	fulltext	14119	2020-01-22 21:30:01.565085	0	0	No document to process (return code: 0)
14660	fulltext	14120	2020-01-22 21:35:01.451395	0	0	No document to process (return code: 0)
14661	fulltext	14121	2020-01-22 21:40:01.488602	0	0	No document to process (return code: 0)
14662	fulltext	14122	2020-01-22 21:45:01.541039	0	0	No document to process (return code: 0)
14663	fulltext	14123	2020-01-22 21:50:01.536151	0	0	No document to process (return code: 0)
14664	fulltext	14124	2020-01-22 21:55:01.50399	0	0	No document to process (return code: 0)
14665	fulltext	14125	2020-01-23 05:00:01.234184	0	0	No document to process (return code: 0)
14666	fulltext	14126	2020-01-23 05:05:02.040585	0	0	No document to process (return code: 0)
14667	fulltext	14127	2020-01-23 05:10:01.850011	0	0	No document to process (return code: 0)
14668	fulltext	14128	2020-01-23 05:15:01.853587	0	0	No document to process (return code: 0)
14669	fulltext	14129	2020-01-23 05:20:01.691153	0	0	No document to process (return code: 0)
14670	fulltext	14130	2020-01-23 05:25:02.041251	0	0	No document to process (return code: 0)
14671	fulltext	14131	2020-01-23 05:30:02.013825	0	0	No document to process (return code: 0)
14672	fulltext	14132	2020-01-23 05:35:01.760237	0	0	No document to process (return code: 0)
14673	fulltext	14133	2020-01-23 05:40:01.662447	0	0	No document to process (return code: 0)
14674	fulltext	14134	2020-01-23 05:45:01.977141	0	0	No document to process (return code: 0)
14675	fulltext	14135	2020-01-23 05:50:01.80125	0	0	No document to process (return code: 0)
14676	fulltext	14136	2020-01-23 05:55:01.654684	0	0	No document to process (return code: 0)
14677	fulltext	14137	2020-01-23 06:00:02.109659	0	0	No document to process (return code: 0)
14678	fulltext	14138	2020-01-23 06:05:01.266701	0	0	No document to process (return code: 0)
14679	fulltext	14139	2020-01-23 06:10:01.457047	0	0	No document to process (return code: 0)
14680	fulltext	14140	2020-01-23 06:15:01.634537	0	0	No document to process (return code: 0)
14681	fulltext	14141	2020-01-23 06:20:01.81566	0	0	No document to process (return code: 0)
14682	fulltext	14142	2020-01-23 06:25:01.96719	0	0	No document to process (return code: 0)
14683	fulltext	14143	2020-01-23 06:30:02.053726	0	0	No document to process (return code: 0)
14684	fulltext	14144	2020-01-23 06:35:01.234754	0	0	No document to process (return code: 0)
14685	fulltext	14145	2020-01-23 06:40:01.325406	0	0	No document to process (return code: 0)
14686	fulltext	14146	2020-01-23 06:45:01.581473	0	0	No document to process (return code: 0)
14687	fulltext	14147	2020-01-23 06:50:01.716228	0	0	No document to process (return code: 0)
14688	fulltext	14148	2020-01-23 06:55:01.863878	0	0	No document to process (return code: 0)
14689	fulltext	14149	2020-01-23 07:00:02.005763	0	0	No document to process (return code: 0)
14690	fulltext	14150	2020-01-23 07:05:01.905553	0	0	No document to process (return code: 0)
14691	fulltext	14151	2020-01-23 07:10:02.001803	0	0	No document to process (return code: 0)
14692	fulltext	14152	2020-01-23 07:15:01.241037	0	0	No document to process (return code: 0)
14693	fulltext	14153	2020-01-23 07:20:01.425323	0	0	No document to process (return code: 0)
14694	fulltext	14154	2020-01-23 07:25:01.604134	0	0	No document to process (return code: 0)
14695	fulltext	14155	2020-01-23 07:30:01.799277	0	0	No document to process (return code: 0)
14696	fulltext	14156	2020-01-23 07:35:02.013165	0	0	No document to process (return code: 0)
14697	fulltext	14157	2020-01-23 07:40:01.229202	0	0	No document to process (return code: 0)
14698	fulltext	14158	2020-01-23 07:45:01.495259	0	0	No document to process (return code: 0)
14699	fulltext	14159	2020-01-23 07:50:01.82538	0	0	No document to process (return code: 0)
14700	fulltext	14160	2020-01-23 07:55:02.130112	0	0	No document to process (return code: 0)
14701	fulltext	14161	2020-01-23 08:00:01.988241	0	0	No document to process (return code: 0)
14702	fulltext	14162	2020-01-23 08:05:01.958198	0	0	No document to process (return code: 0)
14703	fulltext	14163	2020-01-23 08:10:01.763112	0	0	No document to process (return code: 0)
14704	fulltext	14164	2020-01-23 08:15:01.54196	0	0	No document to process (return code: 0)
14705	fulltext	14165	2020-01-23 08:20:01.548801	0	0	No document to process (return code: 0)
14706	fulltext	14166	2020-01-23 08:25:01.735373	0	0	No document to process (return code: 0)
14707	fulltext	14167	2020-01-23 08:30:01.173752	0	0	No document to process (return code: 0)
14708	fulltext	14168	2020-01-23 08:35:01.940792	0	0	No document to process (return code: 0)
14709	fulltext	14169	2020-01-23 08:40:01.747355	0	0	No document to process (return code: 0)
14710	fulltext	14170	2020-01-23 08:45:02.589905	7	0	6 document(s) with fulltext
14711	fulltext	14171	2020-01-23 08:50:01.425832	3	0	2 document(s) with fulltext
14712	fulltext	14172	2020-01-23 08:55:02.113512	0	0	No document to process (return code: 0)
14713	fulltext	14173	2020-01-23 09:00:01.764386	3	0	3 document(s) with fulltext
14714	fulltext	14174	2020-01-23 09:05:01.545649	6	0	5 document(s) with fulltext
14715	fulltext	14175	2020-01-23 09:10:02.108887	0	0	No document to process (return code: 0)
14716	fulltext	14176	2020-01-23 09:15:01.676776	2	0	2 document(s) with fulltext
14717	fulltext	14177	2020-01-23 09:20:02.005455	6	0	6 document(s) with fulltext
14718	fulltext	14178	2020-01-23 09:25:01.659889	0	0	No document to process (return code: 0)
14719	fulltext	14179	2020-01-23 09:30:01.385175	0	0	No document to process (return code: 0)
14720	fulltext	14180	2020-01-23 09:35:01.654549	0	0	No document to process (return code: 0)
14721	fulltext	14181	2020-01-23 09:40:01.516525	0	0	No document to process (return code: 0)
14722	fulltext	14182	2020-01-23 09:45:01.795242	0	0	No document to process (return code: 0)
14723	fulltext	14183	2020-01-23 09:50:02.056725	0	0	No document to process (return code: 0)
14724	fulltext	14184	2020-01-23 09:55:01.796563	0	0	No document to process (return code: 0)
14725	fulltext	14185	2020-01-23 10:00:01.681809	0	0	No document to process (return code: 0)
14726	fulltext	14186	2020-01-23 10:05:01.496644	0	0	No document to process (return code: 0)
14727	fulltext	14187	2020-01-23 10:10:01.302151	0	0	No document to process (return code: 0)
14728	fulltext	14188	2020-01-23 10:15:02.107648	0	0	No document to process (return code: 0)
14729	fulltext	14189	2020-01-23 10:20:02.020379	0	0	No document to process (return code: 0)
14730	fulltext	14190	2020-01-23 10:25:01.794291	0	0	No document to process (return code: 0)
14731	fulltext	14191	2020-01-23 10:30:01.613912	0	0	No document to process (return code: 0)
14732	fulltext	14192	2020-01-23 10:35:01.891753	0	0	No document to process (return code: 0)
14733	fulltext	14193	2020-01-23 10:40:01.703962	0	0	No document to process (return code: 0)
14734	fulltext	14194	2020-01-23 10:45:01.303709	0	0	No document to process (return code: 0)
14735	fulltext	14195	2020-01-23 10:50:01.320241	0	0	No document to process (return code: 0)
14736	fulltext	14196	2020-01-23 10:55:01.589122	0	0	No document to process (return code: 0)
14737	fulltext	14197	2020-01-23 11:00:01.378051	0	0	No document to process (return code: 0)
14738	fulltext	14198	2020-01-23 11:05:01.402624	0	0	No document to process (return code: 0)
14739	fulltext	14199	2020-01-23 11:10:01.170115	0	0	No document to process (return code: 0)
14740	fulltext	14200	2020-01-23 11:15:01.887522	0	0	No document to process (return code: 0)
14741	fulltext	14201	2020-01-23 11:20:01.967365	0	0	No document to process (return code: 0)
14742	fulltext	14202	2020-01-23 11:25:02.101048	0	0	No document to process (return code: 0)
14743	fulltext	14203	2020-01-23 11:30:01.891863	0	0	No document to process (return code: 0)
14744	fulltext	14204	2020-01-23 11:35:01.671857	0	0	No document to process (return code: 0)
14745	fulltext	14205	2020-01-23 11:40:01.477097	0	0	No document to process (return code: 0)
14746	fulltext	14206	2020-01-23 11:45:01.22326	0	0	No document to process (return code: 0)
14747	fulltext	14207	2020-01-23 11:50:02.07692	0	0	No document to process (return code: 0)
14748	fulltext	14208	2020-01-23 11:55:02.005648	0	0	No document to process (return code: 0)
14749	fulltext	14209	2020-01-23 12:00:01.947213	0	0	No document to process (return code: 0)
14750	fulltext	14210	2020-01-23 12:05:01.717857	0	0	No document to process (return code: 0)
14751	fulltext	14211	2020-01-23 12:10:01.518925	0	0	No document to process (return code: 0)
14752	fulltext	14212	2020-01-23 12:15:01.284454	0	0	No document to process (return code: 0)
14753	fulltext	14213	2020-01-23 12:20:02.049584	0	0	No document to process (return code: 0)
14754	fulltext	14214	2020-01-23 12:25:01.815893	0	0	No document to process (return code: 0)
14755	fulltext	14215	2020-01-23 12:30:01.550428	0	0	No document to process (return code: 0)
14756	fulltext	14216	2020-01-23 12:35:01.992436	0	0	No document to process (return code: 0)
14757	fulltext	14217	2020-01-23 12:40:01.816859	0	0	No document to process (return code: 0)
14758	fulltext	14218	2020-01-23 12:45:01.845837	0	0	No document to process (return code: 0)
14759	fulltext	14219	2020-01-23 12:50:02.087081	0	0	No document to process (return code: 0)
14760	fulltext	14220	2020-01-23 12:55:01.145777	0	0	No document to process (return code: 0)
14761	fulltext	14221	2020-01-23 13:00:01.294553	0	0	No document to process (return code: 0)
14762	fulltext	14222	2020-01-23 13:05:01.48699	0	0	No document to process (return code: 0)
14763	fulltext	14223	2020-01-23 13:10:01.300454	0	0	No document to process (return code: 0)
14764	fulltext	14224	2020-01-23 13:15:02.123202	0	0	No document to process (return code: 0)
14765	fulltext	14225	2020-01-23 13:20:01.888362	0	0	No document to process (return code: 0)
14766	fulltext	14226	2020-01-23 13:25:01.673885	0	0	No document to process (return code: 0)
14767	fulltext	14227	2020-01-23 13:30:01.503901	0	0	No document to process (return code: 0)
14768	fulltext	14228	2020-01-23 13:35:01.251118	0	0	No document to process (return code: 0)
14769	fulltext	14229	2020-01-23 13:40:02.080092	0	0	No document to process (return code: 0)
14770	fulltext	14230	2020-01-23 13:45:01.885949	0	0	No document to process (return code: 0)
14771	fulltext	14231	2020-01-23 13:50:01.670602	0	0	No document to process (return code: 0)
14772	fulltext	14232	2020-01-23 13:55:01.506396	0	0	No document to process (return code: 0)
14773	fulltext	14233	2020-01-23 14:00:01.318404	0	0	No document to process (return code: 0)
14774	fulltext	14234	2020-01-23 14:05:02.09444	0	0	No document to process (return code: 0)
14775	fulltext	14235	2020-01-23 14:10:01.957583	0	0	No document to process (return code: 0)
14776	fulltext	14236	2020-01-23 14:15:01.701244	0	0	No document to process (return code: 0)
14777	fulltext	14237	2020-01-23 14:20:01.59692	0	0	No document to process (return code: 0)
14778	fulltext	14238	2020-01-23 14:25:01.39903	6	0	6 document(s) with fulltext
14779	fulltext	14239	2020-01-23 14:30:01.218091	0	0	No document to process (return code: 0)
14780	fulltext	14240	2020-01-23 14:35:01.224254	0	0	No document to process (return code: 0)
14781	fulltext	14241	2020-01-23 14:40:01.617093	10	0	10 document(s) with fulltext
14782	fulltext	14242	2020-01-23 14:45:01.831652	12	0	12 document(s) with fulltext
14783	fulltext	14243	2020-01-23 14:50:01.725995	2	0	2 document(s) with fulltext
14784	fulltext	14244	2020-01-23 14:55:01.33087	0	0	No document to process (return code: 0)
14785	fulltext	14245	2020-01-23 15:00:01.363018	0	0	No document to process (return code: 0)
14786	fulltext	14246	2020-01-23 15:05:01.759241	1	0	1 document(s) with fulltext
14787	fulltext	14247	2020-01-23 15:10:01.305818	0	0	No document to process (return code: 0)
14788	fulltext	14248	2020-01-23 15:15:01.635212	0	0	No document to process (return code: 0)
14789	fulltext	14249	2020-01-23 15:20:01.479007	2	0	2 document(s) with fulltext
14790	fulltext	14250	2020-01-23 15:25:01.548847	0	0	No document to process (return code: 0)
14791	fulltext	14251	2020-01-23 15:30:02.094424	0	0	No document to process (return code: 0)
14792	fulltext	14252	2020-01-23 15:35:01.159944	1	0	1 document(s) with fulltext
14793	fulltext	14253	2020-01-23 15:40:02.824677	23	0	23 document(s) with fulltext
14794	fulltext	14254	2020-01-23 15:45:01.643871	0	0	No document to process (return code: 0)
14795	fulltext	14255	2020-01-23 15:50:01.631599	0	0	No document to process (return code: 0)
14796	fulltext	14256	2020-01-23 15:55:01.62667	0	0	No document to process (return code: 0)
14797	fulltext	14257	2020-01-23 16:00:02.016821	1	0	1 document(s) with fulltext
14798	process_event_stack	153	2020-01-23 16:00:02.586026	13	0	process without error
14799	process_event_stack	153	2020-01-23 16:00:02.870107	13	0	process without error
14800	process_email_stack	283	2020-01-23 16:00:03.28245	4	0	4 notification(s) sent
14801	basket_event_stack	7	2020-01-23 16:00:09.03112	167	0	36 notification(s) processed without error
14802	process_email_stack	284	2020-01-23 16:00:15.542464	41	0	41 notification(s) sent
14803	process_email_stack	285	2020-01-23 16:01:02.94577	0	0	No notification to send (return code: 0)
14804	fulltext	14258	2020-01-23 16:05:01.300352	0	0	No document to process (return code: 0)
14805	fulltext	14259	2020-01-23 16:10:01.316487	0	0	No document to process (return code: 0)
14806	fulltext	14260	2020-01-23 16:15:01.170779	0	0	No document to process (return code: 0)
14807	fulltext	14261	2020-01-23 16:20:02.086581	0	0	No document to process (return code: 0)
14808	fulltext	14262	2020-01-23 16:25:01.164072	0	0	No document to process (return code: 0)
14809	fulltext	14263	2020-01-23 16:30:01.235992	0	0	No document to process (return code: 0)
14810	fulltext	14264	2020-01-23 16:35:01.241673	0	0	No document to process (return code: 0)
14811	fulltext	14265	2020-01-23 16:40:01.235291	0	0	No document to process (return code: 0)
14812	fulltext	14266	2020-01-23 16:45:01.192324	0	0	No document to process (return code: 0)
14813	fulltext	14267	2020-01-23 16:50:01.155765	0	0	No document to process (return code: 0)
14814	fulltext	14268	2020-01-23 16:55:01.170684	0	0	No document to process (return code: 0)
14815	fulltext	14269	2020-01-23 17:00:01.669588	0	0	No document to process (return code: 0)
14816	fulltext	14270	2020-01-23 17:05:01.578236	0	0	No document to process (return code: 0)
14817	fulltext	14271	2020-01-23 17:10:01.550008	0	0	No document to process (return code: 0)
14818	fulltext	14272	2020-01-23 17:15:01.67686	0	0	No document to process (return code: 0)
14819	fulltext	14273	2020-01-23 17:20:01.646656	0	0	No document to process (return code: 0)
14820	fulltext	14274	2020-01-23 17:25:01.717633	0	0	No document to process (return code: 0)
14821	fulltext	14275	2020-01-23 17:30:01.572921	0	0	No document to process (return code: 0)
14822	fulltext	14276	2020-01-23 17:35:02.050517	0	0	No document to process (return code: 0)
14823	fulltext	14277	2020-01-23 17:40:01.630699	0	0	No document to process (return code: 0)
14824	fulltext	14278	2020-01-23 17:45:01.765591	0	0	No document to process (return code: 0)
14825	fulltext	14279	2020-01-23 17:50:01.198827	0	0	No document to process (return code: 0)
14826	fulltext	14280	2020-01-23 17:55:02.079765	0	0	No document to process (return code: 0)
14827	fulltext	14281	2020-01-23 18:00:02.06595	0	0	No document to process (return code: 0)
14828	fulltext	14282	2020-01-23 18:05:01.85653	0	0	No document to process (return code: 0)
14829	fulltext	14283	2020-01-23 18:10:01.191766	0	0	No document to process (return code: 0)
14830	fulltext	14284	2020-01-23 18:15:01.973906	0	0	No document to process (return code: 0)
14831	fulltext	14285	2020-01-23 18:20:01.874281	0	0	No document to process (return code: 0)
14832	fulltext	14286	2020-01-23 18:25:01.873052	0	0	No document to process (return code: 0)
14833	fulltext	14287	2020-01-23 18:30:01.765529	0	0	No document to process (return code: 0)
14834	fulltext	14288	2020-01-23 18:35:01.650471	0	0	No document to process (return code: 0)
14835	fulltext	14289	2020-01-23 18:40:01.530049	0	0	No document to process (return code: 0)
14836	fulltext	14290	2020-01-23 18:45:01.465327	0	0	No document to process (return code: 0)
14837	fulltext	14291	2020-01-23 18:50:01.374123	0	0	No document to process (return code: 0)
14838	fulltext	14292	2020-01-23 18:55:01.372853	0	0	No document to process (return code: 0)
14839	fulltext	14293	2020-01-23 19:00:01.349464	0	0	No document to process (return code: 0)
14840	fulltext	14294	2020-01-23 19:05:01.296919	0	0	No document to process (return code: 0)
14841	fulltext	14295	2020-01-23 19:10:01.271477	0	0	No document to process (return code: 0)
14842	fulltext	14296	2020-01-23 19:15:01.191713	0	0	No document to process (return code: 0)
14843	fulltext	14297	2020-01-23 19:20:01.534035	0	0	No document to process (return code: 0)
14844	fulltext	14298	2020-01-23 19:25:01.470537	0	0	No document to process (return code: 0)
14845	fulltext	14299	2020-01-23 19:30:01.361036	0	0	No document to process (return code: 0)
14846	fulltext	14300	2020-01-23 19:35:01.349775	0	0	No document to process (return code: 0)
14847	fulltext	14301	2020-01-23 19:40:01.395809	0	0	No document to process (return code: 0)
14848	fulltext	14302	2020-01-23 19:45:01.736235	0	0	No document to process (return code: 0)
14849	fulltext	14303	2020-01-23 19:50:01.753976	0	0	No document to process (return code: 0)
14850	fulltext	14304	2020-01-23 19:55:01.700921	0	0	No document to process (return code: 0)
14851	fulltext	14305	2020-01-23 20:00:01.759077	0	0	No document to process (return code: 0)
14852	fulltext	14306	2020-01-23 20:05:01.246736	0	0	No document to process (return code: 0)
14853	fulltext	14307	2020-01-23 20:10:01.303726	0	0	No document to process (return code: 0)
14854	fulltext	14308	2020-01-23 20:15:01.378036	0	0	No document to process (return code: 0)
14855	fulltext	14309	2020-01-23 20:20:01.417385	0	0	No document to process (return code: 0)
14856	fulltext	14310	2020-01-23 20:25:01.395284	0	0	No document to process (return code: 0)
14857	fulltext	14311	2020-01-23 20:30:01.24169	0	0	No document to process (return code: 0)
14858	fulltext	14312	2020-01-23 20:35:01.27737	0	0	No document to process (return code: 0)
14859	fulltext	14313	2020-01-23 20:40:01.734764	0	0	No document to process (return code: 0)
14860	fulltext	14314	2020-01-23 20:45:01.68339	0	0	No document to process (return code: 0)
14861	fulltext	14315	2020-01-23 20:50:01.625869	0	0	No document to process (return code: 0)
14862	fulltext	14316	2020-01-23 20:55:01.51314	0	0	No document to process (return code: 0)
14863	fulltext	14317	2020-01-23 21:00:01.59041	0	0	No document to process (return code: 0)
14864	fulltext	14318	2020-01-23 21:05:01.859779	0	0	No document to process (return code: 0)
14865	fulltext	14319	2020-01-23 21:10:01.752	0	0	No document to process (return code: 0)
14866	fulltext	14320	2020-01-23 21:15:01.709215	0	0	No document to process (return code: 0)
14867	fulltext	14321	2020-01-23 21:20:01.724392	0	0	No document to process (return code: 0)
14868	fulltext	14322	2020-01-23 21:25:01.667864	0	0	No document to process (return code: 0)
14869	fulltext	14323	2020-01-23 21:30:01.802594	0	0	No document to process (return code: 0)
14870	fulltext	14324	2020-01-23 21:35:01.212405	0	0	No document to process (return code: 0)
14871	fulltext	14325	2020-01-23 21:40:01.159161	0	0	No document to process (return code: 0)
14872	fulltext	14326	2020-01-23 21:45:02.026835	0	0	No document to process (return code: 0)
14873	fulltext	14327	2020-01-23 21:50:01.975937	0	0	No document to process (return code: 0)
14874	fulltext	14328	2020-01-23 21:55:01.824531	0	0	No document to process (return code: 0)
14875	fulltext	14329	2020-01-24 05:00:02.077387	0	0	No document to process (return code: 0)
14876	fulltext	14330	2020-01-24 05:05:02.084541	0	0	No document to process (return code: 0)
14877	fulltext	14331	2020-01-24 05:10:01.167564	0	0	No document to process (return code: 0)
14878	fulltext	14332	2020-01-24 05:15:01.216826	0	0	No document to process (return code: 0)
14879	fulltext	14333	2020-01-24 05:20:01.272225	0	0	No document to process (return code: 0)
14880	fulltext	14334	2020-01-24 05:25:01.33281	0	0	No document to process (return code: 0)
14881	fulltext	14335	2020-01-24 05:30:01.415628	0	0	No document to process (return code: 0)
14882	fulltext	14336	2020-01-24 05:35:01.570182	0	0	No document to process (return code: 0)
14883	fulltext	14337	2020-01-24 05:40:01.704957	0	0	No document to process (return code: 0)
14884	fulltext	14338	2020-01-24 05:45:01.767625	0	0	No document to process (return code: 0)
14885	fulltext	14339	2020-01-24 05:50:01.814608	0	0	No document to process (return code: 0)
14886	fulltext	14340	2020-01-24 05:55:01.905915	0	0	No document to process (return code: 0)
14887	fulltext	14341	2020-01-24 06:00:01.898036	0	0	No document to process (return code: 0)
14888	fulltext	14342	2020-01-24 06:05:01.736326	0	0	No document to process (return code: 0)
14889	fulltext	14343	2020-01-24 06:10:01.73138	0	0	No document to process (return code: 0)
14890	fulltext	14344	2020-01-24 06:15:01.803084	0	0	No document to process (return code: 0)
14891	fulltext	14345	2020-01-24 06:20:02.044834	0	0	No document to process (return code: 0)
14892	fulltext	14346	2020-01-24 06:25:02.139923	0	0	No document to process (return code: 0)
14893	fulltext	14347	2020-01-24 06:30:01.896011	0	0	No document to process (return code: 0)
14894	fulltext	14348	2020-01-24 06:35:01.393649	0	0	No document to process (return code: 0)
14895	fulltext	14349	2020-01-24 06:40:01.473647	0	0	No document to process (return code: 0)
14896	fulltext	14350	2020-01-24 06:45:01.999607	0	0	No document to process (return code: 0)
14897	fulltext	14351	2020-01-24 06:50:02.029308	0	0	No document to process (return code: 0)
14898	fulltext	14352	2020-01-24 06:55:02.045981	0	0	No document to process (return code: 0)
14899	fulltext	14353	2020-01-24 07:00:01.957246	0	0	No document to process (return code: 0)
14900	fulltext	14354	2020-01-24 07:05:01.900802	0	0	No document to process (return code: 0)
14901	fulltext	14355	2020-01-24 07:10:01.791561	0	0	No document to process (return code: 0)
14902	fulltext	14356	2020-01-24 07:15:01.845476	0	0	No document to process (return code: 0)
14903	fulltext	14357	2020-01-24 07:20:01.862492	0	0	No document to process (return code: 0)
14904	fulltext	14358	2020-01-24 07:25:01.835314	0	0	No document to process (return code: 0)
14905	fulltext	14359	2020-01-24 07:30:01.783731	0	0	No document to process (return code: 0)
14906	fulltext	14360	2020-01-24 07:35:01.779727	0	0	No document to process (return code: 0)
14907	fulltext	14361	2020-01-24 07:40:01.706824	0	0	No document to process (return code: 0)
14908	fulltext	14362	2020-01-24 07:45:01.874921	0	0	No document to process (return code: 0)
14909	fulltext	14363	2020-01-24 07:50:01.830478	0	0	No document to process (return code: 0)
14910	fulltext	14364	2020-01-24 07:55:01.836381	0	0	No document to process (return code: 0)
14911	fulltext	14365	2020-01-24 08:00:01.904014	0	0	No document to process (return code: 0)
14912	fulltext	14366	2020-01-24 08:05:02.021958	0	0	No document to process (return code: 0)
14913	fulltext	14367	2020-01-24 08:10:02.079376	0	0	No document to process (return code: 0)
14914	fulltext	14368	2020-01-24 08:15:01.238616	0	0	No document to process (return code: 0)
14915	fulltext	14369	2020-01-24 08:20:01.427385	0	0	No document to process (return code: 0)
14916	fulltext	14370	2020-01-24 08:25:01.539516	0	0	No document to process (return code: 0)
14917	fulltext	14371	2020-01-24 08:30:01.685363	0	0	No document to process (return code: 0)
14918	fulltext	14372	2020-01-24 08:35:01.568154	0	0	No document to process (return code: 0)
14919	fulltext	14373	2020-01-24 08:40:01.493141	0	0	No document to process (return code: 0)
14920	fulltext	14374	2020-01-24 08:45:01.523232	0	0	No document to process (return code: 0)
14921	fulltext	14375	2020-01-24 08:50:01.537069	0	0	No document to process (return code: 0)
14922	fulltext	14376	2020-01-24 08:55:02.072073	0	0	No document to process (return code: 0)
14923	fulltext	14377	2020-01-24 09:00:02.139951	0	0	No document to process (return code: 0)
14924	fulltext	14378	2020-01-24 09:05:02.15859	6	0	6 document(s) with fulltext
14925	fulltext	14379	2020-01-24 09:10:02.112867	0	0	No document to process (return code: 0)
14926	fulltext	14380	2020-01-24 09:15:02.07612	4	0	4 document(s) with fulltext
14927	fulltext	14381	2020-01-24 09:20:02.509204	18	0	18 document(s) with fulltext
14928	fulltext	14382	2020-01-24 09:25:01.527257	0	0	No document to process (return code: 0)
14929	fulltext	14383	2020-01-24 09:30:02.125381	0	0	No document to process (return code: 0)
14930	fulltext	14384	2020-01-24 09:35:01.229337	0	0	No document to process (return code: 0)
14931	fulltext	14385	2020-01-24 09:40:01.411917	0	0	No document to process (return code: 0)
14932	fulltext	14386	2020-01-24 09:45:02.030778	0	0	No document to process (return code: 0)
14933	fulltext	14387	2020-01-24 09:50:01.659954	0	0	No document to process (return code: 0)
14934	fulltext	14388	2020-01-24 09:55:01.80916	0	0	No document to process (return code: 0)
14935	fulltext	14389	2020-01-24 10:00:01.927857	0	0	No document to process (return code: 0)
14936	fulltext	14390	2020-01-24 10:05:02.081458	0	0	No document to process (return code: 0)
14937	fulltext	14391	2020-01-24 10:10:01.178082	0	0	No document to process (return code: 0)
14938	fulltext	14392	2020-01-24 10:15:01.314176	0	0	No document to process (return code: 0)
14939	fulltext	14393	2020-01-24 10:20:01.514131	0	0	No document to process (return code: 0)
14940	fulltext	14394	2020-01-24 10:25:01.622925	0	0	No document to process (return code: 0)
14941	fulltext	14395	2020-01-24 10:30:01.832044	0	0	No document to process (return code: 0)
14942	fulltext	14396	2020-01-24 10:35:01.882249	0	0	No document to process (return code: 0)
14943	fulltext	14397	2020-01-24 10:40:02.022687	0	0	No document to process (return code: 0)
14944	fulltext	14398	2020-01-24 10:45:01.202155	0	0	No document to process (return code: 0)
14945	fulltext	14399	2020-01-24 10:50:01.324105	0	0	No document to process (return code: 0)
14946	fulltext	14400	2020-01-24 10:55:02.095212	0	0	No document to process (return code: 0)
14947	fulltext	14401	2020-01-24 11:00:01.932242	0	0	No document to process (return code: 0)
14948	fulltext	14402	2020-01-24 11:05:01.667341	0	0	No document to process (return code: 0)
14949	fulltext	14403	2020-01-24 11:10:01.423119	0	0	No document to process (return code: 0)
14950	fulltext	14404	2020-01-24 11:15:01.550607	0	0	No document to process (return code: 0)
14951	fulltext	14405	2020-01-24 11:20:01.690906	0	0	No document to process (return code: 0)
14952	fulltext	14406	2020-01-24 11:25:01.483714	0	0	No document to process (return code: 0)
14953	fulltext	14407	2020-01-24 11:30:01.266016	0	0	No document to process (return code: 0)
14954	fulltext	14408	2020-01-24 11:35:02.103285	0	0	No document to process (return code: 0)
14955	fulltext	14409	2020-01-24 11:40:01.908869	0	0	No document to process (return code: 0)
14956	fulltext	14410	2020-01-24 11:45:01.799588	0	0	No document to process (return code: 0)
14957	fulltext	14411	2020-01-24 11:50:01.888551	0	0	No document to process (return code: 0)
14958	fulltext	14412	2020-01-24 11:55:02.091076	0	0	No document to process (return code: 0)
14959	fulltext	14413	2020-01-24 12:00:01.199999	0	0	No document to process (return code: 0)
14960	fulltext	14414	2020-01-24 12:05:02.525404	12	0	12 document(s) with fulltext
14961	fulltext	14415	2020-01-24 12:10:01.41655	0	0	No document to process (return code: 0)
14962	fulltext	14416	2020-01-24 12:15:01.568874	0	0	No document to process (return code: 0)
14963	fulltext	14417	2020-01-24 12:20:01.623691	0	0	No document to process (return code: 0)
14964	fulltext	14418	2020-01-24 12:25:01.802263	0	0	No document to process (return code: 0)
14965	fulltext	14419	2020-01-24 12:30:02.007677	0	0	No document to process (return code: 0)
14966	fulltext	14420	2020-01-24 12:35:01.388327	0	0	No document to process (return code: 0)
14967	fulltext	14421	2020-01-24 12:40:01.535185	0	0	No document to process (return code: 0)
14968	fulltext	14422	2020-01-24 12:45:01.667004	0	0	No document to process (return code: 0)
14969	fulltext	14423	2020-01-24 12:50:01.833125	0	0	No document to process (return code: 0)
14970	fulltext	14424	2020-01-24 12:55:02.00736	0	0	No document to process (return code: 0)
14971	fulltext	14425	2020-01-24 13:00:01.198377	0	0	No document to process (return code: 0)
14972	fulltext	14426	2020-01-24 13:05:01.348945	0	0	No document to process (return code: 0)
14973	fulltext	14427	2020-01-24 13:10:01.49346	0	0	No document to process (return code: 0)
14974	fulltext	14428	2020-01-24 13:15:01.609412	0	0	No document to process (return code: 0)
14975	fulltext	14429	2020-01-24 13:20:01.73649	0	0	No document to process (return code: 0)
14976	fulltext	14430	2020-01-24 13:25:01.872876	0	0	No document to process (return code: 0)
14977	fulltext	14431	2020-01-24 13:30:01.32007	0	0	No document to process (return code: 0)
14978	fulltext	14432	2020-01-24 13:35:01.459824	0	0	No document to process (return code: 0)
14979	fulltext	14433	2020-01-24 13:40:01.598618	0	0	No document to process (return code: 0)
14980	fulltext	14434	2020-01-24 13:45:01.749886	0	0	No document to process (return code: 0)
14981	fulltext	14435	2020-01-24 13:50:01.880872	0	0	No document to process (return code: 0)
14982	fulltext	14436	2020-01-24 13:55:01.998135	0	0	No document to process (return code: 0)
14983	fulltext	14437	2020-01-24 14:00:01.166944	0	0	No document to process (return code: 0)
14984	fulltext	14438	2020-01-24 14:05:01.379123	0	0	No document to process (return code: 0)
14985	fulltext	14439	2020-01-24 14:10:01.934038	15	0	15 document(s) with fulltext
14986	fulltext	14440	2020-01-24 14:15:01.871724	14	0	14 document(s) with fulltext
14987	fulltext	14441	2020-01-24 14:20:01.937782	0	0	No document to process (return code: 0)
14988	fulltext	14442	2020-01-24 14:25:02.081665	0	0	No document to process (return code: 0)
14989	fulltext	14443	2020-01-24 14:30:01.786859	0	0	No document to process (return code: 0)
14990	fulltext	14444	2020-01-24 14:35:01.880726	0	0	No document to process (return code: 0)
14991	fulltext	14445	2020-01-24 14:40:01.271305	1	0	1 document(s) with fulltext
14992	fulltext	14446	2020-01-24 14:45:01.951376	0	0	No document to process (return code: 0)
14993	fulltext	14447	2020-01-24 14:50:01.753221	0	0	No document to process (return code: 0)
14994	fulltext	14448	2020-01-24 14:55:01.602875	0	0	No document to process (return code: 0)
14995	fulltext	14449	2020-01-24 15:00:01.377476	0	0	No document to process (return code: 0)
14996	fulltext	14450	2020-01-24 15:05:01.141843	0	0	No document to process (return code: 0)
14997	fulltext	14451	2020-01-24 15:10:01.960997	0	0	No document to process (return code: 0)
14998	fulltext	14452	2020-01-24 15:15:01.813339	0	0	No document to process (return code: 0)
14999	fulltext	14453	2020-01-24 15:20:01.59769	0	0	No document to process (return code: 0)
15000	fulltext	14454	2020-01-24 15:25:01.409761	0	0	No document to process (return code: 0)
15001	fulltext	14455	2020-01-24 15:30:01.235748	0	0	No document to process (return code: 0)
15002	fulltext	14456	2020-01-24 15:35:02.137266	0	0	No document to process (return code: 0)
15003	fulltext	14457	2020-01-24 15:40:01.548337	2	0	2 document(s) with fulltext
15004	fulltext	14458	2020-01-24 15:45:01.188987	0	0	No document to process (return code: 0)
15005	fulltext	14459	2020-01-24 15:50:02.022559	0	0	No document to process (return code: 0)
15006	fulltext	14460	2020-01-24 15:55:01.419242	1	0	1 document(s) with fulltext
15007	fulltext	14461	2020-01-24 16:00:01.62282	1	0	0 document(s) with fulltext
15008	process_event_stack	153	2020-01-24 16:00:02.370397	23	0	process without error
15009	process_event_stack	153	2020-01-24 16:00:02.706746	23	0	process without error
15010	process_email_stack	286	2020-01-24 16:00:03.232231	5	0	5 notification(s) sent
15011	basket_event_stack	7	2020-01-24 16:00:08.973474	131	0	21 notification(s) processed without error
15012	process_email_stack	287	2020-01-24 16:00:13.217656	24	0	24 notification(s) sent
15013	process_email_stack	288	2020-01-24 16:01:02.798035	0	0	No notification to send (return code: 0)
15014	fulltext	14462	2020-01-24 16:05:02.540911	17	0	17 document(s) with fulltext
15015	fulltext	14463	2020-01-24 16:10:01.932608	10	0	10 document(s) with fulltext
15016	fulltext	14464	2020-01-24 16:15:02.075167	0	0	No document to process (return code: 0)
15017	fulltext	14465	2020-01-24 16:20:01.924932	0	0	No document to process (return code: 0)
15018	fulltext	14466	2020-01-24 16:25:01.7332	0	0	No document to process (return code: 0)
15019	fulltext	14467	2020-01-24 16:30:01.535024	0	0	No document to process (return code: 0)
15020	fulltext	14468	2020-01-24 16:35:01.511294	0	0	No document to process (return code: 0)
15021	fulltext	14469	2020-01-24 16:40:01.670039	3	0	3 document(s) with fulltext
15022	fulltext	14470	2020-01-24 16:45:01.81537	0	0	No document to process (return code: 0)
15023	fulltext	14471	2020-01-24 16:50:02.007565	0	0	No document to process (return code: 0)
15024	fulltext	14472	2020-01-24 16:55:01.239656	0	0	No document to process (return code: 0)
15025	fulltext	14473	2020-01-24 17:00:01.466463	0	0	No document to process (return code: 0)
15026	fulltext	14474	2020-01-24 17:05:01.667316	0	0	No document to process (return code: 0)
15027	fulltext	14475	2020-01-24 17:10:01.921184	0	0	No document to process (return code: 0)
15028	fulltext	14476	2020-01-24 17:15:02.159533	0	0	No document to process (return code: 0)
15029	fulltext	14477	2020-01-24 17:20:01.26092	0	0	No document to process (return code: 0)
15030	fulltext	14478	2020-01-24 17:25:02.02994	1	0	1 document(s) with fulltext
15031	fulltext	14479	2020-01-24 17:30:01.228328	0	0	No document to process (return code: 0)
15032	fulltext	14480	2020-01-24 17:35:01.97698	0	0	No document to process (return code: 0)
15033	fulltext	14481	2020-01-24 17:40:02.15437	0	0	No document to process (return code: 0)
15034	fulltext	14482	2020-01-24 17:45:01.452433	0	0	No document to process (return code: 0)
15035	fulltext	14483	2020-01-24 17:50:01.650098	0	0	No document to process (return code: 0)
15036	fulltext	14484	2020-01-24 17:55:01.985616	0	0	No document to process (return code: 0)
15037	fulltext	14485	2020-01-24 18:00:01.251122	0	0	No document to process (return code: 0)
15038	fulltext	14486	2020-01-24 18:05:01.464156	0	0	No document to process (return code: 0)
15039	fulltext	14487	2020-01-24 18:10:01.668499	0	0	No document to process (return code: 0)
15040	fulltext	14488	2020-01-24 18:15:01.848313	0	0	No document to process (return code: 0)
15041	fulltext	14489	2020-01-24 18:20:02.056175	0	0	No document to process (return code: 0)
15042	fulltext	14490	2020-01-24 18:25:01.30941	0	0	No document to process (return code: 0)
15043	fulltext	14491	2020-01-24 18:30:01.510123	0	0	No document to process (return code: 0)
15044	fulltext	14492	2020-01-24 18:35:01.717883	0	0	No document to process (return code: 0)
15045	fulltext	14493	2020-01-24 18:40:01.983853	0	0	No document to process (return code: 0)
15046	fulltext	14494	2020-01-24 18:45:02.099967	0	0	No document to process (return code: 0)
15047	fulltext	14495	2020-01-24 18:50:02.044135	0	0	No document to process (return code: 0)
15048	fulltext	14496	2020-01-24 18:55:02.121961	0	0	No document to process (return code: 0)
15049	fulltext	14497	2020-01-24 19:00:01.323255	0	0	No document to process (return code: 0)
15050	fulltext	14498	2020-01-24 19:05:01.582064	0	0	No document to process (return code: 0)
15051	fulltext	14499	2020-01-24 19:10:01.743174	0	0	No document to process (return code: 0)
15052	fulltext	14500	2020-01-24 19:15:02.012828	0	0	No document to process (return code: 0)
15053	fulltext	14501	2020-01-24 19:20:01.1933	0	0	No document to process (return code: 0)
15054	fulltext	14502	2020-01-24 19:25:01.354825	0	0	No document to process (return code: 0)
15055	fulltext	14503	2020-01-24 19:30:01.550084	0	0	No document to process (return code: 0)
15056	fulltext	14504	2020-01-24 19:35:01.754374	0	0	No document to process (return code: 0)
15057	fulltext	14505	2020-01-24 19:40:02.002035	0	0	No document to process (return code: 0)
15058	fulltext	14506	2020-01-24 19:45:01.190085	0	0	No document to process (return code: 0)
15059	fulltext	14507	2020-01-24 19:50:01.378978	0	0	No document to process (return code: 0)
15060	fulltext	14508	2020-01-24 19:55:01.614425	0	0	No document to process (return code: 0)
15061	fulltext	14509	2020-01-24 20:00:01.841697	0	0	No document to process (return code: 0)
15062	fulltext	14510	2020-01-24 20:05:02.017917	0	0	No document to process (return code: 0)
15063	fulltext	14511	2020-01-24 20:10:01.259341	0	0	No document to process (return code: 0)
15064	fulltext	14512	2020-01-24 20:15:01.427779	0	0	No document to process (return code: 0)
15065	fulltext	14513	2020-01-24 20:20:01.662804	0	0	No document to process (return code: 0)
15066	fulltext	14514	2020-01-24 20:25:01.775466	0	0	No document to process (return code: 0)
15067	fulltext	14515	2020-01-24 20:30:01.99553	0	0	No document to process (return code: 0)
15068	fulltext	14516	2020-01-24 20:35:01.162512	0	0	No document to process (return code: 0)
15069	fulltext	14517	2020-01-24 20:40:01.306643	0	0	No document to process (return code: 0)
15070	fulltext	14518	2020-01-24 20:45:01.46158	0	0	No document to process (return code: 0)
15071	fulltext	14519	2020-01-24 20:50:01.648004	0	0	No document to process (return code: 0)
15072	fulltext	14520	2020-01-24 20:55:01.854747	0	0	No document to process (return code: 0)
15073	fulltext	14521	2020-01-24 21:00:01.188529	0	0	No document to process (return code: 0)
15074	fulltext	14522	2020-01-24 21:05:01.357598	0	0	No document to process (return code: 0)
15075	fulltext	14523	2020-01-24 21:10:01.192516	0	0	No document to process (return code: 0)
15076	fulltext	14524	2020-01-24 21:15:01.404771	0	0	No document to process (return code: 0)
15077	fulltext	14525	2020-01-24 21:20:01.633039	0	0	No document to process (return code: 0)
15078	fulltext	14526	2020-01-24 21:25:01.785501	0	0	No document to process (return code: 0)
15079	fulltext	14527	2020-01-24 21:30:01.907166	0	0	No document to process (return code: 0)
15080	fulltext	14528	2020-01-24 21:35:01.146226	0	0	No document to process (return code: 0)
15081	fulltext	14529	2020-01-24 21:40:01.445817	0	0	No document to process (return code: 0)
15082	fulltext	14530	2020-01-24 21:45:01.584096	0	0	No document to process (return code: 0)
15083	fulltext	14531	2020-01-24 21:50:01.350761	0	0	No document to process (return code: 0)
15084	fulltext	14532	2020-01-24 21:55:01.510184	0	0	No document to process (return code: 0)
15085	process_event_stack	153	2020-01-25 16:00:02.795088	24	0	process without error
15086	process_event_stack	153	2020-01-25 16:00:03.01101	24	0	process without error
15087	process_email_stack	289	2020-01-25 16:00:03.319281	2	0	2 notification(s) sent
15088	basket_event_stack	7	2020-01-25 16:00:09.020622	152	0	20 notification(s) processed without error
15089	process_email_stack	290	2020-01-25 16:00:13.312073	24	0	24 notification(s) sent
15090	process_email_stack	291	2020-01-25 16:01:03.082119	0	0	No notification to send (return code: 0)
15091	process_event_stack	153	2020-01-26 16:00:01.813879	0	0	No event to process (return code: 0)
15092	process_event_stack	154	2020-01-26 16:00:01.841969	0	0	No event to process (return code: 0)
15093	process_email_stack	292	2020-01-26 16:00:01.894378	0	0	No notification to send (return code: 0)
15094	process_email_stack	293	2020-01-26 16:00:01.924781	0	0	No notification to send (return code: 0)
15095	basket_event_stack	7	2020-01-26 16:00:07.239573	0	0	No event to process (return code: 0)
15096	process_email_stack	294	2020-01-26 16:00:07.502977	0	0	No notification to send (return code: 0)
15097	fulltext	14533	2020-01-27 05:00:01.254867	0	0	No document to process (return code: 0)
15098	fulltext	14534	2020-01-27 05:05:01.384319	0	0	No document to process (return code: 0)
15099	fulltext	14535	2020-01-27 05:10:01.568765	0	0	No document to process (return code: 0)
15100	fulltext	14536	2020-01-27 05:15:01.757421	0	0	No document to process (return code: 0)
15101	fulltext	14537	2020-01-27 05:20:01.9465	0	0	No document to process (return code: 0)
15102	fulltext	14538	2020-01-27 05:25:02.106816	0	0	No document to process (return code: 0)
15103	fulltext	14539	2020-01-27 05:30:01.320613	0	0	No document to process (return code: 0)
15104	fulltext	14540	2020-01-27 05:35:01.452285	0	0	No document to process (return code: 0)
15105	fulltext	14541	2020-01-27 05:40:01.64197	0	0	No document to process (return code: 0)
15106	fulltext	14542	2020-01-27 05:45:01.771855	0	0	No document to process (return code: 0)
15107	fulltext	14543	2020-01-27 05:50:01.916838	0	0	No document to process (return code: 0)
15108	fulltext	14544	2020-01-27 05:55:02.10113	0	0	No document to process (return code: 0)
15109	fulltext	14545	2020-01-27 06:00:01.262507	0	0	No document to process (return code: 0)
15110	fulltext	14546	2020-01-27 06:05:01.438108	0	0	No document to process (return code: 0)
15111	fulltext	14547	2020-01-27 06:10:01.577755	0	0	No document to process (return code: 0)
15112	fulltext	14548	2020-01-27 06:15:01.774535	0	0	No document to process (return code: 0)
15113	fulltext	14549	2020-01-27 06:20:02.02105	0	0	No document to process (return code: 0)
15114	fulltext	14550	2020-01-27 06:25:01.216235	0	0	No document to process (return code: 0)
15115	fulltext	14551	2020-01-27 06:30:01.68775	0	0	No document to process (return code: 0)
15116	fulltext	14552	2020-01-27 06:35:01.919521	0	0	No document to process (return code: 0)
15117	fulltext	14553	2020-01-27 06:40:02.008485	0	0	No document to process (return code: 0)
15118	fulltext	14554	2020-01-27 06:45:01.258678	0	0	No document to process (return code: 0)
15119	fulltext	14555	2020-01-27 06:50:01.448745	0	0	No document to process (return code: 0)
15120	fulltext	14556	2020-01-27 06:55:01.647983	0	0	No document to process (return code: 0)
15121	fulltext	14557	2020-01-27 07:00:01.855607	0	0	No document to process (return code: 0)
15122	fulltext	14558	2020-01-27 07:05:02.054252	0	0	No document to process (return code: 0)
15123	fulltext	14559	2020-01-27 07:10:01.217476	0	0	No document to process (return code: 0)
15124	fulltext	14560	2020-01-27 07:15:01.421802	0	0	No document to process (return code: 0)
15125	fulltext	14561	2020-01-27 07:20:01.58543	0	0	No document to process (return code: 0)
15126	fulltext	14562	2020-01-27 07:25:01.81677	0	0	No document to process (return code: 0)
15127	fulltext	14563	2020-01-27 07:30:02.040502	0	0	No document to process (return code: 0)
15128	fulltext	14564	2020-01-27 07:35:01.212411	0	0	No document to process (return code: 0)
15129	fulltext	14565	2020-01-27 07:40:01.438631	0	0	No document to process (return code: 0)
15130	fulltext	14566	2020-01-27 07:45:01.65188	0	0	No document to process (return code: 0)
15131	fulltext	14567	2020-01-27 07:50:01.833491	0	0	No document to process (return code: 0)
15132	fulltext	14568	2020-01-27 07:55:01.708989	0	0	No document to process (return code: 0)
15133	fulltext	14569	2020-01-27 08:00:01.492636	0	0	No document to process (return code: 0)
15134	fulltext	14570	2020-01-27 08:05:01.364567	0	0	No document to process (return code: 0)
15135	fulltext	14571	2020-01-27 08:10:01.156464	0	0	No document to process (return code: 0)
15136	fulltext	14572	2020-01-27 08:15:02.035947	0	0	No document to process (return code: 0)
15137	fulltext	14573	2020-01-27 08:20:01.903579	0	0	No document to process (return code: 0)
15138	fulltext	14574	2020-01-27 08:25:01.845342	0	0	No document to process (return code: 0)
15139	fulltext	14575	2020-01-27 08:30:01.700776	0	0	No document to process (return code: 0)
15140	fulltext	14576	2020-01-27 08:35:01.774387	0	0	No document to process (return code: 0)
15141	fulltext	14577	2020-01-27 08:40:01.93119	0	0	No document to process (return code: 0)
15142	fulltext	14578	2020-01-27 08:45:02.097878	0	0	No document to process (return code: 0)
15143	fulltext	14579	2020-01-27 08:50:01.264434	0	0	No document to process (return code: 0)
15144	fulltext	14580	2020-01-27 08:55:02.11386	0	0	No document to process (return code: 0)
15145	fulltext	14581	2020-01-27 09:00:01.639792	2	0	2 document(s) with fulltext
15146	fulltext	14582	2020-01-27 09:05:01.380894	0	0	No document to process (return code: 0)
15147	fulltext	14583	2020-01-27 09:10:01.143202	0	0	No document to process (return code: 0)
15148	fulltext	14584	2020-01-27 09:15:02.017265	0	0	No document to process (return code: 0)
15149	fulltext	14585	2020-01-27 09:20:01.183289	0	0	No document to process (return code: 0)
15150	fulltext	14586	2020-01-27 09:25:01.206285	0	0	No document to process (return code: 0)
15151	fulltext	14587	2020-01-27 09:30:01.43923	2	0	2 document(s) with fulltext
15152	fulltext	14588	2020-01-27 09:35:01.216164	0	0	No document to process (return code: 0)
15153	fulltext	14589	2020-01-27 09:40:02.022393	0	0	No document to process (return code: 0)
15154	fulltext	14590	2020-01-27 09:45:02.039106	0	0	No document to process (return code: 0)
15155	fulltext	14591	2020-01-27 09:50:02.061274	0	0	No document to process (return code: 0)
15156	fulltext	14592	2020-01-27 09:55:01.867862	0	0	No document to process (return code: 0)
15157	fulltext	14593	2020-01-27 10:00:01.68607	0	0	No document to process (return code: 0)
15158	fulltext	14594	2020-01-27 10:05:01.980305	0	0	No document to process (return code: 0)
15159	fulltext	14595	2020-01-27 10:10:01.733233	0	0	No document to process (return code: 0)
15160	fulltext	14596	2020-01-27 10:15:02.105241	0	0	No document to process (return code: 0)
15161	fulltext	14597	2020-01-27 10:20:01.937421	0	0	No document to process (return code: 0)
15162	fulltext	14598	2020-01-27 10:25:01.750307	0	0	No document to process (return code: 0)
15163	fulltext	14599	2020-01-27 10:30:01.860075	0	0	No document to process (return code: 0)
15164	fulltext	14600	2020-01-27 10:35:01.694646	0	0	No document to process (return code: 0)
15165	fulltext	14601	2020-01-27 10:40:01.519412	0	0	No document to process (return code: 0)
15166	fulltext	14602	2020-01-27 10:45:01.675244	0	0	No document to process (return code: 0)
15167	fulltext	14603	2020-01-27 10:50:01.303056	0	0	No document to process (return code: 0)
15168	fulltext	14604	2020-01-27 10:55:01.445607	0	0	No document to process (return code: 0)
15169	fulltext	14605	2020-01-27 11:00:01.746693	0	0	No document to process (return code: 0)
15170	fulltext	14606	2020-01-27 11:05:01.962826	0	0	No document to process (return code: 0)
15171	fulltext	14607	2020-01-27 11:10:02.072473	0	0	No document to process (return code: 0)
15172	fulltext	14608	2020-01-27 11:15:01.230482	0	0	No document to process (return code: 0)
15173	fulltext	14609	2020-01-27 11:20:01.354979	0	0	No document to process (return code: 0)
15174	fulltext	14610	2020-01-27 11:25:01.683171	0	0	No document to process (return code: 0)
15175	fulltext	14611	2020-01-27 11:30:01.964577	0	0	No document to process (return code: 0)
15176	fulltext	14612	2020-01-27 11:35:01.929971	0	0	No document to process (return code: 0)
15177	fulltext	14613	2020-01-27 11:40:01.829724	0	0	No document to process (return code: 0)
15178	fulltext	14614	2020-01-27 11:45:01.58268	0	0	No document to process (return code: 0)
15179	fulltext	14615	2020-01-27 11:50:01.381471	0	0	No document to process (return code: 0)
15180	fulltext	14616	2020-01-27 11:55:01.486273	0	0	No document to process (return code: 0)
15181	fulltext	14617	2020-01-27 12:00:01.574439	0	0	No document to process (return code: 0)
15182	fulltext	14618	2020-01-27 12:05:01.423955	0	0	No document to process (return code: 0)
15183	fulltext	14619	2020-01-27 12:10:01.174335	0	0	No document to process (return code: 0)
15184	fulltext	14620	2020-01-27 12:15:01.941779	0	0	No document to process (return code: 0)
15185	fulltext	14621	2020-01-27 12:20:01.210766	1	0	1 document(s) with fulltext
15186	fulltext	14622	2020-01-27 12:25:01.338242	0	0	No document to process (return code: 0)
15187	fulltext	14623	2020-01-27 12:30:01.238379	0	0	No document to process (return code: 0)
15188	fulltext	14624	2020-01-27 12:35:01.316145	0	0	No document to process (return code: 0)
15189	fulltext	14625	2020-01-27 12:40:01.244788	0	0	No document to process (return code: 0)
15190	fulltext	14626	2020-01-27 12:45:02.071241	0	0	No document to process (return code: 0)
15191	fulltext	14627	2020-01-27 12:50:02.017887	0	0	No document to process (return code: 0)
15192	fulltext	14628	2020-01-27 12:55:01.945286	0	0	No document to process (return code: 0)
15193	fulltext	14629	2020-01-27 13:00:01.172662	0	0	No document to process (return code: 0)
15194	fulltext	14630	2020-01-27 13:05:02.095534	0	0	No document to process (return code: 0)
15195	fulltext	14631	2020-01-27 13:10:01.900896	0	0	No document to process (return code: 0)
15196	fulltext	14632	2020-01-27 13:15:01.777736	0	0	No document to process (return code: 0)
15197	fulltext	14633	2020-01-27 13:20:01.724387	0	0	No document to process (return code: 0)
15198	fulltext	14634	2020-01-27 13:25:01.656494	0	0	No document to process (return code: 0)
15199	fulltext	14635	2020-01-27 13:30:01.442535	0	0	No document to process (return code: 0)
15200	fulltext	14636	2020-01-27 13:35:01.373611	0	0	No document to process (return code: 0)
15201	fulltext	14637	2020-01-27 13:40:01.203282	0	0	No document to process (return code: 0)
15202	fulltext	14638	2020-01-27 13:45:01.219179	0	0	No document to process (return code: 0)
15203	fulltext	14639	2020-01-27 13:50:01.181658	0	0	No document to process (return code: 0)
15204	fulltext	14640	2020-01-27 13:55:01.27765	0	0	No document to process (return code: 0)
15205	fulltext	14641	2020-01-27 14:00:02.127285	0	0	No document to process (return code: 0)
15206	fulltext	14642	2020-01-27 14:05:02.118518	0	0	No document to process (return code: 0)
15207	fulltext	14643	2020-01-27 14:10:01.142927	0	0	No document to process (return code: 0)
15208	fulltext	14644	2020-01-27 14:15:01.27131	0	0	No document to process (return code: 0)
15209	fulltext	14645	2020-01-27 14:20:01.202131	0	0	No document to process (return code: 0)
15210	fulltext	14646	2020-01-27 14:25:01.235645	0	0	No document to process (return code: 0)
15211	fulltext	14647	2020-01-27 14:30:02.622792	14	0	14 document(s) with fulltext
15212	fulltext	14648	2020-01-27 14:35:01.505211	5	0	5 document(s) with fulltext
15213	fulltext	14649	2020-01-27 14:40:01.71859	0	0	No document to process (return code: 0)
15214	fulltext	14650	2020-01-27 14:45:01.702445	2	0	2 document(s) with fulltext
15215	fulltext	14651	2020-01-27 14:50:02.136868	0	0	No document to process (return code: 0)
15216	fulltext	14652	2020-01-27 14:55:01.623283	0	0	No document to process (return code: 0)
15217	fulltext	14653	2020-01-27 15:00:01.479516	0	0	No document to process (return code: 0)
15218	fulltext	14654	2020-01-27 15:05:01.493727	0	0	No document to process (return code: 0)
15219	fulltext	14655	2020-01-27 15:10:02.431986	10	0	10 document(s) with fulltext
15220	fulltext	14656	2020-01-27 15:15:02.677188	22	0	22 document(s) with fulltext
15221	fulltext	14657	2020-01-27 15:20:02.00131	10	0	10 document(s) with fulltext
15222	fulltext	14658	2020-01-27 15:25:01.91822	0	0	No document to process (return code: 0)
15223	fulltext	14659	2020-01-27 15:30:01.940886	0	0	No document to process (return code: 0)
15224	fulltext	14660	2020-01-27 15:35:02.107015	0	0	No document to process (return code: 0)
15225	fulltext	14661	2020-01-27 15:40:02.114488	0	0	No document to process (return code: 0)
15226	fulltext	14662	2020-01-27 15:45:01.1715	0	0	No document to process (return code: 0)
15227	fulltext	14663	2020-01-27 15:50:01.541779	1	0	1 document(s) with fulltext
15228	fulltext	14664	2020-01-27 15:55:01.675274	0	0	No document to process (return code: 0)
15229	fulltext	14665	2020-01-27 16:00:01.892745	0	0	No document to process (return code: 0)
15230	process_event_stack	155	2020-01-27 16:00:04.206727	48	0	process without error
15231	process_event_stack	155	2020-01-27 16:00:04.362161	48	0	process without error
15232	process_email_stack	295	2020-01-27 16:00:05.081042	5	0	5 notification(s) sent
15233	basket_event_stack	8	2020-01-27 16:00:09.056726	100	0	21 notification(s) processed without error
15234	process_email_stack	296	2020-01-27 16:00:13.009177	24	0	24 notification(s) sent
15235	process_email_stack	297	2020-01-27 16:01:04.443537	0	0	No notification to send (return code: 0)
15236	fulltext	14666	2020-01-27 16:05:01.77254	0	0	No document to process (return code: 0)
15237	fulltext	14667	2020-01-27 16:10:01.910717	0	0	No document to process (return code: 0)
15238	fulltext	14668	2020-01-27 16:15:01.926026	0	0	No document to process (return code: 0)
15239	fulltext	14669	2020-01-27 16:20:01.262624	1	0	1 document(s) with fulltext
15240	fulltext	14670	2020-01-27 16:25:01.440839	2	0	2 document(s) with fulltext
15241	fulltext	14671	2020-01-27 16:30:01.508248	0	0	No document to process (return code: 0)
15242	fulltext	14672	2020-01-27 16:35:01.506868	0	0	No document to process (return code: 0)
15243	fulltext	14673	2020-01-27 16:40:01.784838	16	0	16 document(s) with fulltext
15244	fulltext	14674	2020-01-27 16:45:01.318759	0	0	No document to process (return code: 0)
15245	fulltext	14675	2020-01-27 16:50:01.403974	0	0	No document to process (return code: 0)
15246	fulltext	14676	2020-01-27 16:55:01.403453	0	0	No document to process (return code: 0)
15247	fulltext	14677	2020-01-27 17:00:01.645661	0	0	No document to process (return code: 0)
15248	fulltext	14678	2020-01-27 17:05:01.945694	15	0	15 document(s) with fulltext
15249	fulltext	14679	2020-01-27 17:10:02.12654	10	0	10 document(s) with fulltext
15250	fulltext	14680	2020-01-27 17:15:01.339805	2	0	2 document(s) with fulltext
15251	fulltext	14681	2020-01-27 17:20:01.84001	0	0	No document to process (return code: 0)
15252	fulltext	14682	2020-01-27 17:25:01.838886	0	0	No document to process (return code: 0)
15253	fulltext	14683	2020-01-27 17:30:01.9186	0	0	No document to process (return code: 0)
15254	fulltext	14684	2020-01-27 17:35:02.045301	0	0	No document to process (return code: 0)
15255	fulltext	14685	2020-01-27 17:40:01.168206	0	0	No document to process (return code: 0)
15256	fulltext	14686	2020-01-27 17:45:01.221648	0	0	No document to process (return code: 0)
15257	fulltext	14687	2020-01-27 17:50:01.195979	0	0	No document to process (return code: 0)
15258	fulltext	14688	2020-01-27 17:55:01.347362	0	0	No document to process (return code: 0)
15259	fulltext	14689	2020-01-27 18:00:01.497967	0	0	No document to process (return code: 0)
15260	fulltext	14690	2020-01-27 18:05:01.596189	0	0	No document to process (return code: 0)
15261	fulltext	14691	2020-01-27 18:10:01.595879	0	0	No document to process (return code: 0)
15262	fulltext	14692	2020-01-27 18:15:01.832068	0	0	No document to process (return code: 0)
15263	fulltext	14693	2020-01-27 18:20:01.9449	0	0	No document to process (return code: 0)
15264	fulltext	14694	2020-01-27 18:25:01.994689	0	0	No document to process (return code: 0)
15265	fulltext	14695	2020-01-27 18:30:02.077984	0	0	No document to process (return code: 0)
15266	fulltext	14696	2020-01-27 18:35:02.151121	0	0	No document to process (return code: 0)
15267	fulltext	14697	2020-01-27 18:40:01.27057	0	0	No document to process (return code: 0)
15268	fulltext	14698	2020-01-27 18:45:01.348769	0	0	No document to process (return code: 0)
15269	fulltext	14699	2020-01-27 18:50:01.428067	0	0	No document to process (return code: 0)
15270	fulltext	14700	2020-01-27 18:55:01.533311	0	0	No document to process (return code: 0)
15271	fulltext	14701	2020-01-27 19:00:01.545991	0	0	No document to process (return code: 0)
15272	fulltext	14702	2020-01-27 19:05:01.623697	0	0	No document to process (return code: 0)
15273	fulltext	14703	2020-01-27 19:10:01.170586	0	0	No document to process (return code: 0)
15274	fulltext	14704	2020-01-27 19:15:01.309336	0	0	No document to process (return code: 0)
15275	fulltext	14705	2020-01-27 19:20:01.461003	0	0	No document to process (return code: 0)
15276	fulltext	14706	2020-01-27 19:25:01.55135	0	0	No document to process (return code: 0)
15277	fulltext	14707	2020-01-27 19:30:01.600372	0	0	No document to process (return code: 0)
15278	fulltext	14708	2020-01-27 19:35:01.750791	0	0	No document to process (return code: 0)
15279	fulltext	14709	2020-01-27 19:40:01.990704	0	0	No document to process (return code: 0)
15280	fulltext	14710	2020-01-27 19:45:02.049309	0	0	No document to process (return code: 0)
15281	fulltext	14711	2020-01-27 19:50:01.159236	0	0	No document to process (return code: 0)
15282	fulltext	14712	2020-01-27 19:55:01.781956	0	0	No document to process (return code: 0)
15283	fulltext	14713	2020-01-27 20:00:01.392016	0	0	No document to process (return code: 0)
15284	fulltext	14714	2020-01-27 20:05:01.548749	0	0	No document to process (return code: 0)
15285	fulltext	14715	2020-01-27 20:10:01.597055	0	0	No document to process (return code: 0)
15286	fulltext	14716	2020-01-27 20:15:01.356664	0	0	No document to process (return code: 0)
15287	fulltext	14717	2020-01-27 20:20:01.523749	0	0	No document to process (return code: 0)
15288	fulltext	14718	2020-01-27 20:25:01.520316	0	0	No document to process (return code: 0)
15289	fulltext	14719	2020-01-27 20:30:02.136637	0	0	No document to process (return code: 0)
15290	fulltext	14720	2020-01-27 20:35:02.07894	0	0	No document to process (return code: 0)
15291	fulltext	14721	2020-01-27 20:40:01.617926	0	0	No document to process (return code: 0)
15292	fulltext	14722	2020-01-27 20:45:01.313042	0	0	No document to process (return code: 0)
15293	fulltext	14723	2020-01-27 20:50:01.468459	0	0	No document to process (return code: 0)
15294	fulltext	14724	2020-01-27 20:55:01.482043	0	0	No document to process (return code: 0)
15295	fulltext	14725	2020-01-27 21:00:01.548127	0	0	No document to process (return code: 0)
15296	fulltext	14726	2020-01-27 21:05:01.708074	0	0	No document to process (return code: 0)
15297	fulltext	14727	2020-01-27 21:10:01.895254	0	0	No document to process (return code: 0)
15298	fulltext	14728	2020-01-27 21:15:02.02589	0	0	No document to process (return code: 0)
15299	fulltext	14729	2020-01-27 21:20:01.162382	0	0	No document to process (return code: 0)
15300	fulltext	14730	2020-01-27 21:25:01.18203	0	0	No document to process (return code: 0)
15301	fulltext	14731	2020-01-27 21:30:01.301728	0	0	No document to process (return code: 0)
15302	fulltext	14732	2020-01-27 21:35:01.454496	0	0	No document to process (return code: 0)
15303	fulltext	14733	2020-01-27 21:40:01.619696	0	0	No document to process (return code: 0)
15304	fulltext	14734	2020-01-27 21:45:01.780473	0	0	No document to process (return code: 0)
15305	fulltext	14735	2020-01-27 21:50:01.96688	0	0	No document to process (return code: 0)
15306	fulltext	14736	2020-01-27 21:55:01.172868	0	0	No document to process (return code: 0)
15307	fulltext	14737	2020-01-28 05:00:02.225755	0	0	No document to process (return code: 0)
15308	fulltext	14738	2020-01-28 05:05:01.965452	0	0	No document to process (return code: 0)
15309	fulltext	14739	2020-01-28 05:10:02.071015	0	0	No document to process (return code: 0)
15310	fulltext	14740	2020-01-28 05:15:02.146182	0	0	No document to process (return code: 0)
15311	fulltext	14741	2020-01-28 05:20:01.165496	0	0	No document to process (return code: 0)
15312	fulltext	14742	2020-01-28 05:25:02.039911	0	0	No document to process (return code: 0)
15313	fulltext	14743	2020-01-28 05:30:02.123128	0	0	No document to process (return code: 0)
15314	fulltext	14744	2020-01-28 05:35:01.287642	0	0	No document to process (return code: 0)
15315	fulltext	14745	2020-01-28 05:40:01.383737	0	0	No document to process (return code: 0)
15316	fulltext	14746	2020-01-28 05:45:01.409068	0	0	No document to process (return code: 0)
15317	fulltext	14747	2020-01-28 05:50:01.367981	0	0	No document to process (return code: 0)
15318	fulltext	14748	2020-01-28 05:55:01.404508	0	0	No document to process (return code: 0)
15319	fulltext	14749	2020-01-28 06:00:01.439874	0	0	No document to process (return code: 0)
15320	fulltext	14750	2020-01-28 06:05:01.400181	0	0	No document to process (return code: 0)
15321	fulltext	14751	2020-01-28 06:10:01.414277	0	0	No document to process (return code: 0)
15322	fulltext	14752	2020-01-28 06:15:01.486419	0	0	No document to process (return code: 0)
15323	fulltext	14753	2020-01-28 06:20:01.544629	0	0	No document to process (return code: 0)
15324	fulltext	14754	2020-01-28 06:25:01.601659	0	0	No document to process (return code: 0)
15325	fulltext	14755	2020-01-28 06:30:01.723347	0	0	No document to process (return code: 0)
15326	fulltext	14756	2020-01-28 06:35:01.746762	0	0	No document to process (return code: 0)
15327	fulltext	14757	2020-01-28 06:40:01.858969	0	0	No document to process (return code: 0)
15328	fulltext	14758	2020-01-28 06:45:01.909645	0	0	No document to process (return code: 0)
15329	fulltext	14759	2020-01-28 06:50:01.905477	0	0	No document to process (return code: 0)
15330	fulltext	14760	2020-01-28 06:55:02.042243	0	0	No document to process (return code: 0)
15331	fulltext	14761	2020-01-28 07:00:01.284905	0	0	No document to process (return code: 0)
15332	fulltext	14762	2020-01-28 07:05:01.343828	0	0	No document to process (return code: 0)
15333	fulltext	14763	2020-01-28 07:10:01.439777	0	0	No document to process (return code: 0)
15334	fulltext	14764	2020-01-28 07:15:01.710877	0	0	No document to process (return code: 0)
15335	fulltext	14765	2020-01-28 07:20:01.93519	0	0	No document to process (return code: 0)
15336	fulltext	14766	2020-01-28 07:25:01.980432	0	0	No document to process (return code: 0)
15337	fulltext	14767	2020-01-28 07:30:02.007531	0	0	No document to process (return code: 0)
15338	fulltext	14768	2020-01-28 07:35:01.25996	0	0	No document to process (return code: 0)
15339	fulltext	14769	2020-01-28 07:40:01.410047	0	0	No document to process (return code: 0)
15340	fulltext	14770	2020-01-28 07:45:01.99536	0	0	No document to process (return code: 0)
15341	fulltext	14771	2020-01-28 07:50:02.019921	0	0	No document to process (return code: 0)
15342	fulltext	14772	2020-01-28 07:55:02.138139	0	0	No document to process (return code: 0)
15343	fulltext	14773	2020-01-28 08:00:01.245314	0	0	No document to process (return code: 0)
15344	fulltext	14774	2020-01-28 08:05:01.150425	0	0	No document to process (return code: 0)
15345	fulltext	14775	2020-01-28 08:10:02.098561	0	0	No document to process (return code: 0)
15346	fulltext	14776	2020-01-28 08:15:01.89201	0	0	No document to process (return code: 0)
15347	fulltext	14777	2020-01-28 08:20:01.25946	0	0	No document to process (return code: 0)
15348	fulltext	14778	2020-01-28 08:25:01.686205	4	0	4 document(s) with fulltext
15349	fulltext	14779	2020-01-28 08:30:01.419112	3	0	3 document(s) with fulltext
15350	fulltext	14780	2020-01-28 08:35:02.003901	5	0	5 document(s) with fulltext
15351	fulltext	14781	2020-01-28 08:40:02.188824	2	0	2 document(s) with fulltext
15352	fulltext	14782	2020-01-28 08:45:01.376107	1	0	1 document(s) with fulltext
15353	fulltext	14783	2020-01-28 08:50:01.308618	0	0	No document to process (return code: 0)
15354	fulltext	14784	2020-01-28 08:55:01.246445	0	0	No document to process (return code: 0)
15355	fulltext	14785	2020-01-28 09:00:01.402891	0	0	No document to process (return code: 0)
15356	fulltext	14786	2020-01-28 09:05:01.562507	0	0	No document to process (return code: 0)
15357	fulltext	14787	2020-01-28 09:10:01.692191	0	0	No document to process (return code: 0)
15358	fulltext	14788	2020-01-28 09:15:01.76894	0	0	No document to process (return code: 0)
15359	fulltext	14789	2020-01-28 09:20:01.886397	0	0	No document to process (return code: 0)
15360	fulltext	14790	2020-01-28 09:25:01.959514	0	0	No document to process (return code: 0)
15361	fulltext	14791	2020-01-28 09:30:01.185013	0	0	No document to process (return code: 0)
15362	fulltext	14792	2020-01-28 09:35:01.391641	0	0	No document to process (return code: 0)
15363	fulltext	14793	2020-01-28 09:40:01.566261	0	0	No document to process (return code: 0)
15364	fulltext	14794	2020-01-28 09:45:01.737121	0	0	No document to process (return code: 0)
15365	fulltext	14795	2020-01-28 09:50:01.933111	0	0	No document to process (return code: 0)
15366	fulltext	14796	2020-01-28 09:55:01.145688	0	0	No document to process (return code: 0)
15367	fulltext	14797	2020-01-28 10:00:01.30433	0	0	No document to process (return code: 0)
15368	fulltext	14798	2020-01-28 10:05:01.527897	0	0	No document to process (return code: 0)
15369	fulltext	14799	2020-01-28 10:10:01.673043	0	0	No document to process (return code: 0)
15370	fulltext	14800	2020-01-28 10:15:01.824547	0	0	No document to process (return code: 0)
15371	fulltext	14801	2020-01-28 10:20:01.970824	0	0	No document to process (return code: 0)
15372	fulltext	14802	2020-01-28 10:25:02.145325	0	0	No document to process (return code: 0)
15373	fulltext	14803	2020-01-28 10:30:01.350899	0	0	No document to process (return code: 0)
15374	fulltext	14804	2020-01-28 10:35:01.492369	0	0	No document to process (return code: 0)
15375	fulltext	14805	2020-01-28 10:40:01.604915	0	0	No document to process (return code: 0)
15376	fulltext	14806	2020-01-28 10:45:01.687249	0	0	No document to process (return code: 0)
15377	fulltext	14807	2020-01-28 10:50:01.863305	0	0	No document to process (return code: 0)
15378	fulltext	14808	2020-01-28 10:55:01.973418	0	0	No document to process (return code: 0)
15379	fulltext	14809	2020-01-28 11:00:02.119156	0	0	No document to process (return code: 0)
15380	fulltext	14810	2020-01-28 11:05:01.253598	0	0	No document to process (return code: 0)
15381	fulltext	14811	2020-01-28 11:10:01.441783	0	0	No document to process (return code: 0)
15382	fulltext	14812	2020-01-28 11:15:01.535853	0	0	No document to process (return code: 0)
15383	fulltext	14813	2020-01-28 11:20:01.658454	2	0	2 document(s) with fulltext
15384	fulltext	14814	2020-01-28 11:25:01.986628	0	0	No document to process (return code: 0)
15385	fulltext	14815	2020-01-28 11:30:01.810709	0	0	No document to process (return code: 0)
15386	fulltext	14816	2020-01-28 11:35:02.097369	0	0	No document to process (return code: 0)
15387	fulltext	14817	2020-01-28 11:40:01.382118	0	0	No document to process (return code: 0)
15388	fulltext	14818	2020-01-28 11:45:01.139351	0	0	No document to process (return code: 0)
15389	fulltext	14819	2020-01-28 11:50:02.117561	0	0	No document to process (return code: 0)
15390	fulltext	14820	2020-01-28 11:55:01.307711	0	0	No document to process (return code: 0)
15391	fulltext	14821	2020-01-28 12:00:01.428651	0	0	No document to process (return code: 0)
15392	fulltext	14822	2020-01-28 12:05:01.588199	0	0	No document to process (return code: 0)
15393	fulltext	14823	2020-01-28 12:10:01.74889	0	0	No document to process (return code: 0)
15394	fulltext	14824	2020-01-28 12:15:01.92123	0	0	No document to process (return code: 0)
15395	fulltext	14825	2020-01-28 12:20:02.179933	0	0	No document to process (return code: 0)
15396	fulltext	14826	2020-01-28 12:25:01.351763	0	0	No document to process (return code: 0)
15397	fulltext	14827	2020-01-28 12:30:01.536744	0	0	No document to process (return code: 0)
15398	fulltext	14828	2020-01-28 12:35:01.156371	0	0	No document to process (return code: 0)
15399	fulltext	14829	2020-01-28 12:40:01.328861	0	0	No document to process (return code: 0)
15400	fulltext	14830	2020-01-28 12:45:01.496088	0	0	No document to process (return code: 0)
15401	fulltext	14831	2020-01-28 12:50:01.681482	0	0	No document to process (return code: 0)
15402	fulltext	14832	2020-01-28 12:55:01.865677	0	0	No document to process (return code: 0)
15403	fulltext	14833	2020-01-28 13:00:01.181337	0	0	No document to process (return code: 0)
15404	fulltext	14834	2020-01-28 13:05:02.046515	0	0	No document to process (return code: 0)
15405	fulltext	14835	2020-01-28 13:10:01.856188	0	0	No document to process (return code: 0)
15406	fulltext	14836	2020-01-28 13:15:02.154029	0	0	No document to process (return code: 0)
15407	fulltext	14837	2020-01-28 13:20:01.918033	0	0	No document to process (return code: 0)
15408	fulltext	14838	2020-01-28 13:25:01.261364	0	0	No document to process (return code: 0)
15409	fulltext	14839	2020-01-28 13:30:02.028742	0	0	No document to process (return code: 0)
15410	fulltext	14840	2020-01-28 13:35:01.359173	0	0	No document to process (return code: 0)
15411	fulltext	14841	2020-01-28 13:40:02.110165	0	0	No document to process (return code: 0)
15412	fulltext	14842	2020-01-28 13:45:01.446356	0	0	No document to process (return code: 0)
15413	fulltext	14843	2020-01-28 13:50:01.196608	0	0	No document to process (return code: 0)
15414	fulltext	14844	2020-01-28 13:55:02.058587	0	0	No document to process (return code: 0)
15415	fulltext	14845	2020-01-28 14:00:01.818423	0	0	No document to process (return code: 0)
15416	fulltext	14846	2020-01-28 14:05:02.075704	0	0	No document to process (return code: 0)
15417	fulltext	14847	2020-01-28 14:10:02.095208	0	0	No document to process (return code: 0)
15418	fulltext	14848	2020-01-28 14:15:01.75291	1	0	1 document(s) with fulltext
15419	fulltext	14849	2020-01-28 14:20:01.565724	1	0	1 document(s) with fulltext
15420	fulltext	14850	2020-01-28 14:25:01.758239	7	0	7 document(s) with fulltext
15421	fulltext	14851	2020-01-28 14:30:01.3128	0	0	No document to process (return code: 0)
15422	fulltext	14852	2020-01-28 14:35:01.402319	0	0	No document to process (return code: 0)
15423	fulltext	14853	2020-01-28 14:40:01.514974	0	0	No document to process (return code: 0)
15424	fulltext	14854	2020-01-28 14:45:01.661516	0	0	No document to process (return code: 0)
15425	fulltext	14855	2020-01-28 14:50:01.81016	0	0	No document to process (return code: 0)
15426	fulltext	14856	2020-01-28 14:55:01.999255	0	0	No document to process (return code: 0)
15427	fulltext	14857	2020-01-28 15:00:02.104593	0	0	No document to process (return code: 0)
15428	fulltext	14858	2020-01-28 15:05:01.248707	2	0	2 document(s) with fulltext
15429	fulltext	14859	2020-01-28 15:10:01.66087	0	0	No document to process (return code: 0)
15430	fulltext	14860	2020-01-28 15:15:01.430183	0	0	No document to process (return code: 0)
15431	fulltext	14861	2020-01-28 15:20:01.208749	0	0	No document to process (return code: 0)
15432	fulltext	14862	2020-01-28 15:25:01.228429	0	0	No document to process (return code: 0)
15433	fulltext	14863	2020-01-28 15:30:01.371724	0	0	No document to process (return code: 0)
15434	fulltext	14864	2020-01-28 15:35:01.885782	16	0	16 document(s) with fulltext
15435	fulltext	14865	2020-01-28 15:40:01.810858	14	0	14 document(s) with fulltext
15436	fulltext	14866	2020-01-28 15:45:02.150454	6	0	6 document(s) with fulltext
15437	fulltext	14867	2020-01-28 15:50:01.692139	0	0	No document to process (return code: 0)
15438	fulltext	14868	2020-01-28 15:55:01.4199	0	0	No document to process (return code: 0)
15439	fulltext	14869	2020-01-28 16:00:01.261038	0	0	No document to process (return code: 0)
15440	process_event_stack	155	2020-01-28 16:00:01.854403	20	0	process without error
15441	process_event_stack	155	2020-01-28 16:00:02.061836	20	0	process without error
15442	process_email_stack	298	2020-01-28 16:00:02.875412	6	0	6 notification(s) sent
15443	basket_event_stack	8	2020-01-28 16:00:09.377244	150	0	32 notification(s) processed without error
15444	process_email_stack	299	2020-01-28 16:00:15.466101	37	0	37 notification(s) sent
15445	process_email_stack	300	2020-01-28 16:01:02.143181	0	0	No notification to send (return code: 0)
15446	fulltext	14870	2020-01-28 16:05:01.30729	0	0	No document to process (return code: 0)
15447	fulltext	14871	2020-01-28 16:10:02.009007	0	0	No document to process (return code: 0)
15448	fulltext	14872	2020-01-28 16:15:01.783205	0	0	No document to process (return code: 0)
15449	fulltext	14873	2020-01-28 16:20:01.550912	0	0	No document to process (return code: 0)
15450	fulltext	14874	2020-01-28 16:25:02.067064	0	0	No document to process (return code: 0)
15451	fulltext	14875	2020-01-28 16:30:01.911018	0	0	No document to process (return code: 0)
15452	fulltext	14876	2020-01-28 16:35:01.643909	0	0	No document to process (return code: 0)
15453	fulltext	14877	2020-01-28 16:40:01.344598	0	0	No document to process (return code: 0)
15454	fulltext	14878	2020-01-28 16:45:01.178965	0	0	No document to process (return code: 0)
15455	fulltext	14879	2020-01-28 16:50:01.309594	1	0	1 document(s) with fulltext
15456	fulltext	14880	2020-01-28 16:55:01.174409	0	0	No document to process (return code: 0)
15457	fulltext	14881	2020-01-28 17:00:01.931259	0	0	No document to process (return code: 0)
15458	fulltext	14882	2020-01-28 17:05:01.653513	0	0	No document to process (return code: 0)
15459	fulltext	14883	2020-01-28 17:10:02.617691	11	0	11 document(s) with fulltext
15460	fulltext	14884	2020-01-28 17:15:01.347113	2	0	2 document(s) with fulltext
15461	fulltext	14885	2020-01-28 17:20:02.024054	0	0	No document to process (return code: 0)
15462	fulltext	14886	2020-01-28 17:25:01.758335	0	0	No document to process (return code: 0)
15463	fulltext	14887	2020-01-28 17:30:01.536442	0	0	No document to process (return code: 0)
15464	fulltext	14888	2020-01-28 17:35:01.335234	0	0	No document to process (return code: 0)
15465	fulltext	14889	2020-01-28 17:40:01.711077	0	0	No document to process (return code: 0)
15466	fulltext	14890	2020-01-28 17:45:01.729869	0	0	No document to process (return code: 0)
15467	fulltext	14891	2020-01-28 17:50:01.91524	0	0	No document to process (return code: 0)
15468	fulltext	14892	2020-01-28 17:55:01.179587	0	0	No document to process (return code: 0)
15469	fulltext	14893	2020-01-28 18:00:01.340096	0	0	No document to process (return code: 0)
15470	fulltext	14894	2020-01-28 18:05:01.61931	0	0	No document to process (return code: 0)
15471	fulltext	14895	2020-01-28 18:10:01.712779	0	0	No document to process (return code: 0)
15472	fulltext	14896	2020-01-28 18:15:01.944093	0	0	No document to process (return code: 0)
15473	fulltext	14897	2020-01-28 18:20:02.156831	0	0	No document to process (return code: 0)
15474	fulltext	14898	2020-01-28 18:25:01.226679	0	0	No document to process (return code: 0)
15475	fulltext	14899	2020-01-28 18:30:01.408941	0	0	No document to process (return code: 0)
15476	fulltext	14900	2020-01-28 18:35:01.612345	0	0	No document to process (return code: 0)
15477	fulltext	14901	2020-01-28 18:40:01.434076	0	0	No document to process (return code: 0)
15478	fulltext	14902	2020-01-28 18:45:01.175517	0	0	No document to process (return code: 0)
15479	fulltext	14903	2020-01-28 18:50:01.916912	0	0	No document to process (return code: 0)
15480	fulltext	14904	2020-01-28 18:55:01.80094	0	0	No document to process (return code: 0)
15481	fulltext	14905	2020-01-28 19:00:02.054707	0	0	No document to process (return code: 0)
15482	fulltext	14906	2020-01-28 19:05:01.357423	0	0	No document to process (return code: 0)
15483	fulltext	14907	2020-01-28 19:10:01.205859	0	0	No document to process (return code: 0)
15484	fulltext	14908	2020-01-28 19:15:01.996822	0	0	No document to process (return code: 0)
15485	fulltext	14909	2020-01-28 19:20:01.828753	0	0	No document to process (return code: 0)
15486	fulltext	14910	2020-01-28 19:25:01.597069	0	0	No document to process (return code: 0)
15487	fulltext	14911	2020-01-28 19:30:01.504576	0	0	No document to process (return code: 0)
15488	fulltext	14912	2020-01-28 19:35:01.324881	0	0	No document to process (return code: 0)
15489	fulltext	14913	2020-01-28 19:40:02.076455	0	0	No document to process (return code: 0)
15490	fulltext	14914	2020-01-28 19:45:01.486758	0	0	No document to process (return code: 0)
15491	fulltext	14915	2020-01-28 19:50:01.327685	0	0	No document to process (return code: 0)
15492	fulltext	14916	2020-01-28 19:55:02.093272	0	0	No document to process (return code: 0)
15493	fulltext	14917	2020-01-28 20:00:01.938558	0	0	No document to process (return code: 0)
15494	fulltext	14918	2020-01-28 20:05:01.228308	0	0	No document to process (return code: 0)
15495	fulltext	14919	2020-01-28 20:10:02.014993	0	0	No document to process (return code: 0)
15496	fulltext	14920	2020-01-28 20:15:01.159377	0	0	No document to process (return code: 0)
15497	fulltext	14921	2020-01-28 20:20:01.283287	0	0	No document to process (return code: 0)
15498	fulltext	14922	2020-01-28 20:25:01.561623	0	0	No document to process (return code: 0)
15499	fulltext	14923	2020-01-28 20:30:01.728969	0	0	No document to process (return code: 0)
15500	fulltext	14924	2020-01-28 20:35:01.892911	0	0	No document to process (return code: 0)
15501	fulltext	14925	2020-01-28 20:40:02.114065	0	0	No document to process (return code: 0)
15502	fulltext	14926	2020-01-28 20:45:01.28401	0	0	No document to process (return code: 0)
15503	fulltext	14927	2020-01-28 20:50:01.494215	0	0	No document to process (return code: 0)
15504	fulltext	14928	2020-01-28 20:55:01.670742	0	0	No document to process (return code: 0)
15505	fulltext	14929	2020-01-28 21:00:01.836236	0	0	No document to process (return code: 0)
15506	fulltext	14930	2020-01-28 21:05:01.178754	0	0	No document to process (return code: 0)
15507	fulltext	14931	2020-01-28 21:10:01.293623	0	0	No document to process (return code: 0)
15508	fulltext	14932	2020-01-28 21:15:01.50788	0	0	No document to process (return code: 0)
15509	fulltext	14933	2020-01-28 21:20:01.735733	0	0	No document to process (return code: 0)
15510	fulltext	14934	2020-01-28 21:25:01.889862	0	0	No document to process (return code: 0)
15511	fulltext	14935	2020-01-28 21:30:02.069936	0	0	No document to process (return code: 0)
15512	fulltext	14936	2020-01-28 21:35:01.228356	0	0	No document to process (return code: 0)
15513	fulltext	14937	2020-01-28 21:40:01.449958	0	0	No document to process (return code: 0)
15514	fulltext	14938	2020-01-28 21:45:01.60938	0	0	No document to process (return code: 0)
15515	fulltext	14939	2020-01-28 21:50:01.810412	0	0	No document to process (return code: 0)
15516	fulltext	14940	2020-01-28 21:55:02.060285	0	0	No document to process (return code: 0)
15517	fulltext	14941	2020-01-29 05:00:01.998229	0	0	No document to process (return code: 0)
15518	fulltext	14942	2020-01-29 05:05:01.23792	0	0	No document to process (return code: 0)
15519	fulltext	14943	2020-01-29 05:10:01.431486	0	0	No document to process (return code: 0)
15520	fulltext	14944	2020-01-29 05:15:01.582715	0	0	No document to process (return code: 0)
15521	fulltext	14945	2020-01-29 05:20:01.636511	0	0	No document to process (return code: 0)
15522	fulltext	14946	2020-01-29 05:25:01.74392	0	0	No document to process (return code: 0)
15523	fulltext	14947	2020-01-29 05:30:01.859801	0	0	No document to process (return code: 0)
15524	fulltext	14948	2020-01-29 05:35:01.993349	0	0	No document to process (return code: 0)
15525	fulltext	14949	2020-01-29 05:40:01.644496	0	0	No document to process (return code: 0)
15526	fulltext	14950	2020-01-29 05:45:01.724509	0	0	No document to process (return code: 0)
15527	fulltext	14951	2020-01-29 05:50:01.905897	0	0	No document to process (return code: 0)
15528	fulltext	14952	2020-01-29 05:55:02.068091	0	0	No document to process (return code: 0)
15529	fulltext	14953	2020-01-29 06:00:01.302868	0	0	No document to process (return code: 0)
15530	fulltext	14954	2020-01-29 06:05:01.392264	0	0	No document to process (return code: 0)
15531	fulltext	14955	2020-01-29 06:10:01.575391	0	0	No document to process (return code: 0)
15532	fulltext	14956	2020-01-29 06:15:01.799949	0	0	No document to process (return code: 0)
15533	fulltext	14957	2020-01-29 06:20:01.903737	0	0	No document to process (return code: 0)
15534	fulltext	14958	2020-01-29 06:25:02.074325	0	0	No document to process (return code: 0)
15535	fulltext	14959	2020-01-29 06:30:01.348684	0	0	No document to process (return code: 0)
15536	fulltext	14960	2020-01-29 06:35:01.462077	0	0	No document to process (return code: 0)
15537	fulltext	14961	2020-01-29 06:40:01.539097	0	0	No document to process (return code: 0)
15538	fulltext	14962	2020-01-29 06:45:01.649013	0	0	No document to process (return code: 0)
15539	fulltext	14963	2020-01-29 06:50:01.599103	0	0	No document to process (return code: 0)
15540	fulltext	14964	2020-01-29 06:55:01.743553	0	0	No document to process (return code: 0)
15541	fulltext	14965	2020-01-29 07:00:01.73483	0	0	No document to process (return code: 0)
15542	fulltext	14966	2020-01-29 07:05:01.860761	0	0	No document to process (return code: 0)
15543	fulltext	14967	2020-01-29 07:10:01.94694	0	0	No document to process (return code: 0)
15544	fulltext	14968	2020-01-29 07:15:02.089205	0	0	No document to process (return code: 0)
15545	fulltext	14969	2020-01-29 07:20:01.242712	0	0	No document to process (return code: 0)
15546	fulltext	14970	2020-01-29 07:25:01.312692	0	0	No document to process (return code: 0)
15547	fulltext	14971	2020-01-29 07:30:01.187874	0	0	No document to process (return code: 0)
15548	fulltext	14972	2020-01-29 07:35:01.970963	0	0	No document to process (return code: 0)
15549	fulltext	14973	2020-01-29 07:40:02.114329	0	0	No document to process (return code: 0)
15550	fulltext	14974	2020-01-29 07:45:01.16514	0	0	No document to process (return code: 0)
15551	fulltext	14975	2020-01-29 07:50:01.252958	0	0	No document to process (return code: 0)
15552	fulltext	14976	2020-01-29 07:55:01.161776	0	0	No document to process (return code: 0)
15553	fulltext	14977	2020-01-29 08:00:01.961342	0	0	No document to process (return code: 0)
15554	fulltext	14978	2020-01-29 08:05:01.967533	0	0	No document to process (return code: 0)
15555	fulltext	14979	2020-01-29 08:10:01.959985	0	0	No document to process (return code: 0)
15556	fulltext	14980	2020-01-29 08:15:01.887083	0	0	No document to process (return code: 0)
15557	fulltext	14981	2020-01-29 08:20:01.943501	0	0	No document to process (return code: 0)
15558	fulltext	14982	2020-01-29 08:25:01.921463	0	0	No document to process (return code: 0)
15559	fulltext	14983	2020-01-29 08:30:01.442229	0	0	No document to process (return code: 0)
15560	fulltext	14984	2020-01-29 08:35:01.561989	0	0	No document to process (return code: 0)
15561	fulltext	14985	2020-01-29 08:40:02.072464	0	0	No document to process (return code: 0)
15562	fulltext	14986	2020-01-29 08:45:02.015276	0	0	No document to process (return code: 0)
15563	fulltext	14987	2020-01-29 08:50:01.935793	0	0	No document to process (return code: 0)
15564	fulltext	14988	2020-01-29 08:55:01.969694	0	0	No document to process (return code: 0)
15565	fulltext	14989	2020-01-29 09:00:02.07677	0	0	No document to process (return code: 0)
15566	fulltext	14990	2020-01-29 09:05:01.99801	0	0	No document to process (return code: 0)
15567	fulltext	14991	2020-01-29 09:10:01.530096	1	0	1 document(s) with fulltext
15568	fulltext	14992	2020-01-29 09:15:01.256693	0	0	No document to process (return code: 0)
15569	fulltext	14993	2020-01-29 09:20:01.176395	0	0	No document to process (return code: 0)
15570	fulltext	14994	2020-01-29 09:25:02.100321	0	0	No document to process (return code: 0)
15571	fulltext	14995	2020-01-29 09:30:01.631383	0	0	No document to process (return code: 0)
15572	fulltext	14996	2020-01-29 09:35:01.582179	0	0	No document to process (return code: 0)
15573	fulltext	14997	2020-01-29 09:40:01.549865	0	0	No document to process (return code: 0)
15574	fulltext	14998	2020-01-29 09:45:01.56835	0	0	No document to process (return code: 0)
15575	fulltext	14999	2020-01-29 09:50:01.479709	0	0	No document to process (return code: 0)
15576	fulltext	15000	2020-01-29 09:55:01.495243	0	0	No document to process (return code: 0)
15577	fulltext	15001	2020-01-29 10:00:01.610916	0	0	No document to process (return code: 0)
15578	fulltext	15002	2020-01-29 10:05:01.673604	0	0	No document to process (return code: 0)
15579	fulltext	15003	2020-01-29 10:10:01.605805	0	0	No document to process (return code: 0)
15580	fulltext	15004	2020-01-29 10:15:01.571257	0	0	No document to process (return code: 0)
15581	fulltext	15005	2020-01-29 10:20:01.506006	0	0	No document to process (return code: 0)
15582	fulltext	15006	2020-01-29 10:25:01.467197	0	0	No document to process (return code: 0)
15583	fulltext	15007	2020-01-29 10:30:01.580004	0	0	No document to process (return code: 0)
15584	fulltext	15008	2020-01-29 10:35:01.542083	0	0	No document to process (return code: 0)
15585	fulltext	15009	2020-01-29 10:40:01.449501	0	0	No document to process (return code: 0)
15586	fulltext	15010	2020-01-29 10:45:01.384991	0	0	No document to process (return code: 0)
15587	fulltext	15011	2020-01-29 10:50:01.426494	0	0	No document to process (return code: 0)
15588	fulltext	15012	2020-01-29 10:55:01.447765	0	0	No document to process (return code: 0)
15589	fulltext	15013	2020-01-29 11:00:01.422334	0	0	No document to process (return code: 0)
15590	fulltext	15014	2020-01-29 11:05:01.451974	0	0	No document to process (return code: 0)
15591	fulltext	15015	2020-01-29 11:10:01.61044	1	0	1 document(s) with fulltext
15592	fulltext	15016	2020-01-29 11:15:02.073588	0	0	No document to process (return code: 0)
15593	fulltext	15017	2020-01-29 11:20:02.093634	0	0	No document to process (return code: 0)
15594	fulltext	15018	2020-01-29 11:25:01.966702	0	0	No document to process (return code: 0)
15595	fulltext	15019	2020-01-29 11:30:01.949694	0	0	No document to process (return code: 0)
15596	fulltext	15020	2020-01-29 11:35:01.976673	0	0	No document to process (return code: 0)
15597	fulltext	15021	2020-01-29 11:40:01.845425	0	0	No document to process (return code: 0)
15598	fulltext	15022	2020-01-29 11:45:01.874433	0	0	No document to process (return code: 0)
15599	fulltext	15023	2020-01-29 11:50:01.926967	0	0	No document to process (return code: 0)
15600	fulltext	15024	2020-01-29 11:55:02.024076	0	0	No document to process (return code: 0)
15601	fulltext	15025	2020-01-29 12:00:01.248389	0	0	No document to process (return code: 0)
15602	fulltext	15026	2020-01-29 12:05:01.336092	0	0	No document to process (return code: 0)
15603	fulltext	15027	2020-01-29 12:10:01.433419	0	0	No document to process (return code: 0)
15604	fulltext	15028	2020-01-29 12:15:01.601864	0	0	No document to process (return code: 0)
15605	fulltext	15029	2020-01-29 12:20:01.816622	0	0	No document to process (return code: 0)
15606	fulltext	15030	2020-01-29 12:25:02.016748	0	0	No document to process (return code: 0)
15607	fulltext	15031	2020-01-29 12:30:02.122399	0	0	No document to process (return code: 0)
15608	fulltext	15032	2020-01-29 12:35:01.308531	0	0	No document to process (return code: 0)
15609	fulltext	15033	2020-01-29 12:40:01.436544	0	0	No document to process (return code: 0)
15610	fulltext	15034	2020-01-29 12:45:01.523188	0	0	No document to process (return code: 0)
15611	fulltext	15035	2020-01-29 12:50:01.613344	0	0	No document to process (return code: 0)
15612	fulltext	15036	2020-01-29 12:55:01.459304	0	0	No document to process (return code: 0)
15613	fulltext	15037	2020-01-29 13:00:01.385136	0	0	No document to process (return code: 0)
15614	fulltext	15038	2020-01-29 13:05:01.250375	0	0	No document to process (return code: 0)
15615	fulltext	15039	2020-01-29 13:10:02.116591	0	0	No document to process (return code: 0)
15616	fulltext	15040	2020-01-29 13:15:01.932895	0	0	No document to process (return code: 0)
15617	fulltext	15041	2020-01-29 13:20:01.817084	0	0	No document to process (return code: 0)
15618	fulltext	15042	2020-01-29 13:25:01.71605	0	0	No document to process (return code: 0)
15619	fulltext	15043	2020-01-29 13:30:01.510745	0	0	No document to process (return code: 0)
15620	fulltext	15044	2020-01-29 13:35:01.353992	0	0	No document to process (return code: 0)
15621	fulltext	15045	2020-01-29 13:40:01.291342	0	0	No document to process (return code: 0)
15622	fulltext	15046	2020-01-29 13:45:01.398334	0	0	No document to process (return code: 0)
15623	fulltext	15047	2020-01-29 13:50:01.557193	0	0	No document to process (return code: 0)
15624	fulltext	15048	2020-01-29 13:55:01.407837	0	0	No document to process (return code: 0)
15625	fulltext	15049	2020-01-29 14:00:01.306791	0	0	No document to process (return code: 0)
15626	fulltext	15050	2020-01-29 14:05:01.424397	0	0	No document to process (return code: 0)
15627	fulltext	15051	2020-01-29 14:10:01.571777	0	0	No document to process (return code: 0)
15628	fulltext	15052	2020-01-29 14:15:01.719901	0	0	No document to process (return code: 0)
15629	fulltext	15053	2020-01-29 14:20:01.915172	0	0	No document to process (return code: 0)
15630	fulltext	15054	2020-01-29 14:25:01.893644	0	0	No document to process (return code: 0)
15631	fulltext	15055	2020-01-29 14:30:01.659791	0	0	No document to process (return code: 0)
15632	fulltext	15056	2020-01-29 14:35:01.537005	0	0	No document to process (return code: 0)
15633	fulltext	15057	2020-01-29 14:40:01.564055	0	0	No document to process (return code: 0)
15634	fulltext	15058	2020-01-29 14:45:01.656735	0	0	No document to process (return code: 0)
15635	fulltext	15059	2020-01-29 14:50:01.834907	0	0	No document to process (return code: 0)
15636	fulltext	15060	2020-01-29 14:55:02.004347	0	0	No document to process (return code: 0)
15637	fulltext	15061	2020-01-29 15:00:01.141832	0	0	No document to process (return code: 0)
15638	fulltext	15062	2020-01-29 15:05:01.266351	0	0	No document to process (return code: 0)
15639	fulltext	15063	2020-01-29 15:10:02.113973	0	0	No document to process (return code: 0)
15640	fulltext	15064	2020-01-29 15:15:01.928797	13	0	13 document(s) with fulltext
15641	fulltext	15065	2020-01-29 15:20:01.928685	12	0	12 document(s) with fulltext
15642	fulltext	15066	2020-01-29 15:25:01.720903	0	0	No document to process (return code: 0)
15643	fulltext	15067	2020-01-29 15:30:01.516524	0	0	No document to process (return code: 0)
15644	fulltext	15068	2020-01-29 15:35:01.321636	0	0	No document to process (return code: 0)
15645	fulltext	15069	2020-01-29 15:40:01.464175	0	0	No document to process (return code: 0)
15646	fulltext	15070	2020-01-29 15:45:01.593291	0	0	No document to process (return code: 0)
15647	fulltext	15071	2020-01-29 15:50:01.652073	0	0	No document to process (return code: 0)
15648	fulltext	15072	2020-01-29 15:55:01.789256	0	0	No document to process (return code: 0)
15649	fulltext	15073	2020-01-29 16:00:01.9311	0	0	No document to process (return code: 0)
15650	process_event_stack	155	2020-01-29 16:00:03.592117	40	0	process without error
15651	process_event_stack	155	2020-01-29 16:00:04.185415	40	0	process without error
15652	process_email_stack	301	2020-01-29 16:00:05.793842	14	0	14 notification(s) sent
15653	basket_event_stack	8	2020-01-29 16:00:10.114861	271	0	49 notification(s) processed without error
15654	process_email_stack	302	2020-01-29 16:00:20.33233	65	0	65 notification(s) sent
15655	process_email_stack	303	2020-01-29 16:01:04.264662	0	0	No notification to send (return code: 0)
15656	fulltext	15074	2020-01-29 16:05:01.708681	0	0	No document to process (return code: 0)
15657	fulltext	15075	2020-01-29 16:10:01.395381	0	0	No document to process (return code: 0)
15658	fulltext	15076	2020-01-29 16:15:01.578617	0	0	No document to process (return code: 0)
15659	fulltext	15077	2020-01-29 16:20:01.386127	4	0	4 document(s) with fulltext
15660	fulltext	15078	2020-01-29 16:25:02.526456	18	0	17 document(s) with fulltext
15661	fulltext	15079	2020-01-29 16:30:02.037629	13	0	13 document(s) with fulltext
15662	fulltext	15080	2020-01-29 16:35:02.182087	16	0	16 document(s) with fulltext
15663	fulltext	15081	2020-01-29 16:40:01.34698	0	0	No document to process (return code: 0)
15664	fulltext	15082	2020-01-29 16:45:01.198021	0	0	No document to process (return code: 0)
15665	fulltext	15083	2020-01-29 16:50:01.356401	0	0	No document to process (return code: 0)
15666	fulltext	15084	2020-01-29 16:55:01.537271	0	0	No document to process (return code: 0)
15667	fulltext	15085	2020-01-29 17:00:01.648274	0	0	No document to process (return code: 0)
15668	fulltext	15086	2020-01-29 17:05:01.811717	0	0	No document to process (return code: 0)
15669	fulltext	15087	2020-01-29 17:10:01.908568	0	0	No document to process (return code: 0)
15670	fulltext	15088	2020-01-29 17:15:02.084023	0	0	No document to process (return code: 0)
15671	fulltext	15089	2020-01-29 17:20:01.901976	0	0	No document to process (return code: 0)
15672	fulltext	15090	2020-01-29 17:25:02.109478	0	0	No document to process (return code: 0)
15673	fulltext	15091	2020-01-29 17:30:01.243123	0	0	No document to process (return code: 0)
15674	fulltext	15092	2020-01-29 17:35:01.461172	0	0	No document to process (return code: 0)
15675	fulltext	15093	2020-01-29 17:40:01.66819	0	0	No document to process (return code: 0)
15676	fulltext	15094	2020-01-29 17:45:01.891684	0	0	No document to process (return code: 0)
15677	fulltext	15095	2020-01-29 17:50:02.038107	0	0	No document to process (return code: 0)
15678	fulltext	15096	2020-01-29 17:55:01.255262	0	0	No document to process (return code: 0)
15679	fulltext	15097	2020-01-29 18:00:01.391524	0	0	No document to process (return code: 0)
15680	fulltext	15098	2020-01-29 18:05:01.554622	0	0	No document to process (return code: 0)
15681	fulltext	15099	2020-01-29 18:10:01.3573	0	0	No document to process (return code: 0)
15682	fulltext	15100	2020-01-29 18:15:01.187354	0	0	No document to process (return code: 0)
15683	fulltext	15101	2020-01-29 18:20:01.189358	0	0	No document to process (return code: 0)
15684	fulltext	15102	2020-01-29 18:25:01.351909	0	0	No document to process (return code: 0)
15685	fulltext	15103	2020-01-29 18:30:01.480104	0	0	No document to process (return code: 0)
15686	fulltext	15104	2020-01-29 18:35:01.647289	0	0	No document to process (return code: 0)
15687	fulltext	15105	2020-01-29 18:40:01.839332	0	0	No document to process (return code: 0)
15688	fulltext	15106	2020-01-29 18:45:02.018234	0	0	No document to process (return code: 0)
15689	fulltext	15107	2020-01-29 18:50:02.140152	0	0	No document to process (return code: 0)
15690	fulltext	15108	2020-01-29 18:55:01.31539	0	0	No document to process (return code: 0)
15691	fulltext	15109	2020-01-29 19:00:01.48534	0	0	No document to process (return code: 0)
15692	fulltext	15110	2020-01-29 19:05:01.71444	0	0	No document to process (return code: 0)
15693	fulltext	15111	2020-01-29 19:10:01.842023	0	0	No document to process (return code: 0)
15694	fulltext	15112	2020-01-29 19:15:02.1192	0	0	No document to process (return code: 0)
15695	fulltext	15113	2020-01-29 19:20:01.354035	0	0	No document to process (return code: 0)
15696	fulltext	15114	2020-01-29 19:25:01.483898	0	0	No document to process (return code: 0)
15697	fulltext	15115	2020-01-29 19:30:01.624254	0	0	No document to process (return code: 0)
15698	fulltext	15116	2020-01-29 19:35:01.800719	0	0	No document to process (return code: 0)
15699	fulltext	15117	2020-01-29 19:40:02.054866	0	0	No document to process (return code: 0)
15700	fulltext	15118	2020-01-29 19:45:01.229962	0	0	No document to process (return code: 0)
15701	fulltext	15119	2020-01-29 19:50:01.444551	0	0	No document to process (return code: 0)
15702	fulltext	15120	2020-01-29 19:55:01.648746	0	0	No document to process (return code: 0)
15703	fulltext	15121	2020-01-29 20:00:01.768144	0	0	No document to process (return code: 0)
15704	fulltext	15122	2020-01-29 20:05:01.930587	0	0	No document to process (return code: 0)
15705	fulltext	15123	2020-01-29 20:10:02.131028	0	0	No document to process (return code: 0)
15706	fulltext	15124	2020-01-29 20:15:01.26379	0	0	No document to process (return code: 0)
15707	fulltext	15125	2020-01-29 20:20:01.435051	0	0	No document to process (return code: 0)
15708	fulltext	15126	2020-01-29 20:25:01.611272	0	0	No document to process (return code: 0)
15709	fulltext	15127	2020-01-29 20:30:01.789375	0	0	No document to process (return code: 0)
15710	fulltext	15128	2020-01-29 20:35:01.956422	0	0	No document to process (return code: 0)
15711	fulltext	15129	2020-01-29 20:40:02.102861	0	0	No document to process (return code: 0)
15712	fulltext	15130	2020-01-29 20:45:01.273703	0	0	No document to process (return code: 0)
15713	fulltext	15131	2020-01-29 20:50:01.514736	0	0	No document to process (return code: 0)
15714	fulltext	15132	2020-01-29 20:55:01.70545	0	0	No document to process (return code: 0)
15715	fulltext	15133	2020-01-29 21:00:01.870923	0	0	No document to process (return code: 0)
15716	fulltext	15134	2020-01-29 21:05:02.027236	0	0	No document to process (return code: 0)
15717	fulltext	15135	2020-01-29 21:10:01.211832	0	0	No document to process (return code: 0)
15718	fulltext	15136	2020-01-29 21:15:01.363043	0	0	No document to process (return code: 0)
15719	fulltext	15137	2020-01-29 21:20:01.561803	0	0	No document to process (return code: 0)
15720	fulltext	15138	2020-01-29 21:25:01.730775	0	0	No document to process (return code: 0)
15721	fulltext	15139	2020-01-29 21:30:01.844208	0	0	No document to process (return code: 0)
15722	fulltext	15140	2020-01-29 21:35:02.006311	0	0	No document to process (return code: 0)
15723	fulltext	15141	2020-01-29 21:40:01.266649	0	0	No document to process (return code: 0)
15724	fulltext	15142	2020-01-29 21:45:01.589167	0	0	No document to process (return code: 0)
15725	fulltext	15143	2020-01-29 21:50:01.834373	0	0	No document to process (return code: 0)
15726	fulltext	15144	2020-01-29 21:55:01.935179	0	0	No document to process (return code: 0)
\.


--
-- Data for Name: indexingmodels; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.indexingmodels (id, label, fields_content) FROM stdin;
\.


--
-- Data for Name: lc_cycle_steps; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.lc_cycle_steps (policy_id, cycle_id, cycle_step_id, cycle_step_desc, docserver_type_id, is_allow_failure, step_operation, sequence_number, is_must_complete, preprocess_script, postprocess_script) FROM stdin;
\.


--
-- Data for Name: lc_cycles; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.lc_cycles (policy_id, cycle_id, cycle_desc, sequence_number, where_clause, break_key, validation_mode) FROM stdin;
\.


--
-- Data for Name: lc_policies; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.lc_policies (policy_id, policy_name, policy_desc) FROM stdin;
\.


--
-- Data for Name: lc_stack; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.lc_stack (policy_id, cycle_id, cycle_step_id, coll_id, res_id, cnt_retry, status, work_batch, regex) FROM stdin;
\.


--
-- Data for Name: listinstance; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.listinstance (listinstance_id, coll_id, res_id, listinstance_type, sequence, item_id, item_type, item_mode, added_by_user, added_by_entity, visible, viewed, difflist_type, process_date, process_comment, signatory, requested_signature) FROM stdin;
1	letterbox_coll	100	DOC	0	antoine.vaillant	user_id	dest	antoine.vaillant	VILLE	Y	0	entity_id	\N		f	f
2	letterbox_coll	101	DOC	0	antoine.vaillant	user_id	dest	antoine.vaillant	VILLE	Y	0	entity_id	\N		f	f
3	letterbox_coll	102	DOC	0	antoine.vaillant	user_id	dest	antoine.vaillant	VILLE	Y	0	entity_id	\N		f	f
4	letterbox_coll	103	DOC	0	antoine.vaillant	user_id	dest	antoine.vaillant	VILLE	Y	0	entity_id	\N		f	f
11	letterbox_coll	105	DOC	0	antoine.vaillant	user_id	sign	antoine.vaillant	VILLE	Y	4	VISA_CIRCUIT	2019-10-18 10:55:12.800368	A terminé le circuit avec l'action Transmettre la réponse signée (vous n'avez PAS signé de pièce jointe !)	f	t
17	letterbox_coll	105	DOC	0	antoine.vaillant	user_id	cc	superadmin		Y	2	entity_id	\N		f	f
18	letterbox_coll	105	DOC	0	antoine.vaillant	user_id	avis	superadmin		Y	4	entity_id	2019-10-18 10:45:48.093193		f	f
34	letterbox_coll	115	DOC	0	alexandre.hermant@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	COU	Y	0	entity_id	\N		f	f
35	letterbox_coll	115	DOC	0	DSG	entity_id	cc	annie.michalski@bethunebruay.fr	COU	Y	0	entity_id	\N	\N	f	f
36	letterbox_coll	116	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	COU	Y	0	entity_id	\N		f	f
37	letterbox_coll	116	DOC	0	DSG	entity_id	cc	annie.michalski@bethunebruay.fr	COU	Y	0	entity_id	\N	\N	f	f
22	letterbox_coll	108	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	cecile.benard@bethunebruay.fr	DRH	Y	0	VISA_CIRCUIT	\N		f	t
25	letterbox_coll	108	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cecile.benard@bethunebruay.fr	DRH	Y	2	entity_id	\N		f	f
26	letterbox_coll	108	DOC	0	DSG	entity_id	cc	cecile.benard@bethunebruay.fr	DRH	Y	0	entity_id	\N	\N	f	f
39	letterbox_coll	114	DOC	0	DSG	entity_id	cc	alain.blancart@bethunebruay.fr	SP	Y	0	entity_id	\N	\N	f	f
29	letterbox_coll	110	DOC	0	DSG	entity_id	cc	michael.olefs@bethunebruay.fr	DSI	Y	0	entity_id	\N	\N	f	f
16	letterbox_coll	105	DOC	0	matthieu.poulain	user_id	dest	superadmin		Y	1	entity_id	\N		f	f
5	letterbox_coll	104	DOC	0	antoine.vaillant	user_id	dest	antoine.vaillant	VILLE	Y	2	entity_id	\N		f	f
28	letterbox_coll	110	DOC	0	michael.olefs@bethunebruay.fr	user_id	dest	michael.olefs@bethunebruay.fr	DSI	Y	31	entity_id	\N		f	f
21	letterbox_coll	108	DOC	0	michael.olefs@bethunebruay.fr	user_id	visa	cecile.benard@bethunebruay.fr	DRH	Y	15	VISA_CIRCUIT	\N		f	f
30	letterbox_coll	113	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cecile.benard@bethunebruay.fr	DRH	Y	0	entity_id	\N		f	f
31	letterbox_coll	113	DOC	0	DSG	entity_id	cc	cecile.benard@bethunebruay.fr	DRH	Y	0	entity_id	\N	\N	f	f
57	letterbox_coll	117	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DGA	Y	18	entity_id	\N		f	f
58	letterbox_coll	117	DOC	0	DSG	entity_id	cc	patrick.lecocq@bethunebruay.fr	DGA	Y	0	entity_id	\N	\N	f	f
59	letterbox_coll	117	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DGA	Y	1	entity_id	\N		f	f
64	letterbox_coll	118	DOC	0	alain.blancart@bethunebruay.fr	user_id	dest	alain.blancart@bethunebruay.fr	SP	Y	12	entity_id	\N		f	f
38	letterbox_coll	114	DOC	0	alain.blancart@bethunebruay.fr	user_id	dest	alain.blancart@bethunebruay.fr	SP	Y	1	entity_id	\N		f	f
60	letterbox_coll	117	DOC	1	michael.olefs@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DGA	Y	1	entity_id	2019-11-22 16:37:08.835085		f	f
63	letterbox_coll	118	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	alain.blancart@bethunebruay.fr	SP	Y	0	VISA_CIRCUIT	\N		f	t
62	letterbox_coll	118	DOC	1	laurence.lefebvre@bethunebruay.fr	user_id	visa	alain.blancart@bethunebruay.fr	SP	Y	6	VISA_CIRCUIT	\N		f	f
66	letterbox_coll	118	DOC	0	DSG	entity_id	cc	alain.blancart@bethunebruay.fr	SP	Y	0	entity_id	\N	\N	f	f
65	letterbox_coll	118	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	cc	alain.blancart@bethunebruay.fr	SP	Y	4	entity_id	\N		f	f
61	letterbox_coll	118	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	visa	alain.blancart@bethunebruay.fr	SP	Y	3	VISA_CIRCUIT	2019-11-22 17:01:55.414151		f	f
76	letterbox_coll	174	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
77	letterbox_coll	174	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
74	letterbox_coll	109	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	DSI	Y	44	entity_id	\N		f	f
71	letterbox_coll	109	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	matthieu.poulain@bethunebruay.fr	DSI	Y	12	VISA_CIRCUIT	\N		t	t
75	letterbox_coll	109	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	avis	matthieu.poulain@bethunebruay.fr	DSI	Y	24	entity_id	2019-11-27 14:32:12.66718		f	f
82	letterbox_coll	231	DOC	0	laurence.navez@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
84	letterbox_coll	180	DOC	0	thierry.coulombel@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
85	letterbox_coll	180	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
86	letterbox_coll	180	DOC	1	catherine.mayeur@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
397	letterbox_coll	298	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	jerome.bariselle@bethunebruay.fr	MGAR	Y	1	VISA_CIRCUIT	\N		f	t
203	letterbox_coll	317	DOC	0	severine.deturck@bethunebruay.fr	user_id	avis	gregory.wallard@bethunebruay.fr	RHPA	Y	3	entity_id	2019-12-02 14:33:57.709428		f	f
115	letterbox_coll	312	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	amandine.crepel@bethunebruay.fr	AJFO	Y	17	entity_id	\N		f	f
404	letterbox_coll	296	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	avis	pascale.queste@bethunebruay.fr	AJFO	Y	1	entity_id	2019-12-03 16:21:55.530424		f	f
202	letterbox_coll	317	DOC	0	gregory.wallard@bethunebruay.fr	user_id	dest	gregory.wallard@bethunebruay.fr	RHPA	Y	22	entity_id	\N		f	f
95	letterbox_coll	304	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
96	letterbox_coll	304	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
197	letterbox_coll	313	DOC	0	amandine.crepel@bethunebruay.fr	user_id	avis	corinne.denis@bethunebruay.fr	AJFO	Y	7	entity_id	\N		f	f
196	letterbox_coll	313	DOC	0	corinne.denis@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	18	entity_id	\N		f	f
403	letterbox_coll	296	DOC	0	pascale.queste@bethunebruay.fr	user_id	dest	pascale.queste@bethunebruay.fr	AJFO	Y	26	entity_id	\N		f	f
259	letterbox_coll	308	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	VISA_CIRCUIT	\N		f	f
224	letterbox_coll	327	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	sign	caroline.bailleul@bethunebruay.fr	DGAR	Y	0	VISA_CIRCUIT	\N		f	t
261	letterbox_coll	329	DOC	0	gery.leroux@bethunebruay.fr	user_id	avis	sabine.vanbaelinghem@bethunebruay.fr	SPLO	Y	0	entity_id	\N		f	f
409	letterbox_coll	338	DOC	0	helene.francois@bethunebruay.fr	user_id	dest	helene.francois@bethunebruay.fr	MGAC	Y	4	entity_id	\N		f	f
258	letterbox_coll	308	DOC	0	michael.olefs@bethunebruay.fr	user_id	visa	matthieu.poulain@bethunebruay.fr	SIDI	Y	1	VISA_CIRCUIT	\N		f	f
83	letterbox_coll	231	DOC	0	annie.michalski@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	5	entity_id	\N		f	f
267	letterbox_coll	322	DOC	0	aurelie.rojewski@bethunebruay.fr	user_id	avis	christelle.delcroix@bethunebruay.fr	DGAD	Y	2	entity_id	2019-12-03 10:34:41.406504		f	f
266	letterbox_coll	322	DOC	0	christelle.delcroix@bethunebruay.fr	user_id	dest	christelle.delcroix@bethunebruay.fr	DGAD	Y	31	entity_id	\N		f	f
254	letterbox_coll	320	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	aurelie.rojewski@bethunebruay.fr	DGAD	Y	1	VISA_CIRCUIT	\N		f	t
296	letterbox_coll	300	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
260	letterbox_coll	329	DOC	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	dest	sabine.vanbaelinghem@bethunebruay.fr	SPLO	Y	11	entity_id	\N		f	f
116	letterbox_coll	312	DOC	0	corinne.denis@bethunebruay.fr	user_id	avis	amandine.crepel@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
251	letterbox_coll	329	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	sabine.vanbaelinghem@bethunebruay.fr	SPLO	Y	1	VISA_CIRCUIT	\N		f	t
297	letterbox_coll	300	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
302	letterbox_coll	331	DOC	0	chloe.lux@bethunebruay.fr	user_id	avis	jennifer.hochart@bethunebruay.fr	AJAS	Y	1	entity_id	2019-12-03 15:06:48.392578		f	f
289	letterbox_coll	332	DOC	0	chloe.lux@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	12	entity_id	\N		f	f
301	letterbox_coll	331	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJAS	Y	10	entity_id	\N		f	f
308	letterbox_coll	299	DOC	0	marion.decourcelle@bethunebruay.fr	user_id	avis	marion.decourcelle@bethunebruay.fr	RHDE	Y	8	entity_id	2019-12-03 15:10:08.66189		f	f
141	letterbox_coll	310	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	16	entity_id	\N		f	f
143	letterbox_coll	310	DOC	0	annie.michalski@bethunebruay.fr	user_id	avis	annie.michalski@bethunebruay.fr	AJCO	Y	15	entity_id	2019-12-02 14:23:11.03613		f	f
313	letterbox_coll	305	DOC	0	jeanclaude.kapola@bethunebruay.fr	user_id	dest	jeanclaude.kapola@bethunebruay.fr	SPLO	Y	6	entity_id	\N		f	f
307	letterbox_coll	299	DOC	0	marion.decourcelle@bethunebruay.fr	user_id	dest	marion.decourcelle@bethunebruay.fr	RHDE	Y	14	entity_id	\N		f	f
425	letterbox_coll	343	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	vincent.paveaux@bethunebruay.fr	AJMP	Y	0	VISA_CIRCUIT	\N		f	f
420	letterbox_coll	341	DOC	0	nicolas.rucar@bethunebruay.fr	user_id	dest	nicolas.rucar@bethunebruay.fr	AFDI	Y	2	entity_id	\N		f	f
321	letterbox_coll	292	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
140	letterbox_coll	310	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	annie.michalski@bethunebruay.fr	AJCO	Y	1	VISA_CIRCUIT	\N		f	t
142	letterbox_coll	310	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
162	letterbox_coll	319	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	isabelle.blanquart@bethunebruay.fr	RHPA	Y	1	VISA_CIRCUIT	\N		f	t
204	letterbox_coll	312	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	amandine.crepel@bethunebruay.fr	AJFO	Y	0	VISA_CIRCUIT	\N		f	t
198	letterbox_coll	315	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	dest	laurence.lefebvre@bethunebruay.fr	SIDI	Y	13	entity_id	\N		f	f
268	letterbox_coll	323	DOC	0	florence.delory@bethunebruay.fr	user_id	dest	florence.delory@bethunebruay.fr	CODI	Y	8	entity_id	\N		f	f
398	letterbox_coll	298	DOC	0	jerome.bariselle@bethunebruay.fr	user_id	dest	jerome.bariselle@bethunebruay.fr	MGAR	Y	6	entity_id	\N		f	f
399	letterbox_coll	298	DOC	0	helene.francois@bethunebruay.fr	user_id	avis	jerome.bariselle@bethunebruay.fr	MGAR	Y	2	entity_id	2019-12-03 16:23:54.337692		f	f
410	letterbox_coll	334	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	visa	emilie.cauchois@bethunebruay.fr	SIDI	Y	1	VISA_CIRCUIT	2019-12-03 17:01:51.659205		f	f
370	letterbox_coll	297	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	VISA_CIRCUIT	\N		f	t
405	letterbox_coll	336	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	2	entity_id	\N		f	f
367	letterbox_coll	335	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	emilie.cauchois@bethunebruay.fr	SIDI	Y	4	entity_id	\N		f	f
426	letterbox_coll	343	DOC	0	vincent.paveaux@bethunebruay.fr	user_id	dest	vincent.paveaux@bethunebruay.fr	AJMP	Y	6	entity_id	\N		f	f
314	letterbox_coll	301	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	6	entity_id	\N		f	f
315	letterbox_coll	301	DOC	0	roland.louchart@bethunebruay.fr	user_id	avis	roland.louchart@bethunebruay.fr	MGDI	Y	3	entity_id	2019-12-03 15:14:36.73107		f	f
322	letterbox_coll	291	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
418	letterbox_coll	340	DOC	0	pascale.queste@bethunebruay.fr	user_id	dest	pascale.queste@bethunebruay.fr	AJFO	Y	2	entity_id	\N		f	f
323	letterbox_coll	290	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
286	letterbox_coll	333	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	matthieu.poulain@bethunebruay.fr	SIDI	Y	8	VISA_CIRCUIT	\N		f	t
325	letterbox_coll	288	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
421	letterbox_coll	342	DOC	0	helene.francois@bethunebruay.fr	user_id	dest	helene.francois@bethunebruay.fr	MGAC	Y	5	entity_id	\N		f	f
270	letterbox_coll	306	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	matthieu.poulain@bethunebruay.fr	SIDI	Y	7	VISA_CIRCUIT	\N		f	t
222	letterbox_coll	309	DOC	0	sylvie.covez@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	7	entity_id	\N		f	f
263	letterbox_coll	320	DOC	0	christelle.delcroix@bethunebruay.fr	user_id	avis	aurelie.rojewski@bethunebruay.fr	DGAD	Y	1	entity_id	2019-12-03 10:35:26.074762		f	f
411	letterbox_coll	334	DOC	0	michael.olefs@bethunebruay.fr	user_id	sign	emilie.cauchois@bethunebruay.fr	SIDI	Y	3	VISA_CIRCUIT	\N		f	t
269	letterbox_coll	323	DOC	0	caroline.bailleul@bethunebruay.fr	user_id	avis	florence.delory@bethunebruay.fr	CODI	Y	2	entity_id	2019-12-03 10:46:32.058671		f	f
438	letterbox_coll	345	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	7	entity_id	\N		f	f
240	letterbox_coll	330	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	avis	gery.leroux@bethunebruay.fr	SPLO	Y	1	entity_id	\N		f	f
252	letterbox_coll	328	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	nathalie.loridant@bethunebruay.fr	DIGS	Y	1	VISA_CIRCUIT	\N		f	t
239	letterbox_coll	330	DOC	0	gery.leroux@bethunebruay.fr	user_id	dest	gery.leroux@bethunebruay.fr	SPLO	Y	15	entity_id	\N		f	f
249	letterbox_coll	323	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	florence.delory@bethunebruay.fr	CODI	Y	1	VISA_CIRCUIT	\N		f	t
262	letterbox_coll	320	DOC	0	aurelie.rojewski@bethunebruay.fr	user_id	dest	aurelie.rojewski@bethunebruay.fr	DGAD	Y	14	entity_id	\N		f	f
427	letterbox_coll	334	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	dest	emilie.cauchois@bethunebruay.fr	SIDI	Y	2	entity_id	\N		f	f
428	letterbox_coll	334	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	emilie.cauchois@bethunebruay.fr	SIDI	Y	2	entity_id	\N		f	f
368	letterbox_coll	286	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	5	entity_id	\N		f	f
369	letterbox_coll	293	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	matthieu.poulain@bethunebruay.fr	SIDI	Y	3	VISA_CIRCUIT	\N		f	t
201	letterbox_coll	318	DOC	0	severine.deturck@bethunebruay.fr	user_id	avis	francis.foulon@bethunebruay.fr	RHCA	Y	1	entity_id	2019-12-02 14:35:49.578475		f	f
199	letterbox_coll	318	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	francis.foulon@bethunebruay.fr	RHCA	Y	1	VISA_CIRCUIT	\N		f	t
182	letterbox_coll	313	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	corinne.denis@bethunebruay.fr	AJFO	Y	1	VISA_CIRCUIT	\N		f	t
193	letterbox_coll	316	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	severine.deturck@bethunebruay.fr	AFDI	Y	1	VISA_CIRCUIT	\N		f	t
175	letterbox_coll	314	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	emilie.cauchois@bethunebruay.fr	SIDI	Y	1	VISA_CIRCUIT	\N		f	t
170	letterbox_coll	317	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	gregory.wallard@bethunebruay.fr	RHPA	Y	0	VISA_CIRCUIT	\N		f	t
242	letterbox_coll	327	DOC	0	florence.delory@bethunebruay.fr	user_id	avis	caroline.bailleul@bethunebruay.fr	DGAR	Y	1	entity_id	2019-12-03 10:40:29.147579		f	f
194	letterbox_coll	316	DOC	0	severine.deturck@bethunebruay.fr	user_id	dest	severine.deturck@bethunebruay.fr	AFDI	Y	14	entity_id	\N		f	f
166	letterbox_coll	307	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	af.koclega@bethunebruay.fr	RHDE	Y	1	VISA_CIRCUIT	\N		f	t
200	letterbox_coll	318	DOC	0	francis.foulon@bethunebruay.fr	user_id	dest	francis.foulon@bethunebruay.fr	RHCA	Y	17	entity_id	\N		f	f
190	letterbox_coll	319	DOC	0	isabelle.blanquart@bethunebruay.fr	user_id	dest	isabelle.blanquart@bethunebruay.fr	RHPA	Y	10	entity_id	\N		f	f
177	letterbox_coll	314	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	emilie.cauchois@bethunebruay.fr	SIDI	Y	1	entity_id	\N		f	f
178	letterbox_coll	314	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	avis	emilie.cauchois@bethunebruay.fr	SIDI	Y	1	entity_id	2019-12-02 14:26:10.5705		f	f
187	letterbox_coll	307	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	17	entity_id	\N		f	f
287	letterbox_coll	333	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	9	entity_id	\N		f	f
176	letterbox_coll	314	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	emilie.cauchois@bethunebruay.fr	SIDI	Y	14	entity_id	\N		f	f
192	letterbox_coll	315	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	laurence.lefebvre@bethunebruay.fr	SIDI	Y	4	VISA_CIRCUIT	\N		f	t
188	letterbox_coll	307	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
189	letterbox_coll	307	DOC	0	isabelle.blanquart@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	2019-12-02 14:30:38.957557		f	f
191	letterbox_coll	319	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	isabelle.blanquart@bethunebruay.fr	RHPA	Y	1	entity_id	2019-12-02 14:28:54.204209		f	f
228	letterbox_coll	308	DOC	0	annie.michalski@bethunebruay.fr	user_id	avis	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
253	letterbox_coll	330	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	gery.leroux@bethunebruay.fr	SPLO	Y	1	VISA_CIRCUIT	\N		f	t
195	letterbox_coll	316	DOC	0	gregory.wallard@bethunebruay.fr	user_id	avis	severine.deturck@bethunebruay.fr	AFDI	Y	1	entity_id	2019-12-02 14:33:11.833228		f	f
264	letterbox_coll	328	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	nathalie.loridant@bethunebruay.fr	DIGS	Y	6	entity_id	\N		f	f
288	letterbox_coll	333	DOC	0	annie.michalski@bethunebruay.fr	user_id	avis	matthieu.poulain@bethunebruay.fr	SIDI	Y	1	entity_id	2019-12-03 14:11:08.042263		f	f
316	letterbox_coll	301	DOC	0	roland.louchart@bethunebruay.fr	user_id	visa	roland.louchart@bethunebruay.fr	MGDI	Y	1	VISA_CIRCUIT	\N		f	f
257	letterbox_coll	322	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	christelle.delcroix@bethunebruay.fr	DGAD	Y	1	VISA_CIRCUIT	\N		f	t
311	letterbox_coll	302	DOC	0	celine.lesage@bethunebruay.fr	user_id	dest	celine.lesage@bethunebruay.fr	RHCA	Y	6	entity_id	\N		f	f
256	letterbox_coll	309	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	sylvie.covez@bethunebruay.fr	AJAG	Y	0	VISA_CIRCUIT	\N		f	t
241	letterbox_coll	327	DOC	0	caroline.bailleul@bethunebruay.fr	user_id	dest	caroline.bailleul@bethunebruay.fr	DGAR	Y	10	entity_id	\N		f	f
265	letterbox_coll	328	DOC	0	florence.delory@bethunebruay.fr	user_id	avis	nathalie.loridant@bethunebruay.fr	DIGS	Y	1	entity_id	2019-12-03 10:40:14.669279		f	f
271	letterbox_coll	306	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	6	entity_id	\N		f	f
317	letterbox_coll	301	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	sign	roland.louchart@bethunebruay.fr	MGDI	Y	0	VISA_CIRCUIT	\N		f	t
424	letterbox_coll	343	DOC	0	julie.courcelle@bethunebruay.fr	user_id	visa	vincent.paveaux@bethunebruay.fr	AJMP	Y	0	VISA_CIRCUIT	\N		f	f
312	letterbox_coll	302	DOC	0	celine.lesage@bethunebruay.fr	user_id	avis	celine.lesage@bethunebruay.fr	RHCA	Y	3	entity_id	2019-12-03 15:12:05.008819		f	f
227	letterbox_coll	308	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	16	entity_id	\N		f	f
373	letterbox_coll	293	DOC	0	annie.michalski@bethunebruay.fr	user_id	avis	matthieu.poulain@bethunebruay.fr	SIDI	Y	1	entity_id	2019-12-03 16:15:51.712887		f	f
439	letterbox_coll	289	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
377	letterbox_coll	297	DOC	0	pascale.queste@bethunebruay.fr	user_id	avis	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	2019-12-03 16:18:46.238745		f	f
394	letterbox_coll	294	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	nicolas.rucar@bethunebruay.fr	AFDI	Y	1	VISA_CIRCUIT	\N		f	t
415	letterbox_coll	339	DOC	0	jerome.bariselle@bethunebruay.fr	user_id	dest	jerome.bariselle@bethunebruay.fr	MGAR	Y	2	entity_id	\N		f	f
444	letterbox_coll	346	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
376	letterbox_coll	297	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	14	entity_id	\N		f	f
419	letterbox_coll	337	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	VISA_CIRCUIT	\N		f	t
385	letterbox_coll	287	DOC	0	helene.francois@bethunebruay.fr	user_id	dest	helene.francois@bethunebruay.fr	MGAC	Y	7	entity_id	\N		f	f
395	letterbox_coll	294	DOC	0	nicolas.rucar@bethunebruay.fr	user_id	dest	nicolas.rucar@bethunebruay.fr	AFDI	Y	25	entity_id	\N		f	f
382	letterbox_coll	295	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	vincent.paveaux@bethunebruay.fr	AJMP	Y	1	VISA_CIRCUIT	\N		f	t
372	letterbox_coll	293	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	4	entity_id	\N		f	f
384	letterbox_coll	287	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	helene.francois@bethunebruay.fr	MGAC	Y	1	VISA_CIRCUIT	\N		f	t
402	letterbox_coll	296	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	pascale.queste@bethunebruay.fr	AJFO	Y	0	VISA_CIRCUIT	\N		f	t
386	letterbox_coll	287	DOC	0	jerome.bariselle@bethunebruay.fr	user_id	avis	helene.francois@bethunebruay.fr	MGAC	Y	1	entity_id	2019-12-03 16:27:15.408278		f	f
388	letterbox_coll	295	DOC	0	nicolas.rucar@bethunebruay.fr	user_id	avis	vincent.paveaux@bethunebruay.fr	AJMP	Y	2	entity_id	2019-12-03 16:19:19.567881		f	f
396	letterbox_coll	294	DOC	0	helene.francois@bethunebruay.fr	user_id	avis	nicolas.rucar@bethunebruay.fr	AFDI	Y	1	entity_id	2019-12-03 16:23:02.330493		f	f
408	letterbox_coll	337	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	9	entity_id	\N		f	f
423	letterbox_coll	344	DOC	0	pascale.queste@bethunebruay.fr	user_id	dest	pascale.queste@bethunebruay.fr	AJFO	Y	2	entity_id	\N		f	f
387	letterbox_coll	295	DOC	0	vincent.paveaux@bethunebruay.fr	user_id	dest	vincent.paveaux@bethunebruay.fr	AJMP	Y	14	entity_id	\N		f	f
431	letterbox_coll	311	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	dest	laurence.lefebvre@bethunebruay.fr	SIDI	Y	16	entity_id	\N		f	f
433	letterbox_coll	303	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
445	letterbox_coll	354	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
448	letterbox_coll	357	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
449	letterbox_coll	358	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
450	letterbox_coll	359	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
451	letterbox_coll	360	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
452	letterbox_coll	361	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
453	letterbox_coll	362	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
454	letterbox_coll	363	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
455	letterbox_coll	364	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
456	letterbox_coll	365	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
457	letterbox_coll	366	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
458	letterbox_coll	367	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
459	letterbox_coll	368	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
446	letterbox_coll	355	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
447	letterbox_coll	356	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7674	letterbox_coll	2033	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5440	letterbox_coll	1727	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3882	letterbox_coll	1452	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3913	letterbox_coll	1438	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6338	letterbox_coll	1541	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
696	letterbox_coll	413	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
468	letterbox_coll	392	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
469	letterbox_coll	392	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	matthieu.poulain@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6339	letterbox_coll	1541	DOC	0	sarah.vasseur@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
3914	letterbox_coll	1438	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6340	letterbox_coll	1541	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
708	letterbox_coll	411	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6341	letterbox_coll	1541	DOC	2	marjorie.versluys@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6342	letterbox_coll	1541	DOC	3	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
8831	letterbox_coll	2439	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
480	letterbox_coll	390	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
481	letterbox_coll	390	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	matthieu.poulain@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
749	letterbox_coll	512	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
751	letterbox_coll	514	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
754	letterbox_coll	517	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
755	letterbox_coll	518	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8832	letterbox_coll	2439	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7675	letterbox_coll	2161	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
707	letterbox_coll	369	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8074	letterbox_coll	1302	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
1167	letterbox_coll	746	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2661	letterbox_coll	1263	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2662	letterbox_coll	1263	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2663	letterbox_coll	1263	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3793	letterbox_coll	1474	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
3883	letterbox_coll	1450	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3884	letterbox_coll	1450	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3885	letterbox_coll	1450	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10586	letterbox_coll	2471	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
1166	letterbox_coll	746	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
11036	letterbox_coll	2988	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4068	letterbox_coll	1512	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8174	letterbox_coll	525	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
4092	letterbox_coll	1300	DOC	0	sylvie.covez@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4093	letterbox_coll	1300	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
756	letterbox_coll	519	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
760	letterbox_coll	523	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8175	letterbox_coll	525	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
4106	letterbox_coll	1573	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8176	letterbox_coll	525	DOC	1	sandrine.gamelin@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
4069	letterbox_coll	1512	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N		f	f
515	letterbox_coll	423	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
516	letterbox_coll	424	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
517	letterbox_coll	425	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
518	letterbox_coll	426	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
520	letterbox_coll	428	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
521	letterbox_coll	429	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8177	letterbox_coll	525	DOC	2	nadege.bonnissant@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
789	letterbox_coll	557	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
790	letterbox_coll	558	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
794	letterbox_coll	549	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
795	letterbox_coll	550	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
519	letterbox_coll	427	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
11038	letterbox_coll	2990	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11139	letterbox_coll	2550	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8178	letterbox_coll	525	DOC	3	isabelle.malpaux@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
8411	letterbox_coll	903	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
7676	letterbox_coll	2028	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7677	letterbox_coll	2034	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
712	letterbox_coll	373	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6350	letterbox_coll	1417	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
3886	letterbox_coll	1449	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3887	letterbox_coll	1449	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3888	letterbox_coll	1449	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
757	letterbox_coll	520	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
761	letterbox_coll	524	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3916	letterbox_coll	1437	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3917	letterbox_coll	1437	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3918	letterbox_coll	1437	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1211	letterbox_coll	730	DOC	0	f.turquinpokker@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N		f	f
6351	letterbox_coll	1417	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6352	letterbox_coll	1417	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
786	letterbox_coll	554	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
787	letterbox_coll	555	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
791	letterbox_coll	559	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1212	letterbox_coll	730	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1259	letterbox_coll	687	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7678	letterbox_coll	2145	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7703	letterbox_coll	2095	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9192	letterbox_coll	2091	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	2	entity_id	\N		f	f
9194	letterbox_coll	2091	DOC	1	henry.nowak@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
500	letterbox_coll	409	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
5154	letterbox_coll	755	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5155	letterbox_coll	758	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9331	letterbox_coll	2505	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
9332	letterbox_coll	2505	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9193	letterbox_coll	2091	DOC	0	celine.dardenne@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	8	entity_id	\N		f	f
3295	letterbox_coll	609	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
563	letterbox_coll	452	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
564	letterbox_coll	453	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
565	letterbox_coll	454	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4070	letterbox_coll	1511	DOC	0	sylvie.covez@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4071	letterbox_coll	1511	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4072	letterbox_coll	1511	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5156	letterbox_coll	638	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5157	letterbox_coll	492	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10588	letterbox_coll	2375	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8847	letterbox_coll	1673	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8848	letterbox_coll	1673	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4623	letterbox_coll	1654	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N		f	f
584	letterbox_coll	472	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
585	letterbox_coll	473	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
586	letterbox_coll	474	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
587	letterbox_coll	475	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
588	letterbox_coll	476	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
589	letterbox_coll	477	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
590	letterbox_coll	478	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
591	letterbox_coll	479	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
592	letterbox_coll	480	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1213	letterbox_coll	729	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5444	letterbox_coll	1729	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
1215	letterbox_coll	729	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8850	letterbox_coll	2426	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8855	letterbox_coll	2348	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1214	letterbox_coll	729	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
7680	letterbox_coll	2026	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3889	letterbox_coll	1447	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6353	letterbox_coll	1417	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6354	letterbox_coll	1417	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
5928	letterbox_coll	1204	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9188	letterbox_coll	2495	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
5929	letterbox_coll	1204	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5930	letterbox_coll	533	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5931	letterbox_coll	533	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5932	letterbox_coll	637	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5933	letterbox_coll	637	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6355	letterbox_coll	1417	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6008	letterbox_coll	1800	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6034	letterbox_coll	1824	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6369	letterbox_coll	1258	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
8089	letterbox_coll	1000	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7679	letterbox_coll	2025	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
6368	letterbox_coll	1258	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
624	letterbox_coll	375	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
625	letterbox_coll	375	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N		f	f
593	letterbox_coll	481	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N		f	f
3795	letterbox_coll	1471	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
3890	letterbox_coll	1447	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6357	letterbox_coll	1317	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
5449	letterbox_coll	1542	DOC	1	lydia.pinault@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N		f	f
5450	letterbox_coll	1542	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N		f	f
10866	letterbox_coll	2919	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7681	letterbox_coll	2030	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7682	letterbox_coll	2024	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7688	letterbox_coll	2242	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7689	letterbox_coll	2241	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7690	letterbox_coll	2102	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
702	letterbox_coll	370	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6356	letterbox_coll	1317	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
5447	letterbox_coll	1542	DOC	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	mariefrance.deliers@bethunebruay.fr	HSPP	Y	3	entity_id	\N		f	f
713	letterbox_coll	371	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3891	letterbox_coll	1447	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4625	letterbox_coll	1654	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N		f	f
746	letterbox_coll	509	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
747	letterbox_coll	510	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
758	letterbox_coll	521	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8851	letterbox_coll	1418	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8852	letterbox_coll	1418	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
788	letterbox_coll	556	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
793	letterbox_coll	548	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5448	letterbox_coll	1542	DOC	0	catherine.napoleon@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	1	entity_id	\N		f	f
1216	letterbox_coll	728	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1217	letterbox_coll	728	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6036	letterbox_coll	1820	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1218	letterbox_coll	728	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6037	letterbox_coll	1820	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10867	letterbox_coll	2919	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10868	letterbox_coll	2919	DOC	1	annabelle.ovlaque@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10869	letterbox_coll	2919	DOC	2	patrick.lecocq@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10871	letterbox_coll	2919	DOC	4	melanie.wattrelot@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10870	letterbox_coll	2919	DOC	3	af.koclega@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
6182	letterbox_coll	1856	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2667	letterbox_coll	1261	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6358	letterbox_coll	1317	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6510	letterbox_coll	1601	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6511	letterbox_coll	1601	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
714	letterbox_coll	412	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
6512	letterbox_coll	1602	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6513	letterbox_coll	1602	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6584	letterbox_coll	1320	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
675	letterbox_coll	415	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
676	letterbox_coll	417	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
677	letterbox_coll	418	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
678	letterbox_coll	419	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
679	letterbox_coll	420	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
680	letterbox_coll	421	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
681	letterbox_coll	422	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6585	letterbox_coll	1320	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
8841	letterbox_coll	2344	DOC	0	christopher.manceau@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6699	letterbox_coll	1907	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6700	letterbox_coll	1907	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6701	letterbox_coll	1907	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4813	letterbox_coll	1744	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	21	entity_id	\N		f	f
6359	letterbox_coll	1317	DOC	2	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
6656	letterbox_coll	1974	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6763	letterbox_coll	604	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
6764	letterbox_coll	604	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
3898	letterbox_coll	1443	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3899	letterbox_coll	1443	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3900	letterbox_coll	1443	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3901	letterbox_coll	1442	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
748	letterbox_coll	511	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
750	letterbox_coll	513	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
752	letterbox_coll	515	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
753	letterbox_coll	516	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
759	letterbox_coll	522	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3902	letterbox_coll	1442	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3903	letterbox_coll	1442	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6765	letterbox_coll	604	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6766	letterbox_coll	1106	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
6767	letterbox_coll	1106	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
6768	letterbox_coll	1106	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
3797	letterbox_coll	1507	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3798	letterbox_coll	1507	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3907	letterbox_coll	1440	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2668	letterbox_coll	1261	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2669	letterbox_coll	1261	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6360	letterbox_coll	1316	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
3908	letterbox_coll	1440	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3909	letterbox_coll	1440	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6361	letterbox_coll	1316	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
10591	letterbox_coll	2921	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10592	letterbox_coll	2921	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10872	letterbox_coll	2919	DOC	5	caroline.bailleul@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5942	letterbox_coll	1551	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
4626	letterbox_coll	1671	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	4	entity_id	\N		f	f
6362	letterbox_coll	1316	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
7684	letterbox_coll	2236	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8843	letterbox_coll	2344	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1260	letterbox_coll	687	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9189	letterbox_coll	2495	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1278	letterbox_coll	760	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8076	letterbox_coll	1285	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8077	letterbox_coll	1285	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5944	letterbox_coll	1560	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5945	letterbox_coll	1518	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
1293	letterbox_coll	697	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1294	letterbox_coll	697	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
858	letterbox_coll	586	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
859	letterbox_coll	586	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6012	letterbox_coll	1803	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6038	letterbox_coll	1826	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6039	letterbox_coll	1826	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1023	letterbox_coll	616	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
6139	letterbox_coll	1696	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6115	letterbox_coll	1704	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6116	letterbox_coll	1704	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6117	letterbox_coll	1704	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6140	letterbox_coll	1696	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6141	letterbox_coll	1696	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8844	letterbox_coll	2342	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1223	letterbox_coll	725	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1224	letterbox_coll	725	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1225	letterbox_coll	725	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
901	letterbox_coll	588	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
902	letterbox_coll	588	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
872	letterbox_coll	596	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
873	letterbox_coll	596	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1231	letterbox_coll	722	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2671	letterbox_coll	1260	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1232	letterbox_coll	722	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
876	letterbox_coll	594	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
877	letterbox_coll	594	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
878	letterbox_coll	593	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
879	letterbox_coll	593	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1233	letterbox_coll	722	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1237	letterbox_coll	720	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
882	letterbox_coll	592	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
883	letterbox_coll	592	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8845	letterbox_coll	2342	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1239	letterbox_coll	720	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1247	letterbox_coll	685	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1248	letterbox_coll	685	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6363	letterbox_coll	1316	DOC	2	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
3268	letterbox_coll	1403	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11037	letterbox_coll	2989	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6019	letterbox_coll	1808	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6040	letterbox_coll	1827	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
895	letterbox_coll	590	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
896	letterbox_coll	590	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6041	letterbox_coll	1827	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
898	letterbox_coll	589	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6516	letterbox_coll	1604	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6517	letterbox_coll	1604	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
905	letterbox_coll	585	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
906	letterbox_coll	585	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6079	letterbox_coll	1844	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2670	letterbox_coll	1260	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
914	letterbox_coll	581	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	6	entity_id	\N		f	f
11127	letterbox_coll	2978	DOC	0	romain.richard@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11128	letterbox_coll	2978	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8846	letterbox_coll	2342	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9335	letterbox_coll	2505	DOC	2	nadine.defebvin@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
9191	letterbox_coll	2495	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6364	letterbox_coll	1282	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6365	letterbox_coll	1282	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
1249	letterbox_coll	684	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1226	letterbox_coll	724	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1227	letterbox_coll	724	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1228	letterbox_coll	724	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1250	letterbox_coll	684	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9333	letterbox_coll	2505	DOC	0	bernard.weppe@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9334	letterbox_coll	2505	DOC	1	anne.poidevin@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5492	letterbox_coll	1719	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5505	letterbox_coll	1554	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
3910	letterbox_coll	1439	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3911	letterbox_coll	1439	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3912	letterbox_coll	1439	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9454	letterbox_coll	2602	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10882	letterbox_coll	2918	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
5494	letterbox_coll	1720	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10883	letterbox_coll	2918	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9455	letterbox_coll	2602	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9456	letterbox_coll	2602	DOC	0	jerome.brossier@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
4094	letterbox_coll	886	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4095	letterbox_coll	886	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4101	letterbox_coll	1568	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10884	letterbox_coll	2918	DOC	1	annabelle.ovlaque@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
4122	letterbox_coll	1546	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4123	letterbox_coll	1546	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4124	letterbox_coll	1546	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7993	letterbox_coll	2292	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4131	letterbox_coll	1543	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4132	letterbox_coll	1543	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9458	letterbox_coll	2602	DOC	2	valerie.morel@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9457	letterbox_coll	2602	DOC	1	christelle.delcroix@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9190	letterbox_coll	2495	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
8853	letterbox_coll	1418	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8854	letterbox_coll	1418	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6366	letterbox_coll	1282	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
10594	letterbox_coll	2898	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5947	letterbox_coll	916	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
974	letterbox_coll	608	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7691	letterbox_coll	2147	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7692	letterbox_coll	2032	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7693	letterbox_coll	2155	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4628	letterbox_coll	1676	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4629	letterbox_coll	1676	DOC	1	sylvie.covez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5948	letterbox_coll	1271	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5949	letterbox_coll	1753	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5950	letterbox_coll	1495	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10595	letterbox_coll	2898	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7699	letterbox_coll	2152	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7700	letterbox_coll	2232	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10885	letterbox_coll	2918	DOC	2	caroline.bailleul@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9282	letterbox_coll	2558	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
999	letterbox_coll	601	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9336	letterbox_coll	2582	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4102	letterbox_coll	1569	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4104	letterbox_coll	1571	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9337	letterbox_coll	2582	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
973	letterbox_coll	608	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
4845	letterbox_coll	563	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	2	entity_id	\N		f	f
9388	letterbox_coll	2608	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
997	letterbox_coll	601	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	5	entity_id	\N		f	f
9389	letterbox_coll	2608	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
4115	letterbox_coll	1563	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4116	letterbox_coll	1563	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4846	letterbox_coll	563	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
3970	letterbox_coll	1523	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
1329	letterbox_coll	379	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
1330	letterbox_coll	379	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	7	entity_id	\N		f	f
972	letterbox_coll	608	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N		f	f
998	letterbox_coll	601	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10886	letterbox_coll	2918	DOC	3	patrick.lecocq@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5461	letterbox_coll	1756	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5463	letterbox_coll	1751	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3915	letterbox_coll	1438	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6367	letterbox_coll	1282	DOC	2	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
1017	letterbox_coll	613	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1018	letterbox_coll	614	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1019	letterbox_coll	615	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5952	letterbox_coll	660	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7696	letterbox_coll	2158	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5973	letterbox_coll	1714	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6518	letterbox_coll	1915	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6519	letterbox_coll	1915	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1024	letterbox_coll	677	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1025	letterbox_coll	617	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1026	letterbox_coll	618	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1027	letterbox_coll	619	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1028	letterbox_coll	620	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1030	letterbox_coll	678	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
4847	letterbox_coll	563	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
9204	letterbox_coll	2493	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9205	letterbox_coll	2493	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9206	letterbox_coll	2493	DOC	0	sylvie.cayet@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9338	letterbox_coll	2583	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9339	letterbox_coll	2583	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9390	letterbox_coll	2363	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
6657	letterbox_coll	1975	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1016	letterbox_coll	612	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
1015	letterbox_coll	611	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9400	letterbox_coll	1575	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
1029	letterbox_coll	678	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9401	letterbox_coll	1575	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	4	entity_id	\N		f	f
1055	letterbox_coll	625	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1051	letterbox_coll	621	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1052	letterbox_coll	622	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1053	letterbox_coll	623	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1054	letterbox_coll	624	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1056	letterbox_coll	626	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1057	letterbox_coll	627	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1058	letterbox_coll	628	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1059	letterbox_coll	629	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1060	letterbox_coll	630	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1062	letterbox_coll	632	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1063	letterbox_coll	633	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1064	letterbox_coll	710	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6370	letterbox_coll	1258	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
10616	letterbox_coll	2795	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5955	letterbox_coll	1393	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6042	letterbox_coll	1828	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6371	letterbox_coll	1258	DOC	2	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
3919	letterbox_coll	1436	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3920	letterbox_coll	1436	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3921	letterbox_coll	1436	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6043	letterbox_coll	1828	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6080	letterbox_coll	1844	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6081	letterbox_coll	1844	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6118	letterbox_coll	1703	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6119	letterbox_coll	1703	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6120	letterbox_coll	1703	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4851	letterbox_coll	560	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
6587	letterbox_coll	1251	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6588	letterbox_coll	1251	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
1880	letterbox_coll	591	DOC	1	olivier.pecqueur@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	3	entity_id	\N		f	f
6142	letterbox_coll	1695	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6143	letterbox_coll	1695	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9207	letterbox_coll	2486	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9208	letterbox_coll	2486	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1204	letterbox_coll	606	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
1205	letterbox_coll	606	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
1203	letterbox_coll	606	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
1251	letterbox_coll	683	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1264	letterbox_coll	688	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1252	letterbox_coll	683	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1255	letterbox_coll	681	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1256	letterbox_coll	681	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1265	letterbox_coll	688	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1272	letterbox_coll	691	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1273	letterbox_coll	691	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1061	letterbox_coll	631	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
2676	letterbox_coll	1202	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6372	letterbox_coll	1162	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6373	letterbox_coll	1162	DOC	0	sarah.vasseur@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6374	letterbox_coll	1162	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6375	letterbox_coll	1162	DOC	2	marjorie.versluys@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6376	letterbox_coll	1162	DOC	3	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6377	letterbox_coll	1162	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6523	letterbox_coll	1833	DOC	0	valerie.ratajczak@bethunebruay.fr	user_id	dest	valerie.ratajczak@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
1796	letterbox_coll	977	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1797	letterbox_coll	977	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1806	letterbox_coll	971	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3973	letterbox_coll	1524	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6524	letterbox_coll	1833	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	valerie.ratajczak@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
1208	letterbox_coll	679	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	olivier.lacquement@bethunebruay.fr	SIDI	Y	1	entity_id	\N		f	f
6525	letterbox_coll	1833	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	valerie.ratajczak@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
1207	letterbox_coll	679	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	olivier.lacquement@bethunebruay.fr	SIDI	Y	2	entity_id	\N		f	f
6590	letterbox_coll	1161	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
1879	letterbox_coll	591	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
10596	letterbox_coll	2803	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6591	letterbox_coll	1161	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
10597	letterbox_coll	2803	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3978	letterbox_coll	1422	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	10	entity_id	\N		f	f
6658	letterbox_coll	1976	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6659	letterbox_coll	1977	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6663	letterbox_coll	1981	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10598	letterbox_coll	2803	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8078	letterbox_coll	1285	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8268	letterbox_coll	2272	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	6	entity_id	\N		f	f
8338	letterbox_coll	2388	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8179	letterbox_coll	2333	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
1206	letterbox_coll	679	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	olivier.lacquement@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
1756	letterbox_coll	909	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	2	entity_id	\N		f	f
1878	letterbox_coll	591	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	6	entity_id	\N		f	f
8180	letterbox_coll	2333	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8339	letterbox_coll	2388	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8412	letterbox_coll	903	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8413	letterbox_coll	903	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
2675	letterbox_coll	1202	DOC	0	pierre.naglik@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
6378	letterbox_coll	1131	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
7701	letterbox_coll	2245	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
1727	letterbox_coll	597	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	1	entity_id	\N		f	f
7702	letterbox_coll	2235	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
1331	letterbox_coll	379	DOC	1	juliette.ponce@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N		f	f
10601	letterbox_coll	2369	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
1209	letterbox_coll	679	DOC	2	doriane.lemaire@bethunebruay.fr	user_id	cc	olivier.lacquement@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
5988	letterbox_coll	396	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	3	entity_id	\N	\N	f	f
1240	letterbox_coll	723	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1241	letterbox_coll	723	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1253	letterbox_coll	682	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1254	letterbox_coll	682	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1266	letterbox_coll	689	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1267	letterbox_coll	689	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1274	letterbox_coll	692	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1275	letterbox_coll	692	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1280	letterbox_coll	694	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1281	letterbox_coll	694	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10602	letterbox_coll	2369	DOC	0	jessie.andrzejewski@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	3	entity_id	\N		f	f
1296	letterbox_coll	788	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8079	letterbox_coll	1212	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8183	letterbox_coll	2330	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
1729	letterbox_coll	597	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
1332	letterbox_coll	379	DOC	0	AJCO	entity_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	\N	f	f
1333	letterbox_coll	786	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1334	letterbox_coll	786	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8184	letterbox_coll	2330	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
1335	letterbox_coll	785	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8020	letterbox_coll	2328	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
1336	letterbox_coll	785	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8269	letterbox_coll	2272	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8270	letterbox_coll	2272	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
1339	letterbox_coll	784	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1340	letterbox_coll	784	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1295	letterbox_coll	788	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	7	entity_id	\N		f	f
8482	letterbox_coll	2422	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8295	letterbox_coll	686	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
8529	letterbox_coll	2406	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8530	letterbox_coll	2406	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8658	letterbox_coll	1633	DOC	0	sylvie.cayet@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2678	letterbox_coll	1201	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2679	letterbox_coll	1201	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10603	letterbox_coll	2802	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1286	letterbox_coll	741	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
1287	letterbox_coll	741	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
10604	letterbox_coll	2802	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6025	letterbox_coll	1814	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7704	letterbox_coll	2209	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3974	letterbox_coll	1525	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6045	letterbox_coll	1829	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6379	letterbox_coll	1131	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6121	letterbox_coll	1702	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6122	letterbox_coll	1702	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6123	letterbox_coll	1702	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6144	letterbox_coll	1695	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7705	letterbox_coll	2209	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6380	letterbox_coll	1131	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6381	letterbox_coll	1131	DOC	2	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
7706	letterbox_coll	2209	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6383	letterbox_coll	1130	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6184	letterbox_coll	1854	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9209	letterbox_coll	2487	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9210	letterbox_coll	2487	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1288	letterbox_coll	741	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
6382	letterbox_coll	1130	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
1234	letterbox_coll	721	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1235	letterbox_coll	721	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1236	letterbox_coll	721	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10888	letterbox_coll	2918	DOC	5	melanie.wattrelot@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9034	letterbox_coll	2090	DOC	0	gerard.thery@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	4	entity_id	\N		f	f
1268	letterbox_coll	690	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1269	letterbox_coll	690	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1276	letterbox_coll	693	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1277	letterbox_coll	693	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1279	letterbox_coll	761	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9340	letterbox_coll	2584	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1291	letterbox_coll	696	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1292	letterbox_coll	696	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9341	letterbox_coll	2584	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1298	letterbox_coll	787	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1297	letterbox_coll	787	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
2680	letterbox_coll	1201	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7707	letterbox_coll	2209	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1345	letterbox_coll	783	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1346	letterbox_coll	783	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6384	letterbox_coll	1130	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
8861	letterbox_coll	887	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1731	letterbox_coll	906	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
1757	letterbox_coll	909	DOC	0	samuel.couvelaere@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1758	letterbox_coll	909	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1759	letterbox_coll	909	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
5546	letterbox_coll	853	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
1801	letterbox_coll	979	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1802	letterbox_coll	979	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1807	letterbox_coll	970	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5971	letterbox_coll	486	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8862	letterbox_coll	887	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3975	letterbox_coll	1526	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5983	letterbox_coll	764	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9035	letterbox_coll	2089	DOC	0	gerard.thery@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	2	entity_id	\N		f	f
10605	letterbox_coll	2900	DOC	0	florence.delory@bethunebruay.fr	user_id	dest	florence.delory@bethunebruay.fr	CODI	Y	1	entity_id	\N		f	f
7708	letterbox_coll	2209	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1761	letterbox_coll	909	DOC	4	barbara.ducatel@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	2	entity_id	\N		f	f
10889	letterbox_coll	2917	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1906	letterbox_coll	985	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
1907	letterbox_coll	985	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10890	letterbox_coll	2917	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1909	letterbox_coll	985	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
7709	letterbox_coll	2209	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
4852	letterbox_coll	560	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
9039	letterbox_coll	1085	DOC	0	david.derisbourg@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
7728	letterbox_coll	2101	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7729	letterbox_coll	2101	DOC	0	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2021	letterbox_coll	1038	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2022	letterbox_coll	1038	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
4096	letterbox_coll	1102	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N		f	f
6385	letterbox_coll	1130	DOC	2	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
9342	letterbox_coll	2585	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1908	letterbox_coll	985	DOC	0	christophe.masse@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2019-12-24 11:22:12.67144		f	f
9343	letterbox_coll	2585	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2681	letterbox_coll	1200	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2682	letterbox_coll	1200	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2683	letterbox_coll	1200	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7710	letterbox_coll	2100	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8863	letterbox_coll	744	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7711	letterbox_coll	2100	DOC	0	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7712	letterbox_coll	2100	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1732	letterbox_coll	905	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7713	letterbox_coll	2100	DOC	2	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1395	letterbox_coll	772	DOC	2	f.turquinpokker@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	7	entity_id	\N		f	f
1405	letterbox_coll	771	DOC	2	f.turquinpokker@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
10606	letterbox_coll	2798	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6660	letterbox_coll	1978	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8864	letterbox_coll	744	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8865	letterbox_coll	744	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10607	letterbox_coll	2798	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6662	letterbox_coll	1980	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6526	letterbox_coll	1657	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	nathalie.loridant@bethunebruay.fr	DIGS	Y	4	entity_id	\N		f	f
683	letterbox_coll	414	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
10608	letterbox_coll	2798	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4853	letterbox_coll	560	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
2240	letterbox_coll	1070	DOC	0	elodie.tissot@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
5162	letterbox_coll	1235	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6592	letterbox_coll	1101	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
5164	letterbox_coll	652	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6593	letterbox_coll	1101	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
5165	letterbox_coll	535	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
6743	letterbox_coll	1905	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N		f	f
6744	letterbox_coll	1905	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
6745	letterbox_coll	1905	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
6770	letterbox_coll	1107	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
1392	letterbox_coll	772	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1393	letterbox_coll	772	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1394	letterbox_coll	772	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1402	letterbox_coll	771	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1403	letterbox_coll	771	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1404	letterbox_coll	771	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
915	letterbox_coll	581	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
1423	letterbox_coll	770	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
1421	letterbox_coll	770	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
7714	letterbox_coll	2100	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2684	letterbox_coll	1199	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2685	letterbox_coll	1199	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1733	letterbox_coll	905	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7715	letterbox_coll	2100	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5529	letterbox_coll	789	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
8866	letterbox_coll	743	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5526	letterbox_coll	1358	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
2686	letterbox_coll	1199	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2699	letterbox_coll	1194	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1805	letterbox_coll	972	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1808	letterbox_coll	968	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10609	letterbox_coll	2798	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8867	letterbox_coll	743	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3948	letterbox_coll	1500	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3976	letterbox_coll	1527	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2700	letterbox_coll	1194	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2701	letterbox_coll	1194	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1884	letterbox_coll	982	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1885	letterbox_coll	982	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5530	letterbox_coll	1553	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8080	letterbox_coll	1004	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
8868	letterbox_coll	743	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1930	letterbox_coll	987	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1931	letterbox_coll	987	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2996	letterbox_coll	1216	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
2995	letterbox_coll	1216	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	1	entity_id	\N		f	f
2997	letterbox_coll	1216	DOC	1	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	4	entity_id	\N		f	f
5524	letterbox_coll	705	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
11039	letterbox_coll	2991	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9213	letterbox_coll	2492	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
11040	letterbox_coll	2992	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5522	letterbox_coll	1556	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5527	letterbox_coll	578	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5531	letterbox_coll	576	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5525	letterbox_coll	575	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
8186	letterbox_coll	2334	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8187	letterbox_coll	2335	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8188	letterbox_coll	2335	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8185	letterbox_coll	2334	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
11129	letterbox_coll	2922	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
2687	letterbox_coll	1198	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2688	letterbox_coll	1198	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2689	letterbox_coll	1198	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7716	letterbox_coll	2207	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7717	letterbox_coll	2207	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7718	letterbox_coll	2207	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7719	letterbox_coll	2207	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
897	letterbox_coll	589	DOC	0	f.turquinpokker@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
7720	letterbox_coll	2207	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7721	letterbox_coll	2207	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5515	letterbox_coll	1557	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
10610	letterbox_coll	2882	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10611	letterbox_coll	2882	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9214	letterbox_coll	2492	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5511	letterbox_coll	707	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5508	letterbox_coll	704	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5512	letterbox_coll	1213	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
10612	letterbox_coll	2882	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5516	letterbox_coll	1550	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9216	letterbox_coll	2492	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9219	letterbox_coll	2489	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9215	letterbox_coll	2492	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8190	letterbox_coll	2253	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	4	entity_id	\N		f	f
5504	letterbox_coll	1003	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
6020	letterbox_coll	1809	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8189	letterbox_coll	2253	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
1465	letterbox_coll	877	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1466	letterbox_coll	877	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1469	letterbox_coll	804	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	sebastien.fougnie@bethunebruay.fr	UMDI	Y	0	entity_id	\N		f	f
5514	letterbox_coll	1002	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5518	letterbox_coll	580	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
5507	letterbox_coll	579	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
8191	letterbox_coll	2253	DOC	0	sandrine.gamelin@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8192	letterbox_coll	2253	DOC	1	nadege.bonnissant@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8351	letterbox_coll	2392	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8417	letterbox_coll	2411	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8418	letterbox_coll	2411	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8350	letterbox_coll	2392	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8483	letterbox_coll	2423	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10613	letterbox_coll	2882	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10614	letterbox_coll	2882	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10615	letterbox_coll	2882	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7722	letterbox_coll	2206	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5976	letterbox_coll	470	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4120	letterbox_coll	1562	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
5977	letterbox_coll	471	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6021	letterbox_coll	1810	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6022	letterbox_coll	1811	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7723	letterbox_coll	2206	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3977	letterbox_coll	1528	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7724	letterbox_coll	2206	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7725	letterbox_coll	2206	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6085	letterbox_coll	1840	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6086	letterbox_coll	1840	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4097	letterbox_coll	1377	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	0	entity_id	\N		f	f
4103	letterbox_coll	1570	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7726	letterbox_coll	2206	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
4117	letterbox_coll	1563	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4119	letterbox_coll	1562	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4121	letterbox_coll	1562	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4125	letterbox_coll	1545	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4126	letterbox_coll	1545	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4127	letterbox_coll	1545	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4133	letterbox_coll	1543	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5539	letterbox_coll	1090	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
6124	letterbox_coll	1701	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4138	letterbox_coll	1491	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4139	letterbox_coll	1491	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4140	letterbox_coll	1491	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4141	letterbox_coll	1490	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4142	letterbox_coll	1490	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4143	letterbox_coll	1490	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6125	letterbox_coll	1701	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6126	letterbox_coll	1701	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5538	letterbox_coll	1362	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5544	letterbox_coll	1623	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
5541	letterbox_coll	1363	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
9057	letterbox_coll	706	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3819	letterbox_coll	1451	DOC	0	sandrine.gamelin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3296	letterbox_coll	609	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3297	letterbox_coll	609	DOC	1	flora.tivelet@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7727	letterbox_coll	2206	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7752	letterbox_coll	1424	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7753	letterbox_coll	1424	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7754	letterbox_coll	1424	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1888	letterbox_coll	984	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1889	letterbox_coll	984	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1912	letterbox_coll	983	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1913	letterbox_coll	983	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10617	letterbox_coll	2795	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10618	letterbox_coll	2795	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3820	letterbox_coll	1451	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7755	letterbox_coll	1424	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7756	letterbox_coll	1424	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3979	letterbox_coll	1422	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3980	letterbox_coll	1422	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3649	letterbox_coll	607	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3650	letterbox_coll	607	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
3651	letterbox_coll	607	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1734	letterbox_coll	698	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1735	letterbox_coll	698	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6407	letterbox_coll	913	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6408	letterbox_coll	913	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6409	letterbox_coll	913	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6439	letterbox_coll	610	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
1811	letterbox_coll	965	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6440	letterbox_coll	610	DOC	1	sandrine.gamelin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6438	letterbox_coll	610	DOC	0	sophie.henocq@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
6595	letterbox_coll	1100	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
8193	letterbox_coll	2336	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2023	letterbox_coll	1039	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2024	letterbox_coll	1039	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8194	letterbox_coll	2336	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6596	letterbox_coll	1100	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
2046	letterbox_coll	1055	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6661	letterbox_coll	1979	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3652	letterbox_coll	607	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6406	letterbox_coll	913	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
2696	letterbox_coll	1195	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2697	letterbox_coll	1195	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2698	letterbox_coll	1195	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2705	letterbox_coll	1192	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2706	letterbox_coll	1192	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2707	letterbox_coll	1192	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7730	letterbox_coll	2101	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7731	letterbox_coll	2101	DOC	2	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3981	letterbox_coll	1529	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7732	letterbox_coll	2101	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7733	letterbox_coll	2101	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7746	letterbox_coll	2097	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7747	letterbox_coll	2097	DOC	0	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7748	letterbox_coll	2097	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7749	letterbox_coll	2097	DOC	2	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7750	letterbox_coll	2097	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7751	letterbox_coll	2097	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7784	letterbox_coll	1588	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7785	letterbox_coll	1588	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7786	letterbox_coll	1588	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7787	letterbox_coll	1588	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10628	letterbox_coll	2794	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10629	letterbox_coll	2794	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8093	letterbox_coll	708	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
1546	letterbox_coll	807	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8126	letterbox_coll	1593	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8127	letterbox_coll	1593	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8195	letterbox_coll	2337	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8196	letterbox_coll	2337	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8346	letterbox_coll	2390	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8347	letterbox_coll	2390	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1547	letterbox_coll	809	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
1736	letterbox_coll	778	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1737	letterbox_coll	778	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1777	letterbox_coll	975	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1778	letterbox_coll	975	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1928	letterbox_coll	986	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1929	letterbox_coll	986	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2025	letterbox_coll	1040	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2026	letterbox_coll	1040	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2693	letterbox_coll	1196	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2694	letterbox_coll	1196	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1738	letterbox_coll	779	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1739	letterbox_coll	779	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7734	letterbox_coll	2099	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1768	letterbox_coll	904	DOC	0	samuel.couvelaere@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1769	letterbox_coll	904	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1770	letterbox_coll	904	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
7735	letterbox_coll	2099	DOC	0	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1812	letterbox_coll	964	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8873	letterbox_coll	2472	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8874	letterbox_coll	2472	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10620	letterbox_coll	2907	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9217	letterbox_coll	2488	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9218	letterbox_coll	2488	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2695	letterbox_coll	1196	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6413	letterbox_coll	912	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
10621	letterbox_coll	2907	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9344	letterbox_coll	2586	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1899	letterbox_coll	981	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1898	letterbox_coll	981	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
7736	letterbox_coll	2099	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9345	letterbox_coll	2586	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1934	letterbox_coll	988	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
2027	letterbox_coll	1088	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2031	letterbox_coll	1042	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9350	letterbox_coll	2591	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9351	letterbox_coll	2591	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1935	letterbox_coll	988	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9394	letterbox_coll	2136	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
9395	letterbox_coll	2136	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
1771	letterbox_coll	904	DOC	3	sabine.confrere@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	2	entity_id	\N		f	f
5980	letterbox_coll	1059	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6023	letterbox_coll	1812	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6088	letterbox_coll	1839	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6089	letterbox_coll	1839	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6090	letterbox_coll	1839	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6412	letterbox_coll	912	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
2069	letterbox_coll	1046	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2070	letterbox_coll	1047	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2074	letterbox_coll	1051	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2702	letterbox_coll	1193	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2703	letterbox_coll	1193	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1740	letterbox_coll	780	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1741	letterbox_coll	780	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1742	letterbox_coll	781	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1743	letterbox_coll	781	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1746	letterbox_coll	973	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1747	letterbox_coll	973	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5576	letterbox_coll	1209	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5577	letterbox_coll	1209	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5578	letterbox_coll	437	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5579	letterbox_coll	437	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8875	letterbox_coll	2473	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7737	letterbox_coll	2099	DOC	2	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6414	letterbox_coll	912	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
2704	letterbox_coll	1193	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8876	letterbox_coll	2473	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5580	letterbox_coll	1092	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5581	letterbox_coll	1092	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5582	letterbox_coll	444	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5583	letterbox_coll	444	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10622	letterbox_coll	2907	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
1936	letterbox_coll	989	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1937	letterbox_coll	989	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5584	letterbox_coll	880	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5585	letterbox_coll	880	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9054	letterbox_coll	547	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9055	letterbox_coll	646	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9220	letterbox_coll	2489	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2044	letterbox_coll	1044	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5586	letterbox_coll	800	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10623	letterbox_coll	2907	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5587	letterbox_coll	800	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5588	letterbox_coll	879	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
1422	letterbox_coll	770	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
2068	letterbox_coll	1058	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2071	letterbox_coll	1048	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2075	letterbox_coll	1052	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2076	letterbox_coll	1053	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8970	letterbox_coll	1888	DOC	0	ludivine.brassart@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	7	entity_id	\N	\N	f	f
2015	letterbox_coll	553	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	dest	olivier.ratajczak@bethunebruay.fr	AFDI	Y	21	entity_id	\N		f	f
1725	letterbox_coll	731	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
1726	letterbox_coll	731	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	1	entity_id	\N		f	f
1744	letterbox_coll	782	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2708	letterbox_coll	1191	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2709	letterbox_coll	1191	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1606	letterbox_coll	902	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
1238	letterbox_coll	720	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
7738	letterbox_coll	2099	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
1719	letterbox_coll	735	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
1720	letterbox_coll	735	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	1	entity_id	\N		f	f
1745	letterbox_coll	782	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1748	letterbox_coll	974	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2710	letterbox_coll	1191	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5589	letterbox_coll	879	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5590	letterbox_coll	1372	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5591	letterbox_coll	1372	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5592	letterbox_coll	566	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5593	letterbox_coll	566	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5594	letterbox_coll	1309	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
1749	letterbox_coll	974	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1803	letterbox_coll	980	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1804	letterbox_coll	980	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1614	letterbox_coll	899	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1605	letterbox_coll	902	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1607	letterbox_coll	902	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1611	letterbox_coll	900	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1608	letterbox_coll	901	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1609	letterbox_coll	901	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1610	letterbox_coll	901	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1612	letterbox_coll	900	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1613	letterbox_coll	900	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1620	letterbox_coll	897	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1615	letterbox_coll	899	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1616	letterbox_coll	899	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1621	letterbox_coll	897	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1617	letterbox_coll	898	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1618	letterbox_coll	898	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1619	letterbox_coll	898	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1622	letterbox_coll	897	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1623	letterbox_coll	896	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1625	letterbox_coll	896	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8877	letterbox_coll	2474	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1626	letterbox_coll	895	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4652	letterbox_coll	1128	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1628	letterbox_coll	895	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1629	letterbox_coll	894	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1630	letterbox_coll	894	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1631	letterbox_coll	894	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1632	letterbox_coll	893	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1633	letterbox_coll	893	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1634	letterbox_coll	893	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1635	letterbox_coll	892	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1636	letterbox_coll	892	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1637	letterbox_coll	892	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1638	letterbox_coll	891	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1639	letterbox_coll	891	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1640	letterbox_coll	891	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1641	letterbox_coll	890	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1642	letterbox_coll	890	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1643	letterbox_coll	890	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4653	letterbox_coll	1128	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1644	letterbox_coll	889	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1645	letterbox_coll	889	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1646	letterbox_coll	889	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1647	letterbox_coll	888	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1648	letterbox_coll	888	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1649	letterbox_coll	888	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4654	letterbox_coll	1128	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
5595	letterbox_coll	1309	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7739	letterbox_coll	2099	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8878	letterbox_coll	2474	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10624	letterbox_coll	2907	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5596	letterbox_coll	794	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5597	letterbox_coll	794	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10625	letterbox_coll	2907	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10631	letterbox_coll	2903	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5598	letterbox_coll	999	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5599	letterbox_coll	999	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5600	letterbox_coll	564	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5601	letterbox_coll	564	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9346	letterbox_coll	2590	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9347	letterbox_coll	2590	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3829	letterbox_coll	1488	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3830	letterbox_coll	1488	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3831	letterbox_coll	1488	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4655	letterbox_coll	739	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	3	entity_id	\N		f	f
5602	letterbox_coll	1095	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7740	letterbox_coll	2098	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7741	letterbox_coll	2098	DOC	0	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5603	letterbox_coll	1095	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5604	letterbox_coll	992	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5605	letterbox_coll	992	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3832	letterbox_coll	1487	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3833	letterbox_coll	1487	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3834	letterbox_coll	1487	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3947	letterbox_coll	1499	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3991	letterbox_coll	1530	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5606	letterbox_coll	380	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8879	letterbox_coll	2475	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5607	letterbox_coll	380	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8880	letterbox_coll	2475	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5608	letterbox_coll	574	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5609	letterbox_coll	574	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5610	letterbox_coll	993	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9223	letterbox_coll	2490	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9352	letterbox_coll	2592	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9224	letterbox_coll	2490	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10627	letterbox_coll	2972	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9353	letterbox_coll	2592	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5169	letterbox_coll	1236	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5170	letterbox_coll	928	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10626	letterbox_coll	2972	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
10900	letterbox_coll	2916	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
4067	letterbox_coll	1512	DOC	0	chloe.lux@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N		f	f
2043	letterbox_coll	1043	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2072	letterbox_coll	1049	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2073	letterbox_coll	1050	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5172	letterbox_coll	865	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5173	letterbox_coll	1781	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5174	letterbox_coll	1157	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5176	letterbox_coll	1230	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5177	letterbox_coll	483	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5611	letterbox_coll	993	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7742	letterbox_coll	2098	DOC	1	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5613	letterbox_coll	1214	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5614	letterbox_coll	1311	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8882	letterbox_coll	2416	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
1721	letterbox_coll	734	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
1722	letterbox_coll	734	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	2	entity_id	\N		f	f
1723	letterbox_coll	732	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
1724	letterbox_coll	732	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	1	entity_id	\N		f	f
5615	letterbox_coll	1311	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5616	letterbox_coll	1205	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5617	letterbox_coll	1205	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
1794	letterbox_coll	976	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1795	letterbox_coll	976	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1798	letterbox_coll	978	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1799	letterbox_coll	978	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5618	letterbox_coll	451	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6415	letterbox_coll	912	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
10630	letterbox_coll	2794	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7743	letterbox_coll	2098	DOC	2	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
4627	letterbox_coll	1676	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N		f	f
7744	letterbox_coll	2098	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7745	letterbox_coll	2098	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8884	letterbox_coll	2416	DOC	2	virginie.merlot@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
10901	letterbox_coll	2916	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1925	letterbox_coll	803	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
1924	letterbox_coll	803	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	1	entity_id	\N		f	f
9225	letterbox_coll	2491	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8881	letterbox_coll	2416	DOC	0	yannick.lada@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	4	entity_id	\N		f	f
3459	letterbox_coll	1410	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8883	letterbox_coll	2416	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	10	entity_id	\N		f	f
9226	letterbox_coll	2491	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
1926	letterbox_coll	803	DOC	1	sabine.confrere@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	7	entity_id	\N		f	f
5181	letterbox_coll	930	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2019	letterbox_coll	1037	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2020	letterbox_coll	1037	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2030	letterbox_coll	1041	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2045	letterbox_coll	1045	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5182	letterbox_coll	1332	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3653	letterbox_coll	607	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5183	letterbox_coll	855	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10632	letterbox_coll	2903	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5619	letterbox_coll	451	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5620	letterbox_coll	407	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5621	letterbox_coll	407	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5622	letterbox_coll	528	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5623	letterbox_coll	528	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5624	letterbox_coll	990	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5625	letterbox_coll	990	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7757	letterbox_coll	1933	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7758	letterbox_coll	1933	DOC	0	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7759	letterbox_coll	1933	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6530	letterbox_coll	1836	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
6024	letterbox_coll	1813	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6640	letterbox_coll	1958	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6531	letterbox_coll	1836	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8885	letterbox_coll	2437	DOC	0	aurelie.leroy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
7760	letterbox_coll	1933	DOC	2	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7761	letterbox_coll	1933	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7762	letterbox_coll	1899	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6532	letterbox_coll	1836	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
6533	letterbox_coll	1836	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
6664	letterbox_coll	1982	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7763	letterbox_coll	1899	DOC	0	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7764	letterbox_coll	1899	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7765	letterbox_coll	1899	DOC	2	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3175	letterbox_coll	1259	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
7766	letterbox_coll	1899	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9228	letterbox_coll	2491	DOC	1	jerome.brossier@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9229	letterbox_coll	2491	DOC	2	valerie.morel@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9356	letterbox_coll	2594	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9357	letterbox_coll	2594	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9397	letterbox_coll	2607	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3466	letterbox_coll	1411	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9227	letterbox_coll	2491	DOC	0	aurelie.rojewski@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
3173	letterbox_coll	1259	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	3	entity_id	\N		f	f
5188	letterbox_coll	959	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5190	letterbox_coll	1625	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5197	letterbox_coll	1762	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5198	letterbox_coll	1778	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5201	letterbox_coll	1764	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5202	letterbox_coll	871	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5626	letterbox_coll	996	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5627	letterbox_coll	996	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5628	letterbox_coll	405	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5629	letterbox_coll	405	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5630	letterbox_coll	1383	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5631	letterbox_coll	1383	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5632	letterbox_coll	997	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5633	letterbox_coll	997	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10633	letterbox_coll	2903	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2733	letterbox_coll	1218	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5634	letterbox_coll	435	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5635	letterbox_coll	435	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3663	letterbox_coll	1035	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
3664	letterbox_coll	1035	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10634	letterbox_coll	2903	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2112	letterbox_coll	1082	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2113	letterbox_coll	1082	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7952	letterbox_coll	2196	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8084	letterbox_coll	1001	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10635	letterbox_coll	2903	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2124	letterbox_coll	767	DOC	1	daniel.dewevre@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	2	entity_id	\N		f	f
8197	letterbox_coll	2338	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
1468	letterbox_coll	804	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	sebastien.fougnie@bethunebruay.fr	UMDI	Y	4	entity_id	\N		f	f
3665	letterbox_coll	1035	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2120	letterbox_coll	914	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
2123	letterbox_coll	767	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
2121	letterbox_coll	914	DOC	1	daniel.dewevre@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	3	entity_id	\N		f	f
3532	letterbox_coll	727	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N		f	f
2732	letterbox_coll	1218	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
1627	letterbox_coll	895	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	5	entity_id	\N		f	f
2119	letterbox_coll	914	DOC	0	guillaume.lebrun@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	1	entity_id	\N		f	f
2122	letterbox_coll	767	DOC	0	sylvain.mouronval@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	1	entity_id	\N		f	f
3533	letterbox_coll	727	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
5205	letterbox_coll	939	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3666	letterbox_coll	1035	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3667	letterbox_coll	1035	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5209	letterbox_coll	1765	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5212	letterbox_coll	1492	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5214	letterbox_coll	545	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5215	letterbox_coll	940	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5216	letterbox_coll	487	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7767	letterbox_coll	1734	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6432	letterbox_coll	713	DOC	0	sophie.henocq@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
8887	letterbox_coll	2424	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
10636	letterbox_coll	2903	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9056	letterbox_coll	647	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5636	letterbox_coll	1370	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5637	letterbox_coll	1370	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5638	letterbox_coll	440	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5639	letterbox_coll	440	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5640	letterbox_coll	1382	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5641	letterbox_coll	1382	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3477	letterbox_coll	1414	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10902	letterbox_coll	2916	DOC	1	sylvie.cayet@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10903	letterbox_coll	2916	DOC	2	henry.nowak@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10904	letterbox_coll	2916	DOC	3	patrick.lecocq@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2894	letterbox_coll	1241	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N		f	f
9233	letterbox_coll	1081	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5642	letterbox_coll	439	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5643	letterbox_coll	439	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7768	letterbox_coll	1734	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3658	letterbox_coll	1325	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
7769	letterbox_coll	1734	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7770	letterbox_coll	1734	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2895	letterbox_coll	1241	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	5	entity_id	\N		f	f
3659	letterbox_coll	1325	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3660	letterbox_coll	1325	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3661	letterbox_coll	1325	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3949	letterbox_coll	1501	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3101	letterbox_coll	1337	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3102	letterbox_coll	1337	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3103	letterbox_coll	1337	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
1881	letterbox_coll	591	DOC	2	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	2	entity_id	\N		f	f
3662	letterbox_coll	1325	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5217	letterbox_coll	1761	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5218	letterbox_coll	1767	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3791	letterbox_coll	1472	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
3781	letterbox_coll	1473	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
3992	letterbox_coll	1531	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5222	letterbox_coll	1154	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5223	letterbox_coll	950	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5227	letterbox_coll	961	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3837	letterbox_coll	1485	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2889	letterbox_coll	1243	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5644	letterbox_coll	991	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5645	letterbox_coll	991	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2890	letterbox_coll	1243	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	3	entity_id	\N		f	f
2954	letterbox_coll	1242	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
2955	letterbox_coll	1242	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
2956	letterbox_coll	1242	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
5646	letterbox_coll	1310	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5647	letterbox_coll	1310	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5648	letterbox_coll	438	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5649	letterbox_coll	438	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5650	letterbox_coll	795	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5651	letterbox_coll	795	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3474	letterbox_coll	1412	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3105	letterbox_coll	1338	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
3176	letterbox_coll	1375	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3177	letterbox_coll	1375	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5652	letterbox_coll	1096	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7771	letterbox_coll	1734	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10619	letterbox_coll	2805	DOC	0	florence.delory@bethunebruay.fr	user_id	dest	florence.delory@bethunebruay.fr	CODI	Y	2	entity_id	\N		f	f
3264	letterbox_coll	1402	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5653	letterbox_coll	1096	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5654	letterbox_coll	446	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8085	letterbox_coll	1219	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8086	letterbox_coll	1219	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8889	letterbox_coll	1315	DOC	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
10905	letterbox_coll	2916	DOC	4	frederic.caron@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3668	letterbox_coll	747	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3669	letterbox_coll	747	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3670	letterbox_coll	747	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3671	letterbox_coll	747	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3672	letterbox_coll	747	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5655	letterbox_coll	446	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5656	letterbox_coll	799	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5657	letterbox_coll	799	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3838	letterbox_coll	1485	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5658	letterbox_coll	702	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5659	letterbox_coll	702	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8087	letterbox_coll	1219	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
3104	letterbox_coll	1338	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
5660	letterbox_coll	447	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5661	letterbox_coll	447	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5662	letterbox_coll	1354	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5663	letterbox_coll	1354	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5664	letterbox_coll	568	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10637	letterbox_coll	2793	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2957	letterbox_coll	1071	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
2186	letterbox_coll	816	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2187	letterbox_coll	815	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2188	letterbox_coll	814	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2189	letterbox_coll	813	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2190	letterbox_coll	841	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	1	entity_id	\N		f	f
2191	letterbox_coll	840	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2192	letterbox_coll	839	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2193	letterbox_coll	838	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2194	letterbox_coll	837	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2195	letterbox_coll	836	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2196	letterbox_coll	835	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2197	letterbox_coll	834	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2198	letterbox_coll	833	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2199	letterbox_coll	832	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2200	letterbox_coll	831	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2201	letterbox_coll	830	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2202	letterbox_coll	829	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2203	letterbox_coll	828	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2204	letterbox_coll	827	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2205	letterbox_coll	826	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2206	letterbox_coll	825	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2207	letterbox_coll	824	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2208	letterbox_coll	823	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2209	letterbox_coll	822	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2210	letterbox_coll	821	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2211	letterbox_coll	820	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2212	letterbox_coll	819	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2213	letterbox_coll	818	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2214	letterbox_coll	817	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2215	letterbox_coll	812	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2216	letterbox_coll	811	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2958	letterbox_coll	1071	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
3106	letterbox_coll	1348	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3107	letterbox_coll	1348	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3108	letterbox_coll	1348	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
2217	letterbox_coll	810	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2748	letterbox_coll	1247	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5665	letterbox_coll	568	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5666	letterbox_coll	878	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5667	letterbox_coll	878	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8891	letterbox_coll	2216	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
2959	letterbox_coll	1245	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
2960	letterbox_coll	1245	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
5668	letterbox_coll	1369	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5669	letterbox_coll	1369	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10638	letterbox_coll	2793	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9066	letterbox_coll	2479	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4924	letterbox_coll	1730	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
3109	letterbox_coll	1349	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3110	letterbox_coll	1349	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3111	letterbox_coll	1349	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
3112	letterbox_coll	1351	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3113	letterbox_coll	1351	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3114	letterbox_coll	1351	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
3115	letterbox_coll	1352	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3116	letterbox_coll	1352	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3117	letterbox_coll	1352	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
9067	letterbox_coll	2479	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9234	letterbox_coll	1081	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9235	letterbox_coll	1081	DOC	0	DGST	entity_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	\N	f	f
10639	letterbox_coll	2793	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10643	letterbox_coll	2902	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7772	letterbox_coll	1592	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3476	letterbox_coll	1413	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7773	letterbox_coll	1592	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2747	letterbox_coll	1247	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
3540	letterbox_coll	1012	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3541	letterbox_coll	1012	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
3542	letterbox_coll	1012	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
1467	letterbox_coll	804	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	sebastien.fougnie@bethunebruay.fr	UMDI	Y	2	entity_id	\N		f	f
1470	letterbox_coll	804	DOC	0	helene.danel@bethunebruay.fr	user_id	cc	sebastien.fougnie@bethunebruay.fr	UMDI	Y	2	entity_id	\N		f	f
4925	letterbox_coll	1730	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
4927	letterbox_coll	1730	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5228	letterbox_coll	641	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5231	letterbox_coll	639	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5236	letterbox_coll	1142	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2218	letterbox_coll	763	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2219	letterbox_coll	676	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
7774	letterbox_coll	1592	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
7775	letterbox_coll	1592	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10640	letterbox_coll	2789	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3839	letterbox_coll	1485	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2775	letterbox_coll	1222	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10641	letterbox_coll	2789	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5670	letterbox_coll	883	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8198	letterbox_coll	2338	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2921	letterbox_coll	1135	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
2922	letterbox_coll	1135	DOC	1	jerome.brossier@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10642	letterbox_coll	2789	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3228	letterbox_coll	1385	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3229	letterbox_coll	1385	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3120	letterbox_coll	1353	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
5671	letterbox_coll	883	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5672	letterbox_coll	569	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5673	letterbox_coll	569	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5674	letterbox_coll	1306	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5675	letterbox_coll	1306	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5676	letterbox_coll	404	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2773	letterbox_coll	1222	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	11	entity_id	\N		f	f
5677	letterbox_coll	404	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2961	letterbox_coll	1244	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
2962	letterbox_coll	1244	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	1	entity_id	\N		f	f
5678	letterbox_coll	1203	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5679	letterbox_coll	1203	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5680	letterbox_coll	1211	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5681	letterbox_coll	1211	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5682	letterbox_coll	701	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5683	letterbox_coll	701	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3118	letterbox_coll	1353	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3119	letterbox_coll	1353	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8088	letterbox_coll	1219	DOC	2	catherine.saintandre@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5685	letterbox_coll	1006	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5686	letterbox_coll	875	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5687	letterbox_coll	875	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5688	letterbox_coll	1091	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2774	letterbox_coll	1222	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
2220	letterbox_coll	675	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2221	letterbox_coll	674	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2222	letterbox_coll	673	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2223	letterbox_coll	552	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2224	letterbox_coll	551	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2225	letterbox_coll	508	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
7776	letterbox_coll	1220	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7777	letterbox_coll	1220	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2901	letterbox_coll	1238	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5689	letterbox_coll	1091	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5690	letterbox_coll	403	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5691	letterbox_coll	403	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3204	letterbox_coll	1321	DOC	0	sandrine.gamelin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3205	letterbox_coll	1321	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5692	letterbox_coll	1355	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5693	letterbox_coll	1355	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5694	letterbox_coll	565	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5695	letterbox_coll	565	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5696	letterbox_coll	881	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5697	letterbox_coll	881	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3230	letterbox_coll	1386	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
3231	letterbox_coll	1386	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5698	letterbox_coll	571	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5699	letterbox_coll	571	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5700	letterbox_coll	876	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5701	letterbox_coll	876	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6441	letterbox_coll	1635	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
6442	letterbox_coll	1635	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N		f	f
10644	letterbox_coll	2902	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3174	letterbox_coll	1259	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	3	entity_id	\N		f	f
8893	letterbox_coll	1086	DOC	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
10645	letterbox_coll	2902	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10646	letterbox_coll	2902	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5237	letterbox_coll	951	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5238	letterbox_coll	934	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5239	letterbox_coll	534	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5242	letterbox_coll	506	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5243	letterbox_coll	922	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2226	letterbox_coll	507	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	0	entity_id	\N		f	f
2227	letterbox_coll	482	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	2	entity_id	\N		f	f
5702	letterbox_coll	1368	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2252	letterbox_coll	1104	DOC	0	anne.poidevin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2253	letterbox_coll	1104	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2254	letterbox_coll	1104	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5703	letterbox_coll	1368	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5704	letterbox_coll	699	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5705	letterbox_coll	699	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5706	letterbox_coll	1099	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5707	letterbox_coll	1099	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5708	letterbox_coll	531	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2228	letterbox_coll	430	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	aurelie.sueur@bethunebruay.fr	MGAD	Y	15	entity_id	\N		f	f
5709	letterbox_coll	531	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2230	letterbox_coll	1077	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2232	letterbox_coll	1078	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2234	letterbox_coll	1079	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7778	letterbox_coll	1220	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7779	letterbox_coll	1220	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7780	letterbox_coll	1220	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7781	letterbox_coll	1220	DOC	4	agnes.roudaut@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	4	entity_id	\N		f	f
10647	letterbox_coll	2902	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5710	letterbox_coll	1367	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2241	letterbox_coll	1070	DOC	1	stephanie.godin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2242	letterbox_coll	1070	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5711	letterbox_coll	1367	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7782	letterbox_coll	1220	DOC	5	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5712	letterbox_coll	1206	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7783	letterbox_coll	1220	DOC	6	catherine.saintandre@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5713	letterbox_coll	1206	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5714	letterbox_coll	1384	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5715	letterbox_coll	1384	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5716	letterbox_coll	792	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5717	letterbox_coll	792	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8894	letterbox_coll	2215	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
2261	letterbox_coll	1109	DOC	0	anne.poidevin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2262	letterbox_coll	1109	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2263	letterbox_coll	1109	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2233	letterbox_coll	1079	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
2231	letterbox_coll	1078	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
2229	letterbox_coll	1077	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
5718	letterbox_coll	449	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5719	letterbox_coll	449	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7788	letterbox_coll	1534	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5720	letterbox_coll	1093	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2761	letterbox_coll	1284	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3840	letterbox_coll	1484	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3841	letterbox_coll	1484	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3842	letterbox_coll	1484	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2287	letterbox_coll	1122	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2288	letterbox_coll	1121	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2289	letterbox_coll	1121	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2290	letterbox_coll	1121	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8896	letterbox_coll	1832	DOC	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
8895	letterbox_coll	1832	DOC	0	yannick.lada@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N		f	f
2293	letterbox_coll	1120	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2294	letterbox_coll	1120	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2295	letterbox_coll	1120	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2296	letterbox_coll	1119	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2297	letterbox_coll	1119	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2298	letterbox_coll	1119	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2299	letterbox_coll	1118	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2300	letterbox_coll	1118	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2301	letterbox_coll	1118	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9058	letterbox_coll	706	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8842	letterbox_coll	2344	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N		f	f
2304	letterbox_coll	1117	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2305	letterbox_coll	1117	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2306	letterbox_coll	1117	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2310	letterbox_coll	1116	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2311	letterbox_coll	1116	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2312	letterbox_coll	1116	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2316	letterbox_coll	1115	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2317	letterbox_coll	1115	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2318	letterbox_coll	1115	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2319	letterbox_coll	1114	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2320	letterbox_coll	1114	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2321	letterbox_coll	1114	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2322	letterbox_coll	1113	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2323	letterbox_coll	1113	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2324	letterbox_coll	1113	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2325	letterbox_coll	1112	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2326	letterbox_coll	1112	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2327	letterbox_coll	1112	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5721	letterbox_coll	1093	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5722	letterbox_coll	382	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5723	letterbox_coll	382	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2763	letterbox_coll	1255	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2902	letterbox_coll	1210	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
2903	letterbox_coll	1210	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
2904	letterbox_coll	1210	DOC	1	sylvie.covez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10648	letterbox_coll	2902	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5724	letterbox_coll	882	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6443	letterbox_coll	1635	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
2928	letterbox_coll	1067	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N		f	f
5725	letterbox_coll	882	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3843	letterbox_coll	1483	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5726	letterbox_coll	526	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5727	letterbox_coll	526	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3020	letterbox_coll	1013	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
3021	letterbox_coll	1013	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
3022	letterbox_coll	1013	DOC	1	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	2	entity_id	\N		f	f
5728	letterbox_coll	1304	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5729	letterbox_coll	1304	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3083	letterbox_coll	1343	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5730	letterbox_coll	442	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5731	letterbox_coll	442	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6444	letterbox_coll	1711	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
7789	letterbox_coll	1534	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6446	letterbox_coll	1711	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
4928	letterbox_coll	1713	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N		f	f
9059	letterbox_coll	709	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2762	letterbox_coll	1255	DOC	0	sophie.henocq@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
4929	letterbox_coll	1713	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5245	letterbox_coll	457	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5247	letterbox_coll	849	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5248	letterbox_coll	1642	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5250	letterbox_coll	464	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5253	letterbox_coll	1786	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5254	letterbox_coll	947	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5255	letterbox_coll	1066	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2332	letterbox_coll	1034	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2333	letterbox_coll	1034	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2334	letterbox_coll	1034	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2335	letterbox_coll	1033	DOC	0	christopher.manceau@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2336	letterbox_coll	1033	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2337	letterbox_coll	1033	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10649	letterbox_coll	2788	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2340	letterbox_coll	1032	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2341	letterbox_coll	1032	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2342	letterbox_coll	1032	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2343	letterbox_coll	1031	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2344	letterbox_coll	1031	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2345	letterbox_coll	1031	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2346	letterbox_coll	1030	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2347	letterbox_coll	1030	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2348	letterbox_coll	1030	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5732	letterbox_coll	570	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5733	letterbox_coll	570	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2351	letterbox_coll	1029	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2352	letterbox_coll	1029	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2353	letterbox_coll	1029	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3844	letterbox_coll	1483	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3845	letterbox_coll	1483	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5734	letterbox_coll	994	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5735	letterbox_coll	994	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5736	letterbox_coll	1357	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2359	letterbox_coll	1026	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2360	letterbox_coll	1026	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2361	letterbox_coll	1026	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2362	letterbox_coll	1025	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2363	letterbox_coll	1025	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2364	letterbox_coll	1025	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5737	letterbox_coll	1357	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5738	letterbox_coll	530	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2367	letterbox_coll	1024	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2368	letterbox_coll	1024	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2369	letterbox_coll	1024	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2370	letterbox_coll	1023	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2371	letterbox_coll	1023	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2372	letterbox_coll	1023	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6044	letterbox_coll	1829	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	6	entity_id	\N		f	f
2373	letterbox_coll	1022	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2374	letterbox_coll	1022	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2375	letterbox_coll	1022	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2376	letterbox_coll	1021	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2377	letterbox_coll	1021	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2378	letterbox_coll	1021	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5739	letterbox_coll	530	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5740	letterbox_coll	703	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2381	letterbox_coll	1020	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2382	letterbox_coll	1020	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2383	letterbox_coll	1020	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2384	letterbox_coll	1019	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2385	letterbox_coll	1019	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2386	letterbox_coll	1019	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2387	letterbox_coll	1018	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2388	letterbox_coll	1018	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2389	letterbox_coll	1018	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5741	letterbox_coll	703	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5742	letterbox_coll	567	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5743	letterbox_coll	567	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2393	letterbox_coll	1017	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2395	letterbox_coll	1016	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5744	letterbox_coll	406	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2394	letterbox_coll	1016	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N		f	f
8900	letterbox_coll	1313	DOC	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
9060	letterbox_coll	2476	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9061	letterbox_coll	2476	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9236	letterbox_coll	1580	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5745	letterbox_coll	406	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5746	letterbox_coll	1371	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6447	letterbox_coll	1869	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cecile.benard@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
7790	letterbox_coll	1534	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
7791	letterbox_coll	1534	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9237	letterbox_coll	1580	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5258	letterbox_coll	1763	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5259	letterbox_coll	658	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10650	letterbox_coll	2788	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3543	letterbox_coll	1329	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3544	letterbox_coll	1329	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3545	letterbox_coll	1329	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3546	letterbox_coll	1329	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
8901	letterbox_coll	2410	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8902	letterbox_coll	2410	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3846	letterbox_coll	1482	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3847	letterbox_coll	1482	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3848	letterbox_coll	1482	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5747	letterbox_coll	1371	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5748	letterbox_coll	797	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5749	letterbox_coll	797	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2927	letterbox_coll	1005	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
3865	letterbox_coll	1457	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8903	letterbox_coll	2410	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
5750	letterbox_coll	884	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5751	letterbox_coll	884	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5752	letterbox_coll	1305	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5753	letterbox_coll	1305	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7792	letterbox_coll	1425	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8904	letterbox_coll	2410	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3132	letterbox_coll	1293	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
7793	letterbox_coll	1425	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7794	letterbox_coll	1425	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3130	letterbox_coll	1293	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	3	entity_id	\N		f	f
3131	letterbox_coll	1293	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	3	entity_id	\N		f	f
7795	letterbox_coll	1425	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10651	letterbox_coll	2788	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8905	letterbox_coll	2410	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8906	letterbox_coll	2410	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
5262	letterbox_coll	1565	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
3866	letterbox_coll	1457	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3596	letterbox_coll	1327	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	3	entity_id	\N		f	f
3597	letterbox_coll	1327	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3598	letterbox_coll	1327	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3599	letterbox_coll	1327	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3600	letterbox_coll	1327	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5261	letterbox_coll	955	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3867	letterbox_coll	1457	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5263	letterbox_coll	845	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5267	letterbox_coll	1787	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5268	letterbox_coll	870	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5269	letterbox_coll	502	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5272	letterbox_coll	1234	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3849	letterbox_coll	1481	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3850	letterbox_coll	1481	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3851	letterbox_coll	1481	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10652	letterbox_coll	2883	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5754	letterbox_coll	873	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5755	letterbox_coll	873	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5756	letterbox_coll	436	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5757	letterbox_coll	436	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5758	letterbox_coll	798	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3243	letterbox_coll	1398	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3950	letterbox_coll	1502	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5759	letterbox_coll	798	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5760	letterbox_coll	874	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7796	letterbox_coll	1425	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7797	letterbox_coll	1423	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7798	letterbox_coll	1423	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2772	letterbox_coll	1222	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
7799	letterbox_coll	1423	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
2428	letterbox_coll	1133	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	2	entity_id	\N		f	f
7800	letterbox_coll	1423	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7801	letterbox_coll	1423	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8907	letterbox_coll	2409	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8908	letterbox_coll	2409	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8909	letterbox_coll	2409	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3601	letterbox_coll	1225	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
8910	letterbox_coll	2409	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
5285	letterbox_coll	1514	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
3024	letterbox_coll	1248	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
3025	letterbox_coll	1248	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
3026	letterbox_coll	1248	DOC	1	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	3	entity_id	\N		f	f
3993	letterbox_coll	1532	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3602	letterbox_coll	1225	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3603	letterbox_coll	1225	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3604	letterbox_coll	1225	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3605	letterbox_coll	1225	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5278	letterbox_coll	862	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5279	letterbox_coll	932	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5280	letterbox_coll	501	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5282	letterbox_coll	1641	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5284	letterbox_coll	1467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5287	letterbox_coll	463	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2425	letterbox_coll	1163	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3142	letterbox_coll	1110	DOC	2	mariefrance.deliers@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N		f	f
5761	letterbox_coll	874	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5762	letterbox_coll	1208	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3852	letterbox_coll	1480	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5763	letterbox_coll	1208	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8911	letterbox_coll	2409	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3853	letterbox_coll	1480	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3854	letterbox_coll	1480	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3860	letterbox_coll	1477	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3861	letterbox_coll	1477	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3606	letterbox_coll	603	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
3607	letterbox_coll	603	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5764	letterbox_coll	445	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5765	letterbox_coll	445	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5766	letterbox_coll	383	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10653	letterbox_coll	2883	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
3608	letterbox_coll	603	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3609	letterbox_coll	603	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3610	letterbox_coll	603	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7802	letterbox_coll	1226	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3951	letterbox_coll	1503	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8912	letterbox_coll	2409	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
6450	letterbox_coll	1891	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3140	letterbox_coll	1110	DOC	0	catherine.napoleon@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
3141	letterbox_coll	1110	DOC	1	lydia.pinault@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
3144	letterbox_coll	1110	DOC	4	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N		f	f
3994	letterbox_coll	1533	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5767	letterbox_coll	383	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9062	letterbox_coll	2477	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3143	letterbox_coll	1110	DOC	3	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	2	entity_id	\N		f	f
3611	letterbox_coll	1286	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
3612	letterbox_coll	1286	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3613	letterbox_coll	1286	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3614	letterbox_coll	1286	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3615	letterbox_coll	1286	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9063	letterbox_coll	2477	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9238	letterbox_coll	2351	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9239	letterbox_coll	2351	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9358	letterbox_coll	2595	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9359	letterbox_coll	2595	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3862	letterbox_coll	1477	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
10654	letterbox_coll	2883	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10655	letterbox_coll	2883	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10656	letterbox_coll	2883	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10657	letterbox_coll	2883	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10906	letterbox_coll	2916	DOC	5	caroline.bailleul@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
11041	letterbox_coll	2993	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11130	letterbox_coll	2922	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11147	letterbox_coll	2086	DOC	0	romain.richard@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11148	letterbox_coll	2086	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
2436	letterbox_coll	1170	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2437	letterbox_coll	1171	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2438	letterbox_coll	1172	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2439	letterbox_coll	1173	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2440	letterbox_coll	1174	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2441	letterbox_coll	1175	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2442	letterbox_coll	1176	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2443	letterbox_coll	1177	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2444	letterbox_coll	1178	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2446	letterbox_coll	1180	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2448	letterbox_coll	1182	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2449	letterbox_coll	1183	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2450	letterbox_coll	1184	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2451	letterbox_coll	1185	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2452	letterbox_coll	1186	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2453	letterbox_coll	1187	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2454	letterbox_coll	1188	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2455	letterbox_coll	1189	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2456	letterbox_coll	1190	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5768	letterbox_coll	384	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5769	letterbox_coll	384	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5770	letterbox_coll	700	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5771	letterbox_coll	700	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5772	letterbox_coll	1308	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5773	letterbox_coll	1308	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5774	letterbox_coll	1207	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5775	letterbox_coll	1207	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5776	letterbox_coll	381	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5777	letterbox_coll	381	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2447	letterbox_coll	1181	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
3952	letterbox_coll	1504	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5778	letterbox_coll	408	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5779	letterbox_coll	408	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8913	letterbox_coll	2408	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
5780	letterbox_coll	995	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7803	letterbox_coll	1226	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8914	letterbox_coll	2408	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
6451	letterbox_coll	1892	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3551	letterbox_coll	1250	DOC	0	flora.tivelet@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
6452	letterbox_coll	1893	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3553	letterbox_coll	1250	DOC	1	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3554	letterbox_coll	1250	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3616	letterbox_coll	907	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
3617	letterbox_coll	907	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3618	letterbox_coll	907	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7804	letterbox_coll	1226	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7805	letterbox_coll	1226	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3619	letterbox_coll	907	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3620	letterbox_coll	907	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7806	letterbox_coll	1226	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8915	letterbox_coll	2408	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3874	letterbox_coll	1454	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5288	letterbox_coll	1788	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8916	letterbox_coll	2408	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7961	letterbox_coll	2187	DOC	0	hakim.haikel@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	2	entity_id	\N		f	f
8199	letterbox_coll	2339	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8200	letterbox_coll	2339	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8276	letterbox_coll	695	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8277	letterbox_coll	695	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5290	letterbox_coll	1158	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5291	letterbox_coll	1237	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8917	letterbox_coll	2408	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3875	letterbox_coll	1454	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3876	letterbox_coll	1454	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3892	letterbox_coll	1446	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3893	letterbox_coll	1446	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8279	letterbox_coll	695	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8918	letterbox_coll	2408	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3894	letterbox_coll	1446	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7960	letterbox_coll	2187	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
5781	letterbox_coll	995	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5782	letterbox_coll	1366	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5783	letterbox_coll	1366	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5784	letterbox_coll	796	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5785	letterbox_coll	796	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5786	letterbox_coll	532	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8919	letterbox_coll	2343	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8920	letterbox_coll	2343	DOC	0	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
5787	letterbox_coll	532	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8921	letterbox_coll	2343	DOC	0	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
5788	letterbox_coll	1098	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5789	letterbox_coll	1098	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6453	letterbox_coll	1894	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6605	letterbox_coll	1943	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6641	letterbox_coll	1959	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3621	letterbox_coll	908	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
3622	letterbox_coll	908	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3623	letterbox_coll	908	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3079	letterbox_coll	1339	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3624	letterbox_coll	908	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6652	letterbox_coll	1970	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6665	letterbox_coll	1983	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3625	letterbox_coll	908	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
11042	letterbox_coll	2994	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11131	letterbox_coll	2894	DOC	0	romain.richard@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11132	letterbox_coll	2894	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11133	letterbox_coll	2877	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11134	letterbox_coll	2877	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11158	letterbox_coll	1802	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11159	letterbox_coll	1802	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	4	entity_id	\N		f	f
1624	letterbox_coll	896	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N		f	f
11160	letterbox_coll	1802	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8044	letterbox_coll	2204	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	6	entity_id	\N		f	f
8416	letterbox_coll	2414	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3298	letterbox_coll	609	DOC	2	thibaut.deldicque@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
5299	letterbox_coll	467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5304	letterbox_coll	1769	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5305	letterbox_coll	858	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8799	letterbox_coll	2195	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3430	letterbox_coll	1404	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3788	letterbox_coll	1475	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
4702	letterbox_coll	738	DOC	0	anne.bacquet@bethunebruay.fr	user_id	avis	agnes.roudaut@bethunebruay.fr	ASBE	Y	30	entity_id	2020-01-02 15:32:14.942347		f	f
6454	letterbox_coll	1896	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5790	letterbox_coll	529	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
10664	letterbox_coll	2368	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
3627	letterbox_coll	911	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3628	letterbox_coll	911	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3629	letterbox_coll	911	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3630	letterbox_coll	911	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3626	letterbox_coll	911	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	6	entity_id	\N		f	f
3552	letterbox_coll	1250	DOC	0	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	1	entity_id	\N		f	f
3857	letterbox_coll	1478	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7807	letterbox_coll	1221	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7808	letterbox_coll	1221	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7809	letterbox_coll	1221	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8922	letterbox_coll	2343	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8923	letterbox_coll	2343	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
3858	letterbox_coll	1478	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3859	letterbox_coll	1478	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4940	letterbox_coll	866	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4941	letterbox_coll	664	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
3895	letterbox_coll	1444	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3896	letterbox_coll	1444	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3897	letterbox_coll	1444	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4699	letterbox_coll	738	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	25	entity_id	\N		f	f
4943	letterbox_coll	1513	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5791	letterbox_coll	529	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3775	letterbox_coll	738	DOC	1	bernard.weppe@bethunebruay.fr	user_id	visa	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	VISA_CIRCUIT	\N		f	f
5792	letterbox_coll	441	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5793	letterbox_coll	441	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5795	letterbox_coll	385	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3789	letterbox_coll	1475	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
4700	letterbox_coll	738	DOC	0	sabine.confrere@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	6	entity_id	\N		f	f
5794	letterbox_coll	385	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
4701	letterbox_coll	738	DOC	1	yannis.delgery@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	1	entity_id	\N		f	f
5796	letterbox_coll	450	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5797	letterbox_coll	450	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5798	letterbox_coll	793	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3431	letterbox_coll	1405	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3432	letterbox_coll	1406	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5799	letterbox_coll	793	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9064	letterbox_coll	2478	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5800	letterbox_coll	1356	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3563	letterbox_coll	711	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	6	entity_id	\N		f	f
3564	letterbox_coll	711	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3565	letterbox_coll	711	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
3868	letterbox_coll	1456	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5804	letterbox_coll	572	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
7810	letterbox_coll	1221	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3869	letterbox_coll	1456	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3870	letterbox_coll	1456	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9070	letterbox_coll	2481	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5801	letterbox_coll	1356	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9065	letterbox_coll	2478	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5309	letterbox_coll	1155	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7811	letterbox_coll	1221	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
7812	letterbox_coll	1221	DOC	4	catherine.saintandre@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3877	letterbox_coll	1453	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5802	letterbox_coll	1365	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5803	letterbox_coll	1365	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
3878	letterbox_coll	1453	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3790	letterbox_coll	1470	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
3879	letterbox_coll	1453	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3904	letterbox_coll	1441	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3905	letterbox_coll	1441	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3906	letterbox_coll	1441	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9071	letterbox_coll	2481	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9074	letterbox_coll	2483	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9075	letterbox_coll	2483	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4099	letterbox_coll	1328	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	0	entity_id	\N		f	f
4105	letterbox_coll	1572	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4112	letterbox_coll	1564	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4113	letterbox_coll	1564	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4114	letterbox_coll	1564	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4128	letterbox_coll	1544	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4129	letterbox_coll	1544	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4130	letterbox_coll	1544	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5805	letterbox_coll	572	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6642	letterbox_coll	1960	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3566	letterbox_coll	1289	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
3567	letterbox_coll	1289	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3568	letterbox_coll	1289	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3569	letterbox_coll	1289	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3570	letterbox_coll	1289	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3633	letterbox_coll	1014	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
3634	letterbox_coll	1014	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3635	letterbox_coll	1014	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3636	letterbox_coll	1014	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3637	letterbox_coll	1014	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5806	letterbox_coll	1307	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5310	letterbox_coll	663	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
5807	letterbox_coll	1307	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9072	letterbox_coll	2482	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9073	letterbox_coll	2482	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4814	letterbox_coll	1744	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9068	letterbox_coll	2480	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4815	letterbox_coll	1744	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9240	letterbox_coll	1577	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
4926	letterbox_coll	1730	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
3871	letterbox_coll	1455	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6608	letterbox_coll	775	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	nathalie.loridant@bethunebruay.fr	DIGS	Y	7	entity_id	\N		f	f
3872	letterbox_coll	1455	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3873	letterbox_coll	1455	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9069	letterbox_coll	2480	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5313	letterbox_coll	1775	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9241	letterbox_coll	1577	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5315	letterbox_coll	1636	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5316	letterbox_coll	1147	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9360	letterbox_coll	2598	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3082	letterbox_coll	1342	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3244	letterbox_coll	1399	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3434	letterbox_coll	1407	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5808	letterbox_coll	790	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5809	letterbox_coll	790	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4713	letterbox_coll	1127	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
5810	letterbox_coll	1094	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5811	letterbox_coll	1094	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5812	letterbox_coll	573	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
7815	letterbox_coll	2257	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7816	letterbox_coll	2257	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2839	letterbox_coll	1246	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
2838	letterbox_coll	1246	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N		f	f
10667	letterbox_coll	2366	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
2597	letterbox_coll	1276	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4714	letterbox_coll	1127	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
6567	letterbox_coll	1872	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2618	letterbox_coll	1288	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6568	letterbox_coll	1872	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9076	letterbox_coll	2484	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9077	letterbox_coll	2484	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4715	letterbox_coll	1127	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
4716	letterbox_coll	1127	DOC	2	catherine.saintandre@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
3644	letterbox_coll	1007	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
3084	letterbox_coll	1344	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10668	letterbox_coll	2366	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
2619	letterbox_coll	1288	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
3645	letterbox_coll	1007	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3571	letterbox_coll	1009	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
3572	letterbox_coll	1009	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3573	letterbox_coll	1009	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3574	letterbox_coll	1009	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3575	letterbox_coll	1009	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3646	letterbox_coll	1007	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3647	letterbox_coll	1007	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
3648	letterbox_coll	1007	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
5320	letterbox_coll	1397	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5322	letterbox_coll	857	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5323	letterbox_coll	1494	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5325	letterbox_coll	1493	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5326	letterbox_coll	1227	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5329	letterbox_coll	948	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5813	letterbox_coll	573	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2592	letterbox_coll	1270	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2593	letterbox_coll	1272	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2594	letterbox_coll	1273	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2595	letterbox_coll	1274	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2596	letterbox_coll	1275	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2598	letterbox_coll	1277	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
2599	letterbox_coll	1278	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3880	letterbox_coll	1452	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3881	letterbox_coll	1452	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3447	letterbox_coll	1409	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5814	letterbox_coll	448	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5815	letterbox_coll	448	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4820	letterbox_coll	1675	DOC	0	vincent.paveaux@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	9	entity_id	\N		f	f
4821	letterbox_coll	1675	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
4598	letterbox_coll	1634	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
2647	letterbox_coll	1268	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
2392	letterbox_coll	1017	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
9078	letterbox_coll	2485	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4624	letterbox_coll	1654	DOC	0	sabine.confrere@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	5	entity_id	\N		f	f
1728	letterbox_coll	597	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	1	entity_id	\N		f	f
3086	letterbox_coll	1346	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3161	letterbox_coll	1373	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2633	letterbox_coll	1294	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2634	letterbox_coll	1294	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2642	letterbox_coll	1291	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2643	letterbox_coll	1291	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2644	letterbox_coll	1291	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2648	letterbox_coll	1268	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
1165	letterbox_coll	746	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
3248	letterbox_coll	1400	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3160	letterbox_coll	1373	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
3162	letterbox_coll	1129	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	1	entity_id	\N		f	f
3163	letterbox_coll	1129	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	1	entity_id	\N		f	f
3164	letterbox_coll	1129	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
3170	letterbox_coll	1027	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	1	entity_id	\N		f	f
3171	letterbox_coll	1027	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	1	entity_id	\N		f	f
3172	letterbox_coll	1027	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
2635	letterbox_coll	1294	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3438	letterbox_coll	1408	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5816	letterbox_coll	527	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5817	letterbox_coll	527	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
2639	letterbox_coll	1292	DOC	0	christopher.manceau@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2641	letterbox_coll	1292	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2646	letterbox_coll	1290	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2649	letterbox_coll	1267	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2650	letterbox_coll	1267	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2651	letterbox_coll	1267	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2652	letterbox_coll	1266	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2653	letterbox_coll	1266	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2654	letterbox_coll	1266	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2655	letterbox_coll	1265	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2656	letterbox_coll	1265	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2657	letterbox_coll	1265	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2658	letterbox_coll	1264	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2659	letterbox_coll	1264	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
2660	letterbox_coll	1264	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10674	letterbox_coll	2365	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	2	entity_id	\N		f	f
6026	letterbox_coll	1815	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10675	letterbox_coll	2365	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
6030	letterbox_coll	1819	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5999	letterbox_coll	433	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
6000	letterbox_coll	434	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
6101	letterbox_coll	1709	DOC	0	christopher.manceau@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3087	letterbox_coll	1347	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6103	letterbox_coll	1709	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6127	letterbox_coll	1700	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
3249	letterbox_coll	1401	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3165	letterbox_coll	1197	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	6	entity_id	\N		f	f
3166	letterbox_coll	1197	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	6	entity_id	\N		f	f
3167	letterbox_coll	1197	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6128	letterbox_coll	1700	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6129	letterbox_coll	1700	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6102	letterbox_coll	1709	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	5	entity_id	\N		f	f
2640	letterbox_coll	1292	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	8	entity_id	\N		f	f
2645	letterbox_coll	1290	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
8094	letterbox_coll	1015	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8095	letterbox_coll	1015	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8096	letterbox_coll	1015	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8933	letterbox_coll	2227	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8934	letterbox_coll	2227	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4822	letterbox_coll	1674	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	3	entity_id	\N		f	f
4171	letterbox_coll	1421	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
4823	letterbox_coll	1674	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
5818	letterbox_coll	1692	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4951	letterbox_coll	850	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4952	letterbox_coll	856	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4954	letterbox_coll	756	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4955	letterbox_coll	1789	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4956	letterbox_coll	1231	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4957	letterbox_coll	872	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4958	letterbox_coll	921	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4961	letterbox_coll	1143	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4170	letterbox_coll	1421	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
7962	letterbox_coll	2194	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	5	entity_id	\N		f	f
4966	letterbox_coll	1627	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4970	letterbox_coll	1465	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
5819	letterbox_coll	1692	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
4969	letterbox_coll	847	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4169	letterbox_coll	1421	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N		f	f
4973	letterbox_coll	957	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
1760	letterbox_coll	909	DOC	3	sabine.confrere@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	2	entity_id	\N		f	f
4975	letterbox_coll	1229	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4977	letterbox_coll	1496	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4978	letterbox_coll	1396	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4980	letterbox_coll	969	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5820	letterbox_coll	1680	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5821	letterbox_coll	1680	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5822	letterbox_coll	1690	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5823	letterbox_coll	1690	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5824	letterbox_coll	1681	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5825	letterbox_coll	1681	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5826	letterbox_coll	1678	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5827	letterbox_coll	1678	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5828	letterbox_coll	1644	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5829	letterbox_coll	1644	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4149	letterbox_coll	1459	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4150	letterbox_coll	1459	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4151	letterbox_coll	1459	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8935	letterbox_coll	2360	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8936	letterbox_coll	2360	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4155	letterbox_coll	1468	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8937	letterbox_coll	2228	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8938	letterbox_coll	2228	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4989	letterbox_coll	537	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
7964	letterbox_coll	2192	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
5000	letterbox_coll	1768	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8097	letterbox_coll	1011	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
4824	letterbox_coll	1579	DOC	0	florine.marquilly@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	3	entity_id	\N		f	f
8098	letterbox_coll	1011	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
4825	letterbox_coll	1579	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
4983	letterbox_coll	1146	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4984	letterbox_coll	942	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8099	letterbox_coll	1011	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6556	letterbox_coll	1322	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
4987	letterbox_coll	1335	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4988	letterbox_coll	1065	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6643	letterbox_coll	1961	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4992	letterbox_coll	489	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4993	letterbox_coll	662	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6666	letterbox_coll	1984	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N		f	f
4997	letterbox_coll	958	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4998	letterbox_coll	465	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5001	letterbox_coll	640	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5002	letterbox_coll	861	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5003	letterbox_coll	504	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5005	letterbox_coll	1333	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6713	letterbox_coll	765	DOC	0	olivier.sence@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
5007	letterbox_coll	1783	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5008	letterbox_coll	644	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6714	letterbox_coll	765	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6555	letterbox_coll	1322	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	1	entity_id	\N		f	f
4154	letterbox_coll	1468	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
8939	letterbox_coll	2226	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8940	letterbox_coll	2226	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9079	letterbox_coll	2485	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10681	letterbox_coll	2785	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7965	letterbox_coll	2191	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	2	entity_id	\N		f	f
10682	letterbox_coll	2785	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10683	letterbox_coll	2785	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10684	letterbox_coll	2785	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10697	letterbox_coll	2614	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10698	letterbox_coll	2614	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6464	letterbox_coll	1846	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
6465	letterbox_coll	1846	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4218	letterbox_coll	584	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	veronique.bachelet@bethunebruay.fr	HSPL	Y	0	entity_id	\N		f	f
5830	letterbox_coll	1684	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5831	letterbox_coll	1684	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4189	letterbox_coll	1576	DOC	0	sylvie.covez@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4216	letterbox_coll	595	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	veronique.bachelet@bethunebruay.fr	HSPL	Y	3	entity_id	\N		f	f
4209	letterbox_coll	1416	DOC	0	sandrine.gamelin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
4210	letterbox_coll	1416	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
4203	letterbox_coll	1137	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJAS	Y	3	entity_id	\N		f	f
4205	letterbox_coll	1137	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJAS	Y	3	entity_id	\N		f	f
4204	letterbox_coll	1137	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJAS	Y	0	entity_id	\N		f	f
4207	letterbox_coll	410	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJAS	Y	1	entity_id	\N		f	f
4208	letterbox_coll	410	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJAS	Y	2	entity_id	\N		f	f
4213	letterbox_coll	1262	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	veronique.bachelet@bethunebruay.fr	HSPL	Y	1	entity_id	\N		f	f
4214	letterbox_coll	1262	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	veronique.bachelet@bethunebruay.fr	HSPL	Y	1	entity_id	\N		f	f
4215	letterbox_coll	1262	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	veronique.bachelet@bethunebruay.fr	HSPL	Y	0	entity_id	\N		f	f
4217	letterbox_coll	595	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	veronique.bachelet@bethunebruay.fr	HSPL	Y	0	entity_id	\N		f	f
4219	letterbox_coll	584	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	veronique.bachelet@bethunebruay.fr	HSPL	Y	0	entity_id	\N		f	f
8349	letterbox_coll	2391	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8485	letterbox_coll	2425	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4190	letterbox_coll	1576	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N		f	f
8348	letterbox_coll	2391	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8578	letterbox_coll	1126	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8722	letterbox_coll	1448	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
5012	letterbox_coll	752	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5832	letterbox_coll	1612	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5013	letterbox_coll	848	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8943	letterbox_coll	2135	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8944	letterbox_coll	2135	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
6466	letterbox_coll	1793	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5833	letterbox_coll	1612	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5834	letterbox_coll	1646	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5835	letterbox_coll	1646	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5836	letterbox_coll	1615	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5837	letterbox_coll	1615	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5838	letterbox_coll	1688	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5839	letterbox_coll	1688	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5840	letterbox_coll	1683	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6467	letterbox_coll	1793	DOC	0	gaston.drolez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
6468	letterbox_coll	1793	DOC	0	DGAR	entity_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	\N	f	f
6469	letterbox_coll	1793	DOC	1	DGST	entity_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	\N	f	f
9080	letterbox_coll	1586	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.coulonnier@bethunebruay.fr	ENCV	Y	0	entity_id	\N		f	f
10685	letterbox_coll	2781	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4242	letterbox_coll	1605	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
4243	letterbox_coll	1605	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5016	letterbox_coll	927	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5017	letterbox_coll	655	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10686	letterbox_coll	2781	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5019	letterbox_coll	466	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4831	letterbox_coll	1239	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	2	entity_id	\N		f	f
4247	letterbox_coll	1103	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJAS	Y	0	entity_id	\N		f	f
4248	letterbox_coll	1103	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJAS	Y	1	entity_id	\N		f	f
4832	letterbox_coll	1239	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8100	letterbox_coll	748	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
5009	letterbox_coll	949	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8101	letterbox_coll	748	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5011	letterbox_coll	505	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5020	letterbox_coll	1771	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8102	letterbox_coll	748	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5023	letterbox_coll	956	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5024	letterbox_coll	1280	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5027	letterbox_coll	1715	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5028	letterbox_coll	458	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5029	letterbox_coll	1784	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
2760	letterbox_coll	1284	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	5	entity_id	\N		f	f
8945	letterbox_coll	2134	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
7967	letterbox_coll	2189	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
5841	letterbox_coll	1683	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5842	letterbox_coll	1643	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8103	letterbox_coll	745	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8104	letterbox_coll	745	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
10687	letterbox_coll	2780	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5033	letterbox_coll	1498	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6682	letterbox_coll	1914	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
5035	letterbox_coll	1153	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6667	letterbox_coll	1985	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6616	letterbox_coll	1948	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5039	letterbox_coll	1394	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5040	letterbox_coll	1281	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6681	letterbox_coll	1914	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5042	letterbox_coll	1772	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5043	letterbox_coll	1782	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5044	letterbox_coll	459	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5045	letterbox_coll	938	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5047	letterbox_coll	1139	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5048	letterbox_coll	636	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5049	letterbox_coll	1140	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6683	letterbox_coll	1914	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6685	letterbox_coll	1913	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5053	letterbox_coll	651	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6615	letterbox_coll	1948	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N		f	f
5055	letterbox_coll	1758	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5058	letterbox_coll	851	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5060	letterbox_coll	1759	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5062	letterbox_coll	1628	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5063	letterbox_coll	946	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6684	letterbox_coll	1913	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
5065	letterbox_coll	885	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5843	letterbox_coll	1643	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5844	letterbox_coll	1618	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5845	letterbox_coll	1618	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5846	letterbox_coll	1679	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5847	letterbox_coll	1679	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5848	letterbox_coll	998	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5849	letterbox_coll	998	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5850	letterbox_coll	1685	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8946	letterbox_coll	2134	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10688	letterbox_coll	2780	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8105	letterbox_coll	745	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8278	letterbox_coll	695	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8353	letterbox_coll	2393	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8421	letterbox_coll	2415	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8971	letterbox_coll	1888	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8981	letterbox_coll	1664	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
5851	letterbox_coll	1685	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5852	letterbox_coll	791	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5853	letterbox_coll	791	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5854	letterbox_coll	1097	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5855	letterbox_coll	1097	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5856	letterbox_coll	1521	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5857	letterbox_coll	1521	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5858	letterbox_coll	1693	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5860	letterbox_coll	1616	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5861	letterbox_coll	1616	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5862	letterbox_coll	1609	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5863	letterbox_coll	1609	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5864	letterbox_coll	1687	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9081	letterbox_coll	1586	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	lucie.coulonnier@bethunebruay.fr	ENCV	Y	0	entity_id	\N		f	f
8985	letterbox_coll	1574	DOC	0	caroline.couvillers@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N	\N	f	f
6746	letterbox_coll	1834	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	4	entity_id	\N		f	f
7968	letterbox_coll	2188	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	3	entity_id	\N		f	f
5865	letterbox_coll	1687	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5866	letterbox_coll	1608	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5867	letterbox_coll	1608	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6027	letterbox_coll	1816	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6029	letterbox_coll	1818	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6104	letterbox_coll	1708	DOC	0	christopher.manceau@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5859	letterbox_coll	1693	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
6644	letterbox_coll	1962	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6617	letterbox_coll	1916	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6618	letterbox_coll	1916	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6668	letterbox_coll	1986	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6747	letterbox_coll	1834	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
6748	letterbox_coll	1834	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6749	letterbox_coll	1834	DOC	2	andre.durieux@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5868	letterbox_coll	1548	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5869	letterbox_coll	1548	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5870	letterbox_coll	1614	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5871	letterbox_coll	1614	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5872	letterbox_coll	1519	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5873	letterbox_coll	1519	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5874	letterbox_coll	1606	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6472	letterbox_coll	1749	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4834	letterbox_coll	1136	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
4332	letterbox_coll	1083	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	2	entity_id	\N		f	f
4333	letterbox_coll	1083	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	2	entity_id	\N		f	f
4334	letterbox_coll	1083	DOC	2	nadine.defebvin@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	3	entity_id	\N		f	f
4835	letterbox_coll	1136	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
4331	letterbox_coll	1083	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	6	entity_id	\N		f	f
4336	letterbox_coll	1084	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	2	entity_id	\N		f	f
4337	letterbox_coll	1084	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	3	entity_id	\N		f	f
4338	letterbox_coll	1084	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	2	entity_id	\N		f	f
4339	letterbox_coll	1379	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	1	entity_id	\N		f	f
4340	letterbox_coll	1379	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
4341	letterbox_coll	1379	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
4342	letterbox_coll	665	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
4343	letterbox_coll	665	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	5	entity_id	\N		f	f
4344	letterbox_coll	665	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	3	entity_id	\N		f	f
4345	letterbox_coll	1254	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	2	entity_id	\N		f	f
4346	letterbox_coll	1254	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	1	entity_id	\N		f	f
4347	letterbox_coll	1254	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	1	entity_id	\N		f	f
4833	letterbox_coll	1136	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	4	entity_id	\N		f	f
5875	letterbox_coll	1606	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5067	letterbox_coll	868	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5068	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6473	letterbox_coll	1749	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4354	letterbox_coll	1566	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4355	letterbox_coll	1566	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4359	letterbox_coll	1257	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4360	letterbox_coll	1257	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4361	letterbox_coll	1257	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4356	letterbox_coll	1566	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
5073	letterbox_coll	484	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5876	letterbox_coll	1611	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5877	letterbox_coll	1611	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5878	letterbox_coll	1691	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4362	letterbox_coll	1257	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4363	letterbox_coll	1075	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4364	letterbox_coll	1075	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4365	letterbox_coll	1075	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4366	letterbox_coll	1075	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
6476	letterbox_coll	1747	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
6477	letterbox_coll	1747	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4836	letterbox_coll	1069	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
4837	letterbox_coll	1069	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
5880	letterbox_coll	1549	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6481	letterbox_coll	1746	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5881	letterbox_coll	1549	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8947	letterbox_coll	2130	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5879	letterbox_coll	1691	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
5882	letterbox_coll	1686	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5077	letterbox_coll	1141	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5078	letterbox_coll	923	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10689	letterbox_coll	2775	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5080	letterbox_coll	952	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5081	letterbox_coll	485	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5083	letterbox_coll	500	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4384	letterbox_coll	1505	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
4385	letterbox_coll	1505	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
4394	letterbox_coll	806	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
5883	letterbox_coll	1686	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5884	letterbox_coll	1677	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5885	letterbox_coll	1677	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4395	letterbox_coll	806	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4396	letterbox_coll	806	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	2	entity_id	\N		f	f
4397	letterbox_coll	806	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4390	letterbox_coll	1415	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4391	letterbox_coll	1415	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
4392	letterbox_coll	1415	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
4393	letterbox_coll	1415	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
5886	letterbox_coll	1619	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5887	letterbox_coll	1619	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5888	letterbox_coll	1520	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5889	letterbox_coll	1520	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5890	letterbox_coll	1558	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5891	letterbox_coll	1558	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5892	letterbox_coll	1689	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
8948	letterbox_coll	2130	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
4415	letterbox_coll	1659	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
4416	letterbox_coll	1659	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8964	letterbox_coll	1987	DOC	0	christophe.grac@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
10690	letterbox_coll	2775	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5088	letterbox_coll	642	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5894	letterbox_coll	1682	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
1730	letterbox_coll	906	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
5895	letterbox_coll	1682	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5896	letterbox_coll	1547	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
4417	letterbox_coll	1659	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	4	entity_id	\N		f	f
9082	letterbox_coll	1586	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	lucie.coulonnier@bethunebruay.fr	ENCV	Y	0	entity_id	\N		f	f
5893	letterbox_coll	1689	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5897	letterbox_coll	1547	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
5953	letterbox_coll	1159	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8106	letterbox_coll	740	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8107	letterbox_coll	740	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
4430	letterbox_coll	1629	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4431	letterbox_coll	1629	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10917	letterbox_coll	2915	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10918	letterbox_coll	2915	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6028	letterbox_coll	1817	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8354	letterbox_coll	2394	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9361	letterbox_coll	2598	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9398	letterbox_coll	2607	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
5094	letterbox_coll	869	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6105	letterbox_coll	1708	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10919	letterbox_coll	2915	DOC	1	sylvie.cayet@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10920	letterbox_coll	2915	DOC	2	henry.nowak@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5097	letterbox_coll	1792	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6106	letterbox_coll	1708	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6130	letterbox_coll	1699	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10921	letterbox_coll	2915	DOC	3	e.clement-demange@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10922	letterbox_coll	2915	DOC	4	patrick.lecocq@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10923	letterbox_coll	2915	DOC	5	frederic.caron@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5098	letterbox_coll	1780	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6131	letterbox_coll	1699	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6132	letterbox_coll	1699	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6087	letterbox_coll	1840	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
6185	letterbox_coll	1853	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7970	letterbox_coll	2185	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
8108	letterbox_coll	1600	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6482	letterbox_coll	1746	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8109	letterbox_coll	1600	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8124	letterbox_coll	1594	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
4848	letterbox_coll	561	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
4849	letterbox_coll	561	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
4850	letterbox_coll	561	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
5898	letterbox_coll	1061	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5099	letterbox_coll	1630	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5899	letterbox_coll	1497	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
8125	letterbox_coll	1594	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5103	letterbox_coll	1156	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5104	letterbox_coll	462	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5105	letterbox_coll	461	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5106	letterbox_coll	499	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5125	letterbox_coll	1148	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
5108	letterbox_coll	498	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5109	letterbox_coll	661	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5110	letterbox_coll	1516	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5112	letterbox_coll	1766	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5115	letterbox_coll	846	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5116	letterbox_coll	931	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5117	letterbox_coll	656	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5121	letterbox_coll	863	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5122	letterbox_coll	954	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5123	letterbox_coll	935	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5900	letterbox_coll	1497	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
6031	letterbox_coll	1821	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6145	letterbox_coll	1694	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6133	letterbox_coll	1698	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6134	letterbox_coll	1698	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6135	letterbox_coll	1698	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6146	letterbox_coll	1694	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6147	letterbox_coll	1694	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8924	letterbox_coll	2343	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	1	entity_id	\N	\N	f	f
7989	letterbox_coll	2297	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7990	letterbox_coll	2295	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8110	letterbox_coll	1735	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	4	entity_id	\N		f	f
8111	letterbox_coll	1735	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8112	letterbox_coll	1735	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8117	letterbox_coll	1598	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8118	letterbox_coll	1598	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6651	letterbox_coll	1969	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4840	letterbox_coll	737	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
4841	letterbox_coll	737	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
4484	letterbox_coll	1658	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N		f	f
8355	letterbox_coll	2394	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4485	letterbox_coll	1658	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10924	letterbox_coll	2915	DOC	6	caroline.bailleul@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6645	letterbox_coll	1963	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6648	letterbox_coll	1966	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5126	letterbox_coll	937	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7414	letterbox_coll	2184	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N		f	f
11043	letterbox_coll	2995	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4502	letterbox_coll	776	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
5129	letterbox_coll	1790	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4503	letterbox_coll	776	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
5130	letterbox_coll	653	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5131	letterbox_coll	654	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
11135	letterbox_coll	2718	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8448	letterbox_coll	769	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8449	letterbox_coll	769	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6750	letterbox_coll	1834	DOC	0	DGAA	entity_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N	\N	f	f
6754	letterbox_coll	1323	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
4510	letterbox_coll	1318	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
4511	letterbox_coll	1318	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
4512	letterbox_coll	1318	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
8450	letterbox_coll	769	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
4508	letterbox_coll	715	DOC	0	sophie.henocq@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
4509	letterbox_coll	1318	DOC	0	sophie.henocq@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
11136	letterbox_coll	2718	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11137	letterbox_coll	2643	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
6620	letterbox_coll	1949	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7841	letterbox_coll	2283	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7842	letterbox_coll	2283	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4520	letterbox_coll	1256	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
4521	letterbox_coll	1256	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
4522	letterbox_coll	718	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4523	letterbox_coll	718	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4524	letterbox_coll	718	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
7971	letterbox_coll	2304	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7972	letterbox_coll	2305	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7973	letterbox_coll	2306	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7974	letterbox_coll	2310	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4529	letterbox_coll	777	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4530	letterbox_coll	777	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
4531	letterbox_coll	777	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
4532	letterbox_coll	777	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
8951	letterbox_coll	2085	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10694	letterbox_coll	2616	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
11156	letterbox_coll	1847	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
4537	letterbox_coll	1661	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N		f	f
4538	letterbox_coll	1662	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N		f	f
11157	letterbox_coll	1847	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
5906	letterbox_coll	751	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
4542	letterbox_coll	1667	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N		f	f
4543	letterbox_coll	1668	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N		f	f
4544	letterbox_coll	1669	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N		f	f
4545	letterbox_coll	1670	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N		f	f
10669	letterbox_coll	2366	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
6621	letterbox_coll	1917	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6569	letterbox_coll	1873	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6570	letterbox_coll	1873	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6622	letterbox_coll	1917	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6646	letterbox_coll	1964	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10693	letterbox_coll	2616	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
11044	letterbox_coll	2996	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11138	letterbox_coll	2643	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
6751	letterbox_coll	1837	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
6032	letterbox_coll	1822	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6223	letterbox_coll	1741	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	3	entity_id	\N		f	f
6228	letterbox_coll	1740	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
6109	letterbox_coll	1706	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6110	letterbox_coll	1706	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6111	letterbox_coll	1706	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7843	letterbox_coll	2284	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7844	letterbox_coll	2284	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8952	letterbox_coll	2085	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
6623	letterbox_coll	1918	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7845	letterbox_coll	2285	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6624	letterbox_coll	1918	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7846	letterbox_coll	2285	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7975	letterbox_coll	2311	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6222	letterbox_coll	1742	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	2	entity_id	\N		f	f
6647	letterbox_coll	1965	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7976	letterbox_coll	2315	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7977	letterbox_coll	2312	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7978	letterbox_coll	2309	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4589	letterbox_coll	1650	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6752	letterbox_coll	1837	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6753	letterbox_coll	1837	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6771	letterbox_coll	1107	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6221	letterbox_coll	1743	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	3	entity_id	\N		f	f
6229	letterbox_coll	1739	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
6230	letterbox_coll	1738	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	2	entity_id	\N		f	f
4597	letterbox_coll	1634	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4599	letterbox_coll	1634	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6789	letterbox_coll	1895	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	florence.delory@bethunebruay.fr	CODI	Y	0	entity_id	\N		f	f
11045	letterbox_coll	2997	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11052	letterbox_coll	3000	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11053	letterbox_coll	3001	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
4588	letterbox_coll	1650	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
11163	letterbox_coll	1745	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11140	letterbox_coll	2550	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11152	letterbox_coll	1849	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	5	entity_id	\N		f	f
11153	letterbox_coll	1849	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11164	letterbox_coll	1745	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
7979	letterbox_coll	2313	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7847	letterbox_coll	2286	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7848	letterbox_coll	2286	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8953	letterbox_coll	2073	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
10699	letterbox_coll	2613	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4605	letterbox_coll	1631	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4606	letterbox_coll	1631	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
4607	letterbox_coll	1631	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10700	letterbox_coll	2613	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7980	letterbox_coll	2314	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7981	letterbox_coll	2316	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7982	letterbox_coll	2317	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6572	letterbox_coll	1736	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
5144	letterbox_coll	1062	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5145	letterbox_coll	546	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10701	letterbox_coll	2613	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7983	letterbox_coll	2318	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6649	letterbox_coll	1967	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5924	letterbox_coll	844	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
9303	letterbox_coll	2571	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5923	letterbox_coll	750	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
10927	letterbox_coll	2971	DOC	0	christophe.grac@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
10960	letterbox_coll	2765	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
11046	letterbox_coll	2998	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11047	letterbox_coll	2998	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7984	letterbox_coll	2319	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
4843	letterbox_coll	736	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	4	entity_id	\N		f	f
4844	letterbox_coll	736	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
5134	letterbox_coll	1779	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5135	letterbox_coll	643	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7985	letterbox_coll	2320	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5137	letterbox_coll	1089	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5138	letterbox_coll	635	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7986	letterbox_coll	2321	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5150	letterbox_coll	941	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7849	letterbox_coll	2287	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7850	letterbox_coll	2287	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6755	letterbox_coll	1323	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6573	letterbox_coll	1874	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5334	letterbox_coll	936	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6574	letterbox_coll	1874	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6627	letterbox_coll	1930	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5337	letterbox_coll	960	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6628	letterbox_coll	1930	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
5339	letterbox_coll	754	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5340	letterbox_coll	544	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6650	letterbox_coll	1968	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6674	letterbox_coll	1989	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5344	letterbox_coll	929	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6675	letterbox_coll	1989	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6686	letterbox_coll	1911	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5347	letterbox_coll	1144	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5348	letterbox_coll	1149	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6688	letterbox_coll	1911	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6689	letterbox_coll	1910	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5352	letterbox_coll	860	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6690	letterbox_coll	1910	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6716	letterbox_coll	666	DOC	0	olivier.sence@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
5355	letterbox_coll	1750	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5356	letterbox_coll	945	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7987	letterbox_coll	2322	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7988	letterbox_coll	2323	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10702	letterbox_coll	2300	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
5361	letterbox_coll	1773	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5365	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5367	letterbox_coll	1752	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6756	letterbox_coll	1323	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5369	letterbox_coll	1464	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6673	letterbox_coll	1989	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	11	entity_id	\N		f	f
6773	letterbox_coll	1108	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6774	letterbox_coll	1108	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8115	letterbox_coll	1596	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6687	letterbox_coll	1911	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
8116	letterbox_coll	1596	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6772	letterbox_coll	1108	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
5371	letterbox_coll	924	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7851	letterbox_coll	2288	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7852	letterbox_coll	2288	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5374	letterbox_coll	864	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7994	letterbox_coll	2294	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5376	letterbox_coll	920	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5377	letterbox_coll	645	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5379	letterbox_coll	1515	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6575	letterbox_coll	1875	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6576	letterbox_coll	1875	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7995	letterbox_coll	2296	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6629	letterbox_coll	1929	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6630	letterbox_coll	1929	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6653	letterbox_coll	1971	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10703	letterbox_coll	2301	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8113	letterbox_coll	1599	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5388	letterbox_coll	634	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8114	letterbox_coll	1599	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5390	letterbox_coll	859	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5391	letterbox_coll	659	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5392	letterbox_coll	944	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5393	letterbox_coll	1334	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8957	letterbox_coll	2081	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
5397	letterbox_coll	1760	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6757	letterbox_coll	1324	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
6758	letterbox_coll	1324	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
6759	letterbox_coll	1324	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
5401	letterbox_coll	657	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5402	letterbox_coll	503	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6571	letterbox_coll	1736	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	7	entity_id	\N		f	f
5406	letterbox_coll	1395	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5407	letterbox_coll	867	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5408	letterbox_coll	753	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5409	letterbox_coll	1145	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
1767	letterbox_coll	904	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	3	entity_id	\N		f	f
1772	letterbox_coll	904	DOC	4	barbara.ducatel@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	3	entity_id	\N		f	f
6793	letterbox_coll	1479	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6794	letterbox_coll	1479	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6795	letterbox_coll	1458	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6796	letterbox_coll	1458	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6797	letterbox_coll	1435	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
7853	letterbox_coll	2066	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	pascaline.prevost@bethunebruay.fr	HSGV	Y	0	entity_id	\N		f	f
7854	letterbox_coll	2066	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	pascaline.prevost@bethunebruay.fr	HSGV	Y	0	entity_id	\N		f	f
5414	letterbox_coll	933	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5415	letterbox_coll	757	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5418	letterbox_coll	1466	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5419	letterbox_coll	1228	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5420	letterbox_coll	943	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5421	letterbox_coll	926	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5422	letterbox_coll	490	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
8958	letterbox_coll	2069	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
6631	letterbox_coll	1928	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6632	letterbox_coll	1928	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6084	letterbox_coll	1843	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
6654	letterbox_coll	1972	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9085	letterbox_coll	2512	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10705	letterbox_coll	2307	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
5430	letterbox_coll	1785	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5431	letterbox_coll	749	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10704	letterbox_coll	2303	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
5433	letterbox_coll	1774	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10706	letterbox_coll	2302	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
5435	letterbox_coll	925	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5436	letterbox_coll	1791	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5437	letterbox_coll	962	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5438	letterbox_coll	953	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6033	letterbox_coll	1823	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6035	letterbox_coll	1825	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6082	letterbox_coll	1843	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6083	letterbox_coll	1843	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6112	letterbox_coll	1705	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6113	letterbox_coll	1705	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6114	letterbox_coll	1705	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6136	letterbox_coll	1697	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6137	letterbox_coll	1697	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6138	letterbox_coll	1697	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6176	letterbox_coll	1861	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6177	letterbox_coll	1862	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6179	letterbox_coll	1857	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6180	letterbox_coll	1860	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6181	letterbox_coll	1858	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6500	letterbox_coll	1378	DOC	0	brigitte.therache@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	2	entity_id	\N		f	f
6579	letterbox_coll	1420	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6237	letterbox_coll	801	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
6238	letterbox_coll	801	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N		f	f
6580	letterbox_coll	1420	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
10707	letterbox_coll	2364	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
6270	letterbox_coll	1884	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6241	letterbox_coll	766	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N		f	f
6242	letterbox_coll	766	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N		f	f
8959	letterbox_coll	1897	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8960	letterbox_coll	1897	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8975	letterbox_coll	1806	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
9086	letterbox_coll	2512	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9087	letterbox_coll	2512	DOC	0	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6248	letterbox_coll	742	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N		f	f
6249	letterbox_coll	742	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N		f	f
7855	letterbox_coll	2270	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7856	letterbox_coll	2270	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6499	letterbox_coll	1378	DOC	0	aline.louchart@bethunebruay.fr	user_id	dest	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
6255	letterbox_coll	1876	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9089	letterbox_coll	2512	DOC	2	anne.bacquet@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9090	letterbox_coll	2512	DOC	3	nadege.bonnissant@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6501	letterbox_coll	1378	DOC	1	isabelle.malpaux@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	3	entity_id	\N		f	f
9088	letterbox_coll	2512	DOC	1	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
6263	letterbox_coll	1877	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6264	letterbox_coll	1878	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6265	letterbox_coll	1879	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6266	letterbox_coll	1880	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6267	letterbox_coll	1881	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6268	letterbox_coll	1882	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6269	letterbox_coll	1883	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6271	letterbox_coll	1885	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6272	letterbox_coll	1886	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6273	letterbox_coll	1063	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6274	letterbox_coll	1063	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6275	letterbox_coll	1887	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6276	letterbox_coll	1830	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6277	letterbox_coll	1830	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
5684	letterbox_coll	1006	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
6281	letterbox_coll	1889	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7857	letterbox_coll	2271	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7858	letterbox_coll	2271	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8003	letterbox_coll	2324	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8119	letterbox_coll	577	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
6502	letterbox_coll	1134	DOC	0	aline.louchart@bethunebruay.fr	user_id	dest	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
8002	letterbox_coll	2324	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9091	letterbox_coll	2512	DOC	4	sandrine.gamelin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6581	letterbox_coll	1712	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	2	entity_id	\N		f	f
6582	letterbox_coll	1712	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6295	letterbox_coll	1632	DOC	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N		f	f
6296	letterbox_coll	1632	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N		f	f
8425	letterbox_coll	2417	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3139	letterbox_coll	1110	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N		f	f
6504	letterbox_coll	1134	DOC	1	isabelle.malpaux@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	0	entity_id	\N		f	f
6604	letterbox_coll	1943	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N		f	f
8357	letterbox_coll	2395	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8487	letterbox_coll	2427	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6306	letterbox_coll	1486	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6307	letterbox_coll	1486	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6308	letterbox_coll	1637	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6309	letterbox_coll	1637	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6310	letterbox_coll	1649	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6311	letterbox_coll	1649	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6505	letterbox_coll	1134	DOC	2	frederic.caron@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	0	entity_id	\N		f	f
6314	letterbox_coll	1707	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6315	letterbox_coll	1707	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6503	letterbox_coll	1134	DOC	0	brigitte.therache@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
6290	letterbox_coll	1080	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	nathalie.loridant@bethunebruay.fr	DIGS	Y	1	entity_id	\N		f	f
6633	letterbox_coll	1927	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6285	letterbox_coll	1299	DOC	0	valerie.morel@bethunebruay.fr	user_id	dest	nathalie.loridant@bethunebruay.fr	DIGS	Y	2	entity_id	\N		f	f
6634	letterbox_coll	1927	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6655	letterbox_coll	1973	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6694	letterbox_coll	1908	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6695	letterbox_coll	1908	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6696	letterbox_coll	1908	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6760	letterbox_coll	1330	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
1210	letterbox_coll	679	DOC	3	nadine.defebvin@bethunebruay.fr	user_id	cc	olivier.lacquement@bethunebruay.fr	SIDI	Y	20	entity_id	\N		f	f
6280	letterbox_coll	1868	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	10	entity_id	\N		f	f
8963	letterbox_coll	2068	DOC	0	jeanlouis.vernalde@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
9092	letterbox_coll	2512	DOC	5	celine.heratte@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6323	letterbox_coll	1647	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6324	letterbox_coll	1647	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
6506	letterbox_coll	671	DOC	0	aline.louchart@bethunebruay.fr	user_id	dest	brigitte.therache@bethunebruay.fr	RAMA	Y	0	entity_id	\N		f	f
6325	letterbox_coll	1838	DOC	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6326	letterbox_coll	1838	DOC	0	lydia.pinault@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
6328	letterbox_coll	1838	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
10708	letterbox_coll	2612	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8005	letterbox_coll	2325	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8120	letterbox_coll	1597	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8121	letterbox_coll	1597	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8122	letterbox_coll	1595	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8123	letterbox_coll	1595	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8134	letterbox_coll	1587	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6509	letterbox_coll	671	DOC	2	frederic.caron@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
6507	letterbox_coll	671	DOC	0	brigitte.therache@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
6514	letterbox_coll	1603	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6515	letterbox_coll	1603	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8135	letterbox_coll	1587	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6691	letterbox_coll	1909	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6692	letterbox_coll	1909	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6508	letterbox_coll	671	DOC	1	isabelle.malpaux@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
6635	letterbox_coll	1926	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6636	letterbox_coll	1926	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6693	letterbox_coll	1909	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8004	letterbox_coll	2325	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
9093	letterbox_coll	2512	DOC	6	anne.poidevin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8288	letterbox_coll	2376	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8289	letterbox_coll	2376	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6583	letterbox_coll	1539	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	9	entity_id	\N		f	f
6717	letterbox_coll	1900	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
6761	letterbox_coll	1330	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9094	letterbox_coll	2512	DOC	7	catherine.saintandre@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6718	letterbox_coll	1900	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	5	entity_id	\N		f	f
6719	letterbox_coll	1900	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
6762	letterbox_coll	1330	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6322	letterbox_coll	1647	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
6327	letterbox_coll	1838	DOC	1	catherine.napoleon@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	4	entity_id	\N		f	f
6798	letterbox_coll	1435	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6809	letterbox_coll	1429	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6810	letterbox_coll	1429	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
7861	letterbox_coll	2273	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7862	letterbox_coll	2273	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8723	letterbox_coll	1448	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8976	letterbox_coll	393	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8977	letterbox_coll	393	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8145	letterbox_coll	1535	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8146	letterbox_coll	1535	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8147	letterbox_coll	1426	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8148	letterbox_coll	1426	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8149	letterbox_coll	1426	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8225	letterbox_coll	2353	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8979	letterbox_coll	1804	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8724	letterbox_coll	1448	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10709	letterbox_coll	2612	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8359	letterbox_coll	2396	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8369	letterbox_coll	2401	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8373	letterbox_coll	2403	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8426	letterbox_coll	2418	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8372	letterbox_coll	2403	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10710	letterbox_coll	2612	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8368	letterbox_coll	2401	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8488	letterbox_coll	2429	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8489	letterbox_coll	2430	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8549	letterbox_coll	1583	DOC	0	bernard.weppe@bethunebruay.fr	user_id	visa	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	t
8550	letterbox_coll	1583	DOC	0	maxence.catry@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	f
8967	letterbox_coll	1890	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N		f	f
9122	letterbox_coll	2508	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9123	letterbox_coll	2508	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9304	letterbox_coll	2571	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9002	letterbox_coll	1287	DOC	0	corinne.hecquet@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	3	entity_id	\N	\N	f	f
8800	letterbox_coll	2195	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
8801	letterbox_coll	2195	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
8802	letterbox_coll	2195	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N		f	f
9399	letterbox_coll	2607	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9391	letterbox_coll	2363	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	2	entity_id	\N		f	f
9468	letterbox_coll	2600	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9459	letterbox_coll	2602	DOC	3	aurelie.rojewski@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
6799	letterbox_coll	1434	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6800	letterbox_coll	1434	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6801	letterbox_coll	1433	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6802	letterbox_coll	1433	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6803	letterbox_coll	1432	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6804	letterbox_coll	1432	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6805	letterbox_coll	1431	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6806	letterbox_coll	1431	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6807	letterbox_coll	1430	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6808	letterbox_coll	1430	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6812	letterbox_coll	1428	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	florence.burnouf@bethunebruay.fr	HSHA	Y	0	entity_id	\N		f	f
6445	letterbox_coll	1711	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N		f	f
6811	letterbox_coll	1428	DOC	0	florence.burnouf@bethunebruay.fr	user_id	dest	florence.burnouf@bethunebruay.fr	HSHA	Y	1	entity_id	\N		f	f
7863	letterbox_coll	2274	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6814	letterbox_coll	1648	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
7864	letterbox_coll	2274	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8006	letterbox_coll	2260	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
6815	letterbox_coll	1105	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
6816	letterbox_coll	1105	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	5	entity_id	\N		f	f
6817	letterbox_coll	1105	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
8007	letterbox_coll	2260	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8008	letterbox_coll	2260	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8009	letterbox_coll	2260	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8010	letterbox_coll	2260	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6820	letterbox_coll	1936	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6821	letterbox_coll	1934	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6822	letterbox_coll	1937	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6823	letterbox_coll	1935	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6824	letterbox_coll	1938	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6825	letterbox_coll	1939	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6826	letterbox_coll	1940	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6827	letterbox_coll	1941	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6828	letterbox_coll	1870	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6829	letterbox_coll	1871	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6830	letterbox_coll	1801	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
6831	letterbox_coll	1801	DOC	0	RHDI	entity_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N	f	f
9097	letterbox_coll	2511	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
9098	letterbox_coll	2511	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6868	letterbox_coll	2036	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6875	letterbox_coll	2040	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7865	letterbox_coll	2275	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7866	letterbox_coll	2275	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7867	letterbox_coll	2276	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7868	letterbox_coll	2276	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8011	letterbox_coll	2260	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8972	letterbox_coll	1807	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8990	letterbox_coll	2341	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8991	letterbox_coll	2341	DOC	0	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8128	letterbox_coll	1591	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10711	letterbox_coll	2611	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8129	letterbox_coll	1591	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10712	letterbox_coll	2611	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8143	letterbox_coll	1536	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
10933	letterbox_coll	2914	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10934	letterbox_coll	2914	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10935	letterbox_coll	2914	DOC	1	franck.laine@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6813	letterbox_coll	1648	DOC	0	catherine.favier@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	8	entity_id	\N		f	f
8144	letterbox_coll	1536	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6861	letterbox_coll	1901	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6862	letterbox_coll	1901	DOC	1	sabine.confrere@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6863	letterbox_coll	1901	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
6871	letterbox_coll	2038	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
6867	letterbox_coll	2036	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8427	letterbox_coll	605	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
6860	letterbox_coll	1901	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	3	entity_id	\N		f	f
6872	letterbox_coll	2038	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6876	letterbox_coll	2040	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6619	letterbox_coll	1949	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N		f	f
8428	letterbox_coll	605	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8429	letterbox_coll	605	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8290	letterbox_coll	2377	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8291	letterbox_coll	2377	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8361	letterbox_coll	2397	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8364	letterbox_coll	2399	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8365	letterbox_coll	2399	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8360	letterbox_coll	2397	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8490	letterbox_coll	2431	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8492	letterbox_coll	2433	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10713	letterbox_coll	2549	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6883	letterbox_coll	2044	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6884	letterbox_coll	2044	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6885	letterbox_coll	2045	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6886	letterbox_coll	2045	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6887	letterbox_coll	2046	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6888	letterbox_coll	2046	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6889	letterbox_coll	2047	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6890	letterbox_coll	2047	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6891	letterbox_coll	2048	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6892	letterbox_coll	2048	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6894	letterbox_coll	2049	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6896	letterbox_coll	2051	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6897	letterbox_coll	2050	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6898	letterbox_coll	2050	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6900	letterbox_coll	2052	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6902	letterbox_coll	2053	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7869	letterbox_coll	2277	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
2286	letterbox_coll	1122	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	4	entity_id	\N		f	f
6903	letterbox_coll	2064	DOC	0	sylvie.cayet@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7870	letterbox_coll	2277	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7871	letterbox_coll	2278	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7872	letterbox_coll	2278	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10714	letterbox_coll	2549	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10715	letterbox_coll	2549	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8130	letterbox_coll	1590	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8131	letterbox_coll	1590	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8142	letterbox_coll	1726	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
9100	letterbox_coll	2511	DOC	2	franck.laine@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8226	letterbox_coll	2354	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8973	letterbox_coll	1008	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
8363	letterbox_coll	2398	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8974	letterbox_coll	1008	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
6920	letterbox_coll	2014	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
6893	letterbox_coll	2049	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
6899	letterbox_coll	2052	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
6895	letterbox_coll	2051	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
6901	letterbox_coll	2053	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N		f	f
6919	letterbox_coll	2014	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N		f	f
9114	letterbox_coll	1660	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	virginie.merlot@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
9115	letterbox_coll	1660	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	virginie.merlot@bethunebruay.fr	SPDI	Y	1	entity_id	\N		f	f
6962	letterbox_coll	2065	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	4	entity_id	\N		f	f
8132	letterbox_coll	1589	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6924	letterbox_coll	2070	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6934	letterbox_coll	1655	DOC	2	hakim.haikel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
6932	letterbox_coll	1655	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	6	entity_id	\N		f	f
8988	letterbox_coll	1522	DOC	0	dominique.torsy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8133	letterbox_coll	1589	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8014	letterbox_coll	2261	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
6931	letterbox_coll	1655	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	6	entity_id	\N		f	f
6933	letterbox_coll	1655	DOC	1	julie.courcelle@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N		f	f
6935	letterbox_coll	1655	DOC	0	DGST	entity_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	\N	f	f
6936	letterbox_coll	1655	DOC	1	DGAR	entity_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	\N	f	f
6937	letterbox_coll	2071	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6938	letterbox_coll	2072	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6940	letterbox_coll	2074	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6941	letterbox_coll	2075	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6942	letterbox_coll	2076	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6944	letterbox_coll	2078	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8015	letterbox_coll	2261	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8016	letterbox_coll	2261	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8017	letterbox_coll	2261	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8018	letterbox_coll	2261	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8019	letterbox_coll	2261	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8227	letterbox_coll	2355	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8229	letterbox_coll	2357	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8293	letterbox_coll	686	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8294	letterbox_coll	686	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8989	letterbox_coll	1522	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
6975	letterbox_coll	1990	DOC	0	pierre.naglik@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
6961	letterbox_coll	2065	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6963	letterbox_coll	2065	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6964	letterbox_coll	1995	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6965	letterbox_coll	1995	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6966	letterbox_coll	1995	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6969	letterbox_coll	1992	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6970	letterbox_coll	1992	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6971	letterbox_coll	1992	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6972	letterbox_coll	1991	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6973	letterbox_coll	1991	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6974	letterbox_coll	1991	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6945	letterbox_coll	2079	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
6976	letterbox_coll	1990	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
6977	letterbox_coll	497	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
6978	letterbox_coll	1350	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	VISA_CIRCUIT	\N		f	f
6979	letterbox_coll	1350	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	VISA_CIRCUIT	\N		f	f
7876	letterbox_coll	2289	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7011	letterbox_coll	1988	DOC	0	sebastien.renard@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
8228	letterbox_coll	2356	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7012	letterbox_coll	1988	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N		f	f
6984	letterbox_coll	496	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
6985	letterbox_coll	1087	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
6987	letterbox_coll	1640	DOC	0	cecile.benard@bethunebruay.fr	user_id	avis	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
8978	letterbox_coll	1805	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8021	letterbox_coll	2328	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8136	letterbox_coll	1561	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8137	letterbox_coll	1561	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8140	letterbox_coll	1537	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
10936	letterbox_coll	2914	DOC	2	christophe.masse@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8141	letterbox_coll	1537	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
7001	letterbox_coll	1723	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
7003	letterbox_coll	1863	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
6988	letterbox_coll	1864	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
7021	letterbox_coll	1754	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	5	entity_id	\N		f	f
7007	letterbox_coll	2041	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
7009	letterbox_coll	2041	DOC	0	sandrine.gamelin@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7010	letterbox_coll	2041	DOC	1	nadege.bonnissant@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7013	letterbox_coll	1988	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	1	entity_id	\N		f	f
7875	letterbox_coll	2289	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
7016	letterbox_coll	1795	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
7017	letterbox_coll	1795	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
6998	letterbox_coll	1718	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
7002	letterbox_coll	1717	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
7020	letterbox_coll	1754	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
7000	letterbox_coll	1150	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
7004	letterbox_coll	1064	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
6997	letterbox_coll	918	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
6999	letterbox_coll	843	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
7008	letterbox_coll	2041	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
10937	letterbox_coll	2914	DOC	3	maryvonne.lengagne@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
11048	letterbox_coll	2999	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6986	letterbox_coll	1640	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	2	entity_id	\N		f	f
6982	letterbox_coll	1350	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	2	entity_id	\N		f	f
7877	letterbox_coll	2279	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7878	letterbox_coll	2279	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7028	letterbox_coll	1390	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
7029	letterbox_coll	1390	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
7030	letterbox_coll	1387	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
10718	letterbox_coll	2293	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8023	letterbox_coll	2329	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7032	letterbox_coll	1138	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
7033	letterbox_coll	1138	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	2	entity_id	\N		f	f
7034	letterbox_coll	1710	DOC	0	brigitte.therache@bethunebruay.fr	user_id	dest	brigitte.therache@bethunebruay.fr	RAMA	Y	8	entity_id	\N		f	f
7035	letterbox_coll	1710	DOC	0	isabelle.malpaux@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
7037	letterbox_coll	1224	DOC	0	brigitte.therache@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	4	entity_id	\N		f	f
7038	letterbox_coll	1224	DOC	1	isabelle.malpaux@bethunebruay.fr	user_id	cc	brigitte.therache@bethunebruay.fr	RAMA	Y	0	entity_id	\N		f	f
7039	letterbox_coll	759	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
7040	letterbox_coll	759	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	6	entity_id	\N		f	f
8138	letterbox_coll	1538	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
7041	letterbox_coll	562	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
7042	letterbox_coll	562	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	5	entity_id	\N		f	f
7043	letterbox_coll	456	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
7044	letterbox_coll	456	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	10	entity_id	\N		f	f
7046	letterbox_coll	1672	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
7047	letterbox_coll	1672	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
7048	letterbox_coll	1672	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
7049	letterbox_coll	455	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
7050	letterbox_coll	455	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
7051	letterbox_coll	455	DOC	1	romain.richard@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
7052	letterbox_coll	1319	DOC	0	clement.fontaine@bethunebruay.fr	user_id	dest	julien.fournez@bethunebruay.fr	ENME	Y	3	entity_id	\N		f	f
7054	letterbox_coll	1319	DOC	1	clement.fontaine@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	3	entity_id	\N		f	f
7055	letterbox_coll	1319	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
7056	letterbox_coll	733	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	2	entity_id	\N		f	f
7057	letterbox_coll	733	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	2	entity_id	\N		f	f
7058	letterbox_coll	377	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	2	entity_id	\N		f	f
7059	letterbox_coll	377	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	8	entity_id	\N		f	f
8139	letterbox_coll	1538	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8980	letterbox_coll	1665	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
7036	letterbox_coll	1224	DOC	0	aline.louchart@bethunebruay.fr	user_id	dest	brigitte.therache@bethunebruay.fr	RAMA	Y	1	entity_id	\N		f	f
8022	letterbox_coll	2329	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7053	letterbox_coll	1319	DOC	0	virginie.grudzien@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
7065	letterbox_coll	1072	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
7064	letterbox_coll	1072	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	julien.fournez@bethunebruay.fr	ENME	Y	9	entity_id	\N		f	f
7045	letterbox_coll	1672	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	julien.fournez@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
7067	letterbox_coll	1072	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
7879	letterbox_coll	2280	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7069	letterbox_coll	2014	DOC	0	christophe.masse@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	t
7066	letterbox_coll	1072	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	julien.fournez@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
2920	letterbox_coll	1135	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	3	entity_id	\N		f	f
7880	letterbox_coll	2280	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10719	letterbox_coll	2299	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8366	letterbox_coll	2400	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10720	letterbox_coll	2298	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9111	letterbox_coll	2510	DOC	1	christophe.masse@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7078	letterbox_coll	2107	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7079	letterbox_coll	2107	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7080	letterbox_coll	2107	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
5612	letterbox_coll	1214	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
8296	letterbox_coll	686	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8367	letterbox_coll	2400	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11049	letterbox_coll	2772	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8491	letterbox_coll	2432	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11050	letterbox_coll	2772	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11051	letterbox_coll	2772	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9109	letterbox_coll	2510	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
9110	letterbox_coll	2510	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8622	letterbox_coll	1850	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	12	entity_id	\N		f	f
8983	letterbox_coll	1663	DOC	0	rainer.florke@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N		f	f
7098	letterbox_coll	714	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	1	entity_id	\N	\N	f	f
7094	letterbox_coll	714	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7095	letterbox_coll	714	DOC	0	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7096	letterbox_coll	714	DOC	0	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7097	letterbox_coll	714	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8583	letterbox_coll	2349	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8584	letterbox_coll	2349	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8982	letterbox_coll	1663	DOC	0	caroline.couvillers@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	2	entity_id	\N	\N	f	f
8623	letterbox_coll	1850	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8624	letterbox_coll	1850	DOC	0	AFDI	entity_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	\N	f	f
7881	letterbox_coll	2281	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7882	letterbox_coll	2281	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7129	letterbox_coll	1540	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7130	letterbox_coll	1540	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7131	letterbox_coll	1540	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7132	letterbox_coll	1540	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7133	letterbox_coll	1540	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8027	letterbox_coll	2331	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10940	letterbox_coll	2867	DOC	0	christophe.grac@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8314	letterbox_coll	1374	DOC	0	christophe.masse@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8152	letterbox_coll	1722	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8628	letterbox_coll	1798	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8629	letterbox_coll	1798	DOC	0	virginie.merlot@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8026	letterbox_coll	2331	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N		f	f
8297	letterbox_coll	2378	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8298	letterbox_coll	2378	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8312	letterbox_coll	1374	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8313	letterbox_coll	1374	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8315	letterbox_coll	1374	DOC	1	olivier.pecqueur@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8316	letterbox_coll	1374	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8371	letterbox_coll	2402	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11149	letterbox_coll	2084	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11150	letterbox_coll	2084	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11151	letterbox_coll	2084	DOC	0	FIDI	entity_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N	\N	f	f
8370	letterbox_coll	2402	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8493	letterbox_coll	2434	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8735	letterbox_coll	1124	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8731	letterbox_coll	1283	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8732	letterbox_coll	1283	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8733	letterbox_coll	1283	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8734	letterbox_coll	1283	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8736	letterbox_coll	1124	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8737	letterbox_coll	1124	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7156	letterbox_coll	716	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	5	entity_id	\N	\N	f	f
7883	letterbox_coll	2282	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7884	letterbox_coll	2282	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7113	letterbox_coll	1903	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	4	entity_id	\N		f	f
7114	letterbox_coll	1903	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7116	letterbox_coll	1835	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7117	letterbox_coll	1835	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7118	letterbox_coll	1835	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7119	letterbox_coll	1835	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7120	letterbox_coll	1835	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7122	letterbox_coll	1584	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7123	letterbox_coll	1584	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7124	letterbox_coll	1584	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7125	letterbox_coll	1584	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7121	letterbox_coll	1584	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	2	entity_id	\N		f	f
7126	letterbox_coll	1584	DOC	4	sylvain.loriot@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	2	entity_id	\N		f	f
7151	letterbox_coll	716	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7115	letterbox_coll	1835	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	2	entity_id	\N		f	f
7134	letterbox_coll	1074	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	1	entity_id	\N		f	f
7135	letterbox_coll	1074	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7136	letterbox_coll	1074	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7137	letterbox_coll	1074	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7138	letterbox_coll	1074	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7139	letterbox_coll	1074	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7140	letterbox_coll	1073	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7141	letterbox_coll	1073	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7142	letterbox_coll	1073	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7143	letterbox_coll	1073	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7144	letterbox_coll	1073	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7145	letterbox_coll	1073	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7146	letterbox_coll	717	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7147	letterbox_coll	717	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7148	letterbox_coll	717	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7149	letterbox_coll	717	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7150	letterbox_coll	717	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7152	letterbox_coll	716	DOC	0	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7153	letterbox_coll	716	DOC	0	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7154	letterbox_coll	716	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7155	letterbox_coll	716	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	4	entity_id	\N		f	f
8984	letterbox_coll	1656	DOC	0	dominique.torsy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	2	entity_id	\N	\N	f	f
9134	letterbox_coll	2506	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9135	letterbox_coll	2506	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8150	letterbox_coll	1725	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7159	letterbox_coll	712	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7160	letterbox_coll	712	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7161	letterbox_coll	712	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7162	letterbox_coll	712	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7163	letterbox_coll	712	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
9159	letterbox_coll	2500	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7899	letterbox_coll	2263	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7192	letterbox_coll	2116	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7186	letterbox_coll	2113	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7182	letterbox_coll	2111	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8299	letterbox_coll	680	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8300	letterbox_coll	680	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9160	letterbox_coll	2500	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8302	letterbox_coll	680	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7188	letterbox_coll	2114	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7183	letterbox_coll	2111	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7187	letterbox_coll	2113	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7189	letterbox_coll	2114	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7191	letterbox_coll	2115	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7193	letterbox_coll	2116	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7195	letterbox_coll	2117	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7196	letterbox_coll	2118	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9161	letterbox_coll	2500	DOC	0	aurelie.rojewski@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10947	letterbox_coll	2913	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10948	letterbox_coll	2913	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7898	letterbox_coll	2263	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N		f	f
7194	letterbox_coll	2117	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
7190	letterbox_coll	2115	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
9305	letterbox_coll	2162	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	christelle.delcroix@bethunebruay.fr	DEDI	Y	0	entity_id	\N		f	f
9362	letterbox_coll	2599	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8301	letterbox_coll	680	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
7197	letterbox_coll	2118	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7198	letterbox_coll	2119	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7199	letterbox_coll	2119	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9440	letterbox_coll	2605	DOC	2	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
10726	letterbox_coll	2517	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9306	letterbox_coll	2572	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8992	letterbox_coll	2341	DOC	0	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8993	letterbox_coll	2341	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8994	letterbox_coll	2341	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
10727	letterbox_coll	2517	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8995	letterbox_coll	2341	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N	\N	f	f
10728	letterbox_coll	2517	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8777	letterbox_coll	2175	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
9307	letterbox_coll	2572	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8032	letterbox_coll	2203	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8033	letterbox_coll	2203	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8034	letterbox_coll	2203	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8151	letterbox_coll	1724	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10729	letterbox_coll	2516	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8303	letterbox_coll	2379	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8304	letterbox_coll	2379	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8374	letterbox_coll	2346	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	0	entity_id	\N		f	f
10730	letterbox_coll	2516	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10731	letterbox_coll	2516	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8494	letterbox_coll	2435	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8495	letterbox_coll	2436	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9363	letterbox_coll	2599	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9441	letterbox_coll	2605	DOC	3	anne.bacquet@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
9387	letterbox_coll	2361	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	5	entity_id	\N		f	f
8776	letterbox_coll	2175	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
9437	letterbox_coll	2605	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9438	letterbox_coll	2605	DOC	0	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8778	letterbox_coll	2175	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8779	letterbox_coll	2175	DOC	1	sandrine.gamelin@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8780	letterbox_coll	2175	DOC	2	nadege.bonnissant@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8781	letterbox_coll	2175	DOC	3	isabelle.malpaux@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
9439	letterbox_coll	2605	DOC	1	sabine.confrere@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8803	letterbox_coll	2450	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8804	letterbox_coll	2450	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8375	letterbox_coll	2345	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	0	entity_id	\N		f	f
8996	letterbox_coll	1489	DOC	0	aurelie.leroy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
7889	letterbox_coll	2267	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7890	letterbox_coll	2267	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7204	letterbox_coll	2120	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7205	letterbox_coll	2120	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9112	letterbox_coll	2510	DOC	2	sebastien.fougnie@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9308	letterbox_coll	2573	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9309	letterbox_coll	2573	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9366	letterbox_coll	1217	DOC	0	corinne.hecquet@bethunebruay.fr	user_id	dest	corinne.hecquet@bethunebruay.fr	FIFA	Y	2	entity_id	\N		f	f
9404	letterbox_coll	1269	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
10950	letterbox_coll	2913	DOC	2	bernard.weppe@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10951	letterbox_coll	2913	DOC	3	patrick.lecocq@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7891	letterbox_coll	2267	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7900	letterbox_coll	2262	DOC	0	christopher.manceau@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7902	letterbox_coll	2262	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8035	letterbox_coll	2202	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8036	letterbox_coll	2202	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8037	letterbox_coll	2202	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8038	letterbox_coll	2201	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8039	letterbox_coll	2201	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8040	letterbox_coll	2201	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8153	letterbox_coll	1360	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8305	letterbox_coll	1931	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
8306	letterbox_coll	1931	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8307	letterbox_coll	1931	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8308	letterbox_coll	1931	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8551	letterbox_coll	2389	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8552	letterbox_coll	2389	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8588	letterbox_coll	2404	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8589	letterbox_coll	2404	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8632	letterbox_coll	1585	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8774	letterbox_coll	1297	DOC	0	anne.poidevin@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8738	letterbox_coll	1123	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8739	letterbox_coll	1123	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8740	letterbox_coll	1123	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8775	letterbox_coll	1297	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8805	letterbox_coll	2449	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8806	letterbox_coll	2449	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8807	letterbox_coll	2449	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
10752	letterbox_coll	2148	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8041	letterbox_coll	2200	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8042	letterbox_coll	2200	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8043	letterbox_coll	2200	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8155	letterbox_coll	1567	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
8156	letterbox_coll	1567	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
10736	letterbox_coll	2239	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
10737	letterbox_coll	2239	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
10753	letterbox_coll	2146	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10754	letterbox_coll	2149	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10756	letterbox_coll	1867	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10757	letterbox_coll	1866	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10952	letterbox_coll	2913	DOC	4	caroline.bailleul@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10961	letterbox_coll	2752	DOC	0	aurelie.leroy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
11054	letterbox_coll	3002	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
6178	letterbox_coll	1859	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
2731	letterbox_coll	1218	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
8592	letterbox_coll	2340	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8593	letterbox_coll	2340	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8594	letterbox_coll	2340	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8595	letterbox_coll	2340	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8596	letterbox_coll	2340	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9310	letterbox_coll	2574	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9311	letterbox_coll	2574	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9364	letterbox_coll	2507	DOC	0	thierry.coulombel@bethunebruay.fr	user_id	visa	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	f
8782	letterbox_coll	672	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	michael.olefs@bethunebruay.fr	SIDI	Y	0	entity_id	\N		f	f
8783	letterbox_coll	672	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	michael.olefs@bethunebruay.fr	SIDI	Y	4	entity_id	\N		f	f
8808	letterbox_coll	2448	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8741	letterbox_coll	1028	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8742	letterbox_coll	1028	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8743	letterbox_coll	1028	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8809	letterbox_coll	2448	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8810	letterbox_coll	2448	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8154	letterbox_coll	1567	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
8826	letterbox_coll	2441	DOC	0	pierre.naglik@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8827	letterbox_coll	2441	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9365	letterbox_coll	2507	DOC	0	bernard.weppe@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	t
9368	letterbox_coll	2512	DOC	0	thierry.coulombel@bethunebruay.fr	user_id	visa	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	f
9369	letterbox_coll	2512	DOC	0	bernard.weppe@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	t
9405	letterbox_coll	1269	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	2	entity_id	\N		f	f
9442	letterbox_coll	2605	DOC	4	celine.heratte@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8999	letterbox_coll	1345	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	2	entity_id	\N		f	f
9118	letterbox_coll	2509	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
7236	letterbox_coll	2121	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7237	letterbox_coll	2121	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7239	letterbox_coll	2083	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7240	letterbox_coll	2122	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7241	letterbox_coll	2122	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7244	letterbox_coll	2124	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7245	letterbox_coll	2124	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7247	letterbox_coll	2109	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	cecile.benard@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
7249	letterbox_coll	2125	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7250	letterbox_coll	2126	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7251	letterbox_coll	2126	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7252	letterbox_coll	2127	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7253	letterbox_coll	2127	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7248	letterbox_coll	2125	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N		f	f
7246	letterbox_coll	2109	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cecile.benard@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
9119	letterbox_coll	2509	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7268	letterbox_coll	2131	DOC	0	thibaut.deldicque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8045	letterbox_coll	2204	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8046	letterbox_coll	2204	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8157	letterbox_coll	598	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8158	letterbox_coll	598	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
9099	letterbox_coll	2511	DOC	1	christophe.masse@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8159	letterbox_coll	598	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10953	letterbox_coll	2864	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
7265	letterbox_coll	2094	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
9121	letterbox_coll	2509	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
11055	letterbox_coll	2787	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11056	letterbox_coll	2787	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
7275	letterbox_coll	2137	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7276	letterbox_coll	2138	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7277	letterbox_coll	2139	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7238	letterbox_coll	2083	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
7269	letterbox_coll	2131	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8317	letterbox_coll	2380	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8318	letterbox_coll	2380	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7951	letterbox_coll	2196	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
9312	letterbox_coll	2575	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9313	letterbox_coll	2575	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9120	letterbox_coll	2509	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7278	letterbox_coll	2140	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8047	letterbox_coll	602	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8048	letterbox_coll	602	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8049	letterbox_coll	602	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8160	letterbox_coll	599	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8161	letterbox_coll	599	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8162	letterbox_coll	599	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9001	letterbox_coll	1336	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
9126	letterbox_coll	2507	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9127	letterbox_coll	2507	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9128	letterbox_coll	2507	DOC	0	gaston.drolez@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8744	letterbox_coll	726	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8745	letterbox_coll	726	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8746	letterbox_coll	726	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10954	letterbox_coll	2862	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8378	letterbox_coll	1419	DOC	0	bernard.weppe@bethunebruay.fr	user_id	visa	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	t
8379	letterbox_coll	1419	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N		f	f
10955	letterbox_coll	2863	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
11057	letterbox_coll	2787	DOC	0	HSDI	entity_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N	\N	f	f
11154	letterbox_coll	1848	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11155	letterbox_coll	1848	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8499	letterbox_coll	2407	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8500	letterbox_coll	2407	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8501	letterbox_coll	2407	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8502	letterbox_coll	2407	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8503	letterbox_coll	2407	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9131	letterbox_coll	2507	DOC	3	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9129	letterbox_coll	2507	DOC	1	nathalie.loridant@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8498	letterbox_coll	2407	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	3	entity_id	\N		f	f
5509	letterbox_coll	1361	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
8811	letterbox_coll	2447	DOC	0	pascaline.prevost@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8812	letterbox_coll	2447	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9000	letterbox_coll	1336	DOC	0	corinne.hecquet@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	4	entity_id	\N	\N	f	f
9130	letterbox_coll	2507	DOC	2	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	2020-01-24 17:26:47.473483		f	f
7279	letterbox_coll	2141	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10956	letterbox_coll	2778	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
10957	letterbox_coll	2776	DOC	0	christophe.grac@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8058	letterbox_coll	2258	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8059	letterbox_coll	2258	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8060	letterbox_coll	2258	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8061	letterbox_coll	2258	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8068	letterbox_coll	432	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8071	letterbox_coll	1010	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8072	letterbox_coll	1010	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8073	letterbox_coll	1010	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8164	letterbox_coll	600	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8165	letterbox_coll	600	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8166	letterbox_coll	600	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
6769	letterbox_coll	1107	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	4	entity_id	\N		f	f
8319	letterbox_coll	2381	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8320	letterbox_coll	2381	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9132	letterbox_coll	2507	DOC	4	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8463	letterbox_coll	910	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8464	letterbox_coll	910	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8465	letterbox_coll	910	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10962	letterbox_coll	2556	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
10965	letterbox_coll	2358	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
9133	letterbox_coll	2507	DOC	5	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
9269	letterbox_coll	2527	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9367	letterbox_coll	1215	DOC	0	corinne.hecquet@bethunebruay.fr	user_id	dest	corinne.hecquet@bethunebruay.fr	FIFA	Y	1	entity_id	\N		f	f
9314	letterbox_coll	2576	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9036	letterbox_coll	1831	DOC	0	gerard.thery@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	5	entity_id	\N		f	f
11161	letterbox_coll	1748	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
10887	letterbox_coll	2918	DOC	4	af.koclega@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
11162	letterbox_coll	1748	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
9315	letterbox_coll	2576	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7901	letterbox_coll	2262	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	4	entity_id	\N		f	f
8829	letterbox_coll	2440	DOC	0	helene.danel@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8830	letterbox_coll	2440	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7280	letterbox_coll	2142	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7281	letterbox_coll	2143	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7292	letterbox_coll	2092	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	1	entity_id	\N		f	f
8321	letterbox_coll	805	DOC	0	yannick.lada@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	5	entity_id	\N		f	f
9171	letterbox_coll	2498	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8323	letterbox_coll	805	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	9	entity_id	\N		f	f
8242	letterbox_coll	1509	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
10964	letterbox_coll	2552	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N		f	f
11058	letterbox_coll	2786	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
7293	letterbox_coll	2092	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7294	letterbox_coll	2092	DOC	1	rainer.florke@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7295	letterbox_coll	2092	DOC	2	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
7296	letterbox_coll	2092	DOC	0	CODI	entity_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N	\N	f	f
10958	letterbox_coll	2912	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10959	letterbox_coll	2912	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7299	letterbox_coll	583	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	2	entity_id	\N		f	f
7300	letterbox_coll	583	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
7301	letterbox_coll	583	DOC	1	catherine.mayeur@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	2	entity_id	\N		f	f
7302	letterbox_coll	1076	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
7303	letterbox_coll	1076	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
7304	letterbox_coll	1076	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
7305	letterbox_coll	1076	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
7306	letterbox_coll	1076	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
7307	letterbox_coll	1076	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N		f	f
9170	letterbox_coll	2498	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
11059	letterbox_coll	2786	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
8050	letterbox_coll	1994	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8051	letterbox_coll	1994	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11060	letterbox_coll	3003	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8052	letterbox_coll	1994	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11171	letterbox_coll	1578	DOC	0	florine.marquilly@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
11172	letterbox_coll	1578	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
7318	letterbox_coll	1945	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
7321	letterbox_coll	2037	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	5	entity_id	\N		f	f
8240	letterbox_coll	1509	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
8241	letterbox_coll	1509	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8324	letterbox_coll	805	DOC	2	virginie.merlot@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
8325	letterbox_coll	805	DOC	0	SPDI	entity_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N	\N	f	f
8329	letterbox_coll	2383	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8322	letterbox_coll	805	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N		f	f
8328	letterbox_coll	2383	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10745	letterbox_coll	2238	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N		f	f
7324	letterbox_coll	1755	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
7325	letterbox_coll	394	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
7326	letterbox_coll	395	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7327	letterbox_coll	2080	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7328	letterbox_coll	2080	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7329	letterbox_coll	2080	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7330	letterbox_coll	2080	DOC	0	DGAA	entity_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N	\N	f	f
7331	letterbox_coll	2080	DOC	1	DGAR	entity_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N	\N	f	f
7332	letterbox_coll	2080	DOC	2	DGST	entity_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N	\N	f	f
7333	letterbox_coll	1956	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7334	letterbox_coll	1956	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7380	letterbox_coll	2171	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7338	letterbox_coll	2017	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
7337	letterbox_coll	2017	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	6	entity_id	\N		f	f
7340	letterbox_coll	915	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
7339	letterbox_coll	915	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	3	entity_id	\N		f	f
7342	letterbox_coll	1954	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7343	letterbox_coll	1954	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
9270	letterbox_coll	2528	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3783	letterbox_coll	1469	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	1	entity_id	\N		f	f
7360	letterbox_coll	1996	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
7346	letterbox_coll	1391	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	pascale.queste@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7348	letterbox_coll	1391	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	pascale.queste@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7354	letterbox_coll	2000	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
7359	letterbox_coll	1996	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	1	entity_id	\N		f	f
7361	letterbox_coll	1331	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	1	entity_id	\N		f	f
7362	letterbox_coll	1331	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7363	letterbox_coll	1331	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7355	letterbox_coll	1581	DOC	0	pascale.queste@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	3	entity_id	\N		f	f
7356	letterbox_coll	1581	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	2	entity_id	\N		f	f
7353	letterbox_coll	2000	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	4	entity_id	\N		f	f
7358	letterbox_coll	1998	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	daniel.dewevre@bethunebruay.fr	ETDI	Y	0	entity_id	\N		f	f
7357	letterbox_coll	1998	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	daniel.dewevre@bethunebruay.fr	ETDI	Y	2	entity_id	\N		f	f
7369	letterbox_coll	2165	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7371	letterbox_coll	1389	DOC	0	pascale.queste@bethunebruay.fr	user_id	dest	pascale.queste@bethunebruay.fr	AJFO	Y	1	entity_id	\N		f	f
7367	letterbox_coll	2164	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7368	letterbox_coll	2164	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7370	letterbox_coll	2165	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7381	letterbox_coll	2171	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7347	letterbox_coll	1391	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	pascale.queste@bethunebruay.fr	AJFO	Y	4	entity_id	\N		f	f
7322	letterbox_coll	2037	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
7372	letterbox_coll	1389	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	pascale.queste@bethunebruay.fr	AJFO	Y	4	entity_id	\N		f	f
7373	letterbox_coll	1389	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	pascale.queste@bethunebruay.fr	AJFO	Y	0	entity_id	\N		f	f
7374	letterbox_coll	2167	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7375	letterbox_coll	2167	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7377	letterbox_coll	2169	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7379	letterbox_coll	2170	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7383	letterbox_coll	2172	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7385	letterbox_coll	2173	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7387	letterbox_coll	2174	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10746	letterbox_coll	2238	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10748	letterbox_coll	2234	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
7391	letterbox_coll	2176	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7392	letterbox_coll	2177	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7393	letterbox_coll	2177	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7396	letterbox_coll	2179	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7397	letterbox_coll	2179	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7401	letterbox_coll	2181	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7403	letterbox_coll	2182	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7404	letterbox_coll	2001	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7405	letterbox_coll	2001	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7407	letterbox_coll	2183	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7408	letterbox_coll	2002	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7409	letterbox_coll	2002	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7410	letterbox_coll	2166	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7411	letterbox_coll	2166	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7412	letterbox_coll	2168	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7413	letterbox_coll	2168	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9151	letterbox_coll	2503	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7415	letterbox_coll	2003	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7416	letterbox_coll	2003	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7406	letterbox_coll	2183	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7400	letterbox_coll	2181	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
7386	letterbox_coll	2174	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
7402	letterbox_coll	2182	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7390	letterbox_coll	2176	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7384	letterbox_coll	2173	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7378	letterbox_coll	2170	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7376	letterbox_coll	2169	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
7382	letterbox_coll	2172	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9152	letterbox_coll	2503	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10747	letterbox_coll	2237	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10749	letterbox_coll	2233	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9145	letterbox_coll	2504	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10777	letterbox_coll	1057	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
9146	letterbox_coll	2504	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8167	letterbox_coll	1733	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
8168	letterbox_coll	1733	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8169	letterbox_coll	1733	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8244	letterbox_coll	1326	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	6	entity_id	\N		f	f
8245	letterbox_coll	1326	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11061	letterbox_coll	2651	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
5441	letterbox_coll	1728	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N	f	f
11062	letterbox_coll	2651	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
8243	letterbox_coll	1326	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	3	entity_id	\N		f	f
11165	letterbox_coll	1732	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8468	letterbox_coll	1223	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
8469	letterbox_coll	1223	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8470	letterbox_coll	1223	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8507	letterbox_coll	2259	DOC	0	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	N	0	entity_id	\N		f	f
8508	letterbox_coll	2259	DOC	1	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
8509	letterbox_coll	2259	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	N	0	entity_id	\N		f	f
8510	letterbox_coll	2259	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	N	1	entity_id	\N		f	f
8511	letterbox_coll	2259	DOC	4	agnes.roudaut@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	N	1	entity_id	\N		f	f
8512	letterbox_coll	2259	DOC	5	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	N	0	entity_id	\N		f	f
8506	letterbox_coll	2259	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	N	1	entity_id	\N		f	f
8754	letterbox_coll	378	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8709	letterbox_coll	1845	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8710	letterbox_coll	1845	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8711	letterbox_coll	1845	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8712	letterbox_coll	1845	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8755	letterbox_coll	378	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8750	letterbox_coll	2421	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8751	letterbox_coll	2421	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8752	letterbox_coll	2421	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8790	letterbox_coll	2453	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8791	letterbox_coll	2453	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8792	letterbox_coll	2453	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8749	letterbox_coll	2421	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
8813	letterbox_coll	2446	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8814	letterbox_coll	2446	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8815	letterbox_coll	2445	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9271	letterbox_coll	2529	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9272	letterbox_coll	2532	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10750	letterbox_coll	2231	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10755	letterbox_coll	2096	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8053	letterbox_coll	1427	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8054	letterbox_coll	1427	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8055	letterbox_coll	1427	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8065	letterbox_coll	2229	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8066	letterbox_coll	2229	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8075	letterbox_coll	1301	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8067	letterbox_coll	2229	DOC	1	cedric.petitjean@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10963	letterbox_coll	2553	DOC	0	pascal.loeuillet@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
8246	letterbox_coll	2004	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8247	letterbox_coll	2004	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9147	letterbox_coll	2504	DOC	0	jerome.brossier@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
11166	letterbox_coll	1732	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8248	letterbox_coll	2004	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8326	letterbox_coll	2382	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8327	letterbox_coll	2382	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9150	letterbox_coll	2504	DOC	3	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9316	letterbox_coll	2577	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9317	letterbox_coll	2577	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8358	letterbox_coll	2396	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8356	letterbox_coll	2395	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8352	letterbox_coll	2393	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9443	letterbox_coll	2605	DOC	5	sandrine.gamelin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8793	letterbox_coll	2452	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8794	letterbox_coll	2452	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8795	letterbox_coll	2452	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8816	letterbox_coll	2445	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8817	letterbox_coll	2445	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
9445	letterbox_coll	2605	DOC	7	frederic.caron@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9149	letterbox_coll	2504	DOC	2	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
9444	letterbox_coll	2605	DOC	6	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:25:37.511714		f	f
9148	letterbox_coll	2504	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:27:17.224366		f	f
8567	letterbox_coll	2347	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	2	entity_id	\N		f	f
10751	letterbox_coll	2151	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9153	letterbox_coll	2502	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9154	letterbox_coll	2502	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9155	letterbox_coll	2501	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9156	letterbox_coll	2501	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9038	letterbox_coll	1312	DOC	0	gerard.thery@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N		f	f
8849	letterbox_coll	2426	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7429	letterbox_coll	2005	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7430	letterbox_coll	2005	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7431	letterbox_coll	2006	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7432	letterbox_coll	2006	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7433	letterbox_coll	2007	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7434	letterbox_coll	2007	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7435	letterbox_coll	2008	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7436	letterbox_coll	2008	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7441	letterbox_coll	2010	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7442	letterbox_coll	2010	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7445	letterbox_coll	2011	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7446	letterbox_coll	2011	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8056	letterbox_coll	2067	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
7449	letterbox_coll	2012	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7450	letterbox_coll	2012	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7451	letterbox_coll	2013	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7452	letterbox_coll	2013	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8057	letterbox_coll	2067	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
8170	letterbox_coll	1364	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7455	letterbox_coll	2104	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7456	letterbox_coll	2104	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7457	letterbox_coll	2105	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7458	letterbox_coll	2105	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7459	letterbox_coll	2106	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7460	letterbox_coll	2106	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8254	letterbox_coll	1510	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
8252	letterbox_coll	1510	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8253	letterbox_coll	1510	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8331	letterbox_coll	2384	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8473	letterbox_coll	1651	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
8474	letterbox_coll	1651	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
8330	letterbox_coll	2384	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8568	letterbox_coll	2347	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
10758	letterbox_coll	1865	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10759	letterbox_coll	1855	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8171	letterbox_coll	1517	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10764	letterbox_coll	1716	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10765	letterbox_coll	1638	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10766	letterbox_coll	1639	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10966	letterbox_coll	2878	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	christelle.delcroix@bethunebruay.fr	DEDI	Y	0	entity_id	\N		f	f
9037	letterbox_coll	1314	DOC	0	gerard.thery@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	2	entity_id	\N		f	f
8713	letterbox_coll	1583	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8714	letterbox_coll	1583	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8475	letterbox_coll	2163	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	christelle.delcroix@bethunebruay.fr	DEDI	Y	0	entity_id	\N		f	f
8569	letterbox_coll	2347	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
8570	letterbox_coll	2347	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
8650	letterbox_coll	1388	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8696	letterbox_coll	2213	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8698	letterbox_coll	2213	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8715	letterbox_coll	1583	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8716	letterbox_coll	1583	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8725	letterbox_coll	1445	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7491	letterbox_coll	397	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7492	letterbox_coll	398	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7493	letterbox_coll	399	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7494	letterbox_coll	400	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7495	letterbox_coll	401	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
7496	letterbox_coll	2214	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7498	letterbox_coll	402	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
7501	letterbox_coll	2218	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7502	letterbox_coll	2219	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7503	letterbox_coll	2220	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7504	letterbox_coll	2221	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8726	letterbox_coll	1445	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8727	letterbox_coll	1445	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8728	letterbox_coll	1445	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8729	letterbox_coll	1419	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8730	letterbox_coll	1419	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9290	letterbox_coll	2563	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9318	letterbox_coll	2578	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9319	letterbox_coll	2578	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9386	letterbox_coll	2361	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
9396	letterbox_coll	2607	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8697	letterbox_coll	2213	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
9289	letterbox_coll	2563	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	7	entity_id	\N		f	f
7505	letterbox_coll	2223	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7506	letterbox_coll	2224	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10760	letterbox_coll	1851	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10761	letterbox_coll	1852	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10967	letterbox_coll	2964	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	christelle.delcroix@bethunebruay.fr	DEDI	Y	0	entity_id	\N		f	f
9015	letterbox_coll	1164	DOC	0	aurelie.leroy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
9166	letterbox_coll	2499	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	2020-01-24 17:28:01.216039		f	f
7518	letterbox_coll	2093	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
9164	letterbox_coll	2499	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7517	letterbox_coll	2128	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7519	letterbox_coll	2093	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7520	letterbox_coll	2093	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7521	letterbox_coll	2093	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7522	letterbox_coll	2093	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7523	letterbox_coll	2093	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9165	letterbox_coll	2499	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9320	letterbox_coll	2579	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9321	letterbox_coll	2579	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9462	letterbox_coll	2601	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9463	letterbox_coll	2601	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9464	letterbox_coll	2601	DOC	0	maxence.catry@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9465	letterbox_coll	2601	DOC	1	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9467	letterbox_coll	2600	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9167	letterbox_coll	2499	DOC	1	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:19:42.021611		f	f
5997	letterbox_coll	431	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	\N	f	f
8172	letterbox_coll	1721	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
8256	letterbox_coll	1508	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8257	letterbox_coll	1508	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8259	letterbox_coll	2009	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8260	letterbox_coll	2009	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8362	letterbox_coll	2398	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
8261	letterbox_coll	2009	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
8258	letterbox_coll	1508	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8333	letterbox_coll	2385	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7516	letterbox_coll	2128	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
8332	letterbox_coll	2385	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
8699	letterbox_coll	2211	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8700	letterbox_coll	2211	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8701	letterbox_coll	2211	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8703	letterbox_coll	1993	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8704	letterbox_coll	1993	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9172	letterbox_coll	2498	DOC	0	sylvie.cayet@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7584	letterbox_coll	2108	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N		f	f
10762	letterbox_coll	2150	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10772	letterbox_coll	1279	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
5968	letterbox_coll	1233	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
10774	letterbox_coll	1151	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8899	letterbox_coll	1313	DOC	0	yannick.lada@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N		f	f
9348	letterbox_coll	2603	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9173	letterbox_coll	2498	DOC	1	franck.laine@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9322	letterbox_coll	2580	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9323	letterbox_coll	2580	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9349	letterbox_coll	2603	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9354	letterbox_coll	2593	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9355	letterbox_coll	2593	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9374	letterbox_coll	2454	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
9375	letterbox_coll	2454	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
9419	letterbox_coll	2077	DOC	0	cecile.leroy@bethunebruay.fr	user_id	dest	cecile.leroy@bethunebruay.fr	FIFA	Y	12	entity_id	\N		f	f
9436	letterbox_coll	2605	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
7570	letterbox_coll	1904	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
7572	letterbox_coll	1904	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N		f	f
7576	letterbox_coll	2212	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7577	letterbox_coll	2212	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7578	letterbox_coll	2212	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7581	letterbox_coll	2210	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7582	letterbox_coll	2210	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7583	letterbox_coll	2210	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7585	letterbox_coll	2108	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7586	letterbox_coll	2088	DOC	0	aurelie.sueur@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	0	entity_id	\N		f	f
7571	letterbox_coll	1904	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N		f	f
8069	letterbox_coll	1359	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8173	letterbox_coll	1624	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
8334	letterbox_coll	2386	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8335	letterbox_coll	2386	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7569	letterbox_coll	1904	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	4	entity_id	\N		f	f
8818	letterbox_coll	2444	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8796	letterbox_coll	2451	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8819	letterbox_coll	2444	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8797	letterbox_coll	2451	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8798	letterbox_coll	2451	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
8820	letterbox_coll	2444	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N		f	f
7608	letterbox_coll	2198	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
7602	letterbox_coll	2197	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
9450	letterbox_coll	2604	DOC	0	christophe.masse@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7587	letterbox_coll	2208	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
7588	letterbox_coll	2208	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	2	entity_id	\N		f	f
7589	letterbox_coll	2208	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
8888	letterbox_coll	1315	DOC	0	yannick.lada@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N	\N	f	f
10763	letterbox_coll	1757	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10775	letterbox_coll	917	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9382	letterbox_coll	2609	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
10776	letterbox_coll	854	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9176	letterbox_coll	2497	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
7603	letterbox_coll	2197	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
9177	letterbox_coll	2497	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9179	letterbox_coll	2497	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9197	letterbox_coll	2494	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9198	letterbox_coll	2494	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9199	letterbox_coll	2494	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9200	letterbox_coll	2494	DOC	1	sylvie.covez@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7604	letterbox_coll	2197	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7605	letterbox_coll	2197	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7606	letterbox_coll	2197	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7607	letterbox_coll	2197	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7609	letterbox_coll	2198	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7610	letterbox_coll	2198	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7611	letterbox_coll	2198	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7612	letterbox_coll	2198	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
7613	letterbox_coll	2198	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9324	letterbox_coll	2581	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9325	letterbox_coll	2581	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10788	letterbox_coll	372	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
9383	letterbox_coll	2609	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9384	letterbox_coll	2609	DOC	0	frederic.caron@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
7031	letterbox_coll	1387	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	4	entity_id	\N		f	f
8890	letterbox_coll	2217	DOC	0	caroline.couvillers@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N	\N	f	f
9448	letterbox_coll	2604	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9449	letterbox_coll	2604	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9451	letterbox_coll	2604	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9178	letterbox_coll	2497	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10767	letterbox_coll	1506	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
7657	letterbox_coll	2255	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7634	letterbox_coll	2247	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7636	letterbox_coll	2248	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7638	letterbox_coll	2249	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7319	letterbox_coll	1945	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
7320	letterbox_coll	1945	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
7640	letterbox_coll	2250	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7323	letterbox_coll	2037	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
7642	letterbox_coll	2251	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7644	letterbox_coll	2252	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10771	letterbox_coll	1460	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
7648	letterbox_coll	2254	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7651	letterbox_coll	2156	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7652	letterbox_coll	2244	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7653	letterbox_coll	2015	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7654	letterbox_coll	2103	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7655	letterbox_coll	2110	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7656	letterbox_coll	2255	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7659	letterbox_coll	2157	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7660	letterbox_coll	2243	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7661	letterbox_coll	2160	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7662	letterbox_coll	2029	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7665	letterbox_coll	2016	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7666	letterbox_coll	2240	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7667	letterbox_coll	2246	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7668	letterbox_coll	2153	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7643	letterbox_coll	2252	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7647	letterbox_coll	2254	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
7641	letterbox_coll	2251	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7639	letterbox_coll	2250	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7637	letterbox_coll	2249	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7635	letterbox_coll	2248	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
7633	letterbox_coll	2247	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9278	letterbox_coll	2555	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10769	letterbox_coll	1610	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10768	letterbox_coll	1626	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
7664	letterbox_coll	2027	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
7669	letterbox_coll	2031	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7670	letterbox_coll	2159	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7671	letterbox_coll	2154	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7672	letterbox_coll	2230	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
7673	letterbox_coll	2230	DOC	0	sylvie.cayet@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9376	letterbox_coll	2610	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
10770	letterbox_coll	1463	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8070	letterbox_coll	1303	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10796	letterbox_coll	808	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
8263	letterbox_coll	1036	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
8264	letterbox_coll	1036	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8265	letterbox_coll	1036	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
8337	letterbox_coll	2387	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10797	letterbox_coll	649	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9182	letterbox_coll	2496	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9183	letterbox_coll	2496	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9185	letterbox_coll	2496	DOC	1	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10798	letterbox_coll	842	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9277	letterbox_coll	2554	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
8705	letterbox_coll	1993	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8706	letterbox_coll	1906	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8707	letterbox_coll	1906	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8708	letterbox_coll	1906	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
8336	letterbox_coll	2387	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
9377	letterbox_coll	2610	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9378	letterbox_coll	2610	DOC	0	frederic.caron@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
11063	letterbox_coll	2522	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11064	letterbox_coll	2522	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11167	letterbox_coll	1376	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11168	letterbox_coll	1376	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
8892	letterbox_coll	1086	DOC	0	yannick.lada@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	2	entity_id	\N		f	f
9184	letterbox_coll	2496	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9379	letterbox_coll	2610	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:23:55.853351		f	f
9466	letterbox_coll	2601	DOC	2	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
11169	letterbox_coll	2923	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11170	letterbox_coll	2923	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
10773	letterbox_coll	1232	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9020	letterbox_coll	963	DOC	0	caroline.couvillers@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N	\N	f	f
10778	letterbox_coll	495	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9509	letterbox_coll	2557	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
11065	letterbox_coll	3004	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9510	letterbox_coll	2557	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9511	letterbox_coll	2526	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9512	letterbox_coll	2526	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11069	letterbox_coll	3008	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11072	letterbox_coll	2518	DOC	0	veronique.bachelet@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11073	letterbox_coll	2518	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11074	letterbox_coll	2518	DOC	1	gaston.drolez@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
9508	letterbox_coll	2557	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
10779	letterbox_coll	494	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10780	letterbox_coll	538	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
5264	letterbox_coll	460	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
10781	letterbox_coll	539	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10983	letterbox_coll	2966	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10984	letterbox_coll	2966	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11066	letterbox_coll	3005	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11173	letterbox_coll	1240	DOC	0	camille.gendera@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	3	entity_id	\N		f	f
11174	letterbox_coll	1240	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11175	letterbox_coll	1240	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
9526	letterbox_coll	2623	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10782	letterbox_coll	488	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9528	letterbox_coll	2625	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10783	letterbox_coll	1392	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
9530	letterbox_coll	2627	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9531	letterbox_coll	2628	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
5386	letterbox_coll	1794	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
5234	letterbox_coll	1770	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
9532	letterbox_coll	2629	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9533	letterbox_coll	2630	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9534	letterbox_coll	2631	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9535	letterbox_coll	2632	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9536	letterbox_coll	2637	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10784	letterbox_coll	541	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N		f	f
10785	letterbox_coll	541	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10786	letterbox_coll	542	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10787	letterbox_coll	543	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
11067	letterbox_coll	3006	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9546	letterbox_coll	2633	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9547	letterbox_coll	2359	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9548	letterbox_coll	2359	DOC	0	magali.lecat@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9549	letterbox_coll	2225	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9550	letterbox_coll	2225	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11176	letterbox_coll	1068	DOC	0	florine.marquilly@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	1	entity_id	\N		f	f
9551	letterbox_coll	2133	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9552	letterbox_coll	2133	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9553	letterbox_coll	2132	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9554	letterbox_coll	2132	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9555	letterbox_coll	1955	DOC	0	nathalie.legrand@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9556	letterbox_coll	1955	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9557	letterbox_coll	2634	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9558	letterbox_coll	2635	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9559	letterbox_coll	2636	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9560	letterbox_coll	2638	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9561	letterbox_coll	2639	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9562	letterbox_coll	2649	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9563	letterbox_coll	2648	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9564	letterbox_coll	2641	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11177	letterbox_coll	1068	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11182	letterbox_coll	3011	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
11183	letterbox_coll	3011	DOC	0	AJDI	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N	f	f
10789	letterbox_coll	374	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10790	letterbox_coll	416	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10791	letterbox_coll	493	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10792	letterbox_coll	648	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10793	letterbox_coll	491	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10794	letterbox_coll	540	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10795	letterbox_coll	650	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10985	letterbox_coll	2961	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	2	entity_id	\N		f	f
10986	letterbox_coll	2961	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10987	letterbox_coll	2961	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10988	letterbox_coll	2961	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10989	letterbox_coll	2961	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10990	letterbox_coll	2961	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
11068	letterbox_coll	3007	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11084	letterbox_coll	719	DOC	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11178	letterbox_coll	2525	DOC	0	romain.richard@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
11179	letterbox_coll	2525	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N		f	f
10991	letterbox_coll	2671	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	corine.atzori@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
11070	letterbox_coll	3009	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11180	letterbox_coll	3012	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
11181	letterbox_coll	3012	DOC	0	ASBE	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N	f	f
5085	letterbox_coll	1152	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
5057	letterbox_coll	919	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
5100	letterbox_coll	536	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
2016	letterbox_coll	553	DOC	0	severine.deturck@bethunebruay.fr	user_id	cc	olivier.ratajczak@bethunebruay.fr	AFDI	Y	6	entity_id	\N		f	f
9573	letterbox_coll	2674	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9575	letterbox_coll	2513	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	sylvain.loriot@bethunebruay.fr	ENCC	Y	2	entity_id	\N		f	f
9576	letterbox_coll	2513	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
9577	letterbox_coll	2513	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
9578	letterbox_coll	2513	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
9579	letterbox_coll	2513	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
9580	letterbox_coll	2513	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sylvain.loriot@bethunebruay.fr	ENCC	Y	0	entity_id	\N		f	f
8591	letterbox_coll	2340	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
5360	letterbox_coll	1054	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
9593	letterbox_coll	1559	DOC	0	ludivine.brassart@bethunebruay.fr	user_id	dest	ludivine.brassart@bethunebruay.fr	FIFA	Y	1	entity_id	\N		f	f
9574	letterbox_coll	2674	DOC	0	severine.deturck@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	6	entity_id	\N		f	f
9283	letterbox_coll	2559	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	5	entity_id	\N		f	f
10992	letterbox_coll	2973	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10993	letterbox_coll	2973	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10994	letterbox_coll	2973	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10995	letterbox_coll	2973	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10996	letterbox_coll	2973	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10997	letterbox_coll	2973	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9725	letterbox_coll	2680	DOC	3	corine.atzori@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
11002	letterbox_coll	2960	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
11003	letterbox_coll	2960	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	3	entity_id	\N		f	f
11004	letterbox_coll	2960	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
11071	letterbox_coll	3010	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11184	letterbox_coll	2977	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
11185	letterbox_coll	2977	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
9607	letterbox_coll	2621	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9608	letterbox_coll	2621	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9609	letterbox_coll	2621	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9610	letterbox_coll	2621	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10801	letterbox_coll	2872	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10802	letterbox_coll	2872	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10803	letterbox_coll	2872	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10804	letterbox_coll	2872	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
9617	letterbox_coll	2269	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9618	letterbox_coll	2269	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9619	letterbox_coll	2269	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9620	letterbox_coll	2268	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9621	letterbox_coll	2268	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9622	letterbox_coll	2268	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9644	letterbox_coll	2413	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N		f	f
9623	letterbox_coll	2266	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9624	letterbox_coll	2266	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9625	letterbox_coll	2266	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9626	letterbox_coll	2265	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9627	letterbox_coll	2265	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9628	letterbox_coll	2265	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9629	letterbox_coll	2264	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9630	letterbox_coll	2264	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9631	letterbox_coll	2264	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9632	letterbox_coll	2419	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9633	letterbox_coll	2419	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9634	letterbox_coll	2419	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9635	letterbox_coll	1652	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	4	entity_id	\N		f	f
9636	letterbox_coll	1652	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
9637	letterbox_coll	2551	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
9638	letterbox_coll	2551	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
9639	letterbox_coll	1653	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	4	entity_id	\N		f	f
9640	letterbox_coll	1653	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
9641	letterbox_coll	2362	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
9642	letterbox_coll	2362	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	0	entity_id	\N		f	f
9643	letterbox_coll	2362	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	jennifer.hochart@bethunebruay.fr	AJJU	Y	1	entity_id	\N		f	f
9645	letterbox_coll	2413	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9650	letterbox_coll	2619	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9651	letterbox_coll	2619	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9615	letterbox_coll	2561	DOC	0	stephane.hernu@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	1	entity_id	\N		f	f
9655	letterbox_coll	2618	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
10805	letterbox_coll	2872	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10998	letterbox_coll	2885	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	1	entity_id	\N		f	f
9656	letterbox_coll	2618	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10999	letterbox_coll	2885	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
9658	letterbox_coll	2647	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11000	letterbox_coll	2885	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	3	entity_id	\N		f	f
11001	letterbox_coll	2885	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N		f	f
9659	letterbox_coll	1380	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	virginie.merlot@bethunebruay.fr	SPDI	Y	2	entity_id	\N		f	f
9660	letterbox_coll	1380	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	virginie.merlot@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
9661	letterbox_coll	1380	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	virginie.merlot@bethunebruay.fr	SPDI	Y	4	entity_id	\N		f	f
9113	letterbox_coll	1660	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	virginie.merlot@bethunebruay.fr	SPDI	Y	3	entity_id	\N		f	f
9662	letterbox_coll	1731	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
9663	letterbox_coll	1731	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	4	entity_id	\N		f	f
9664	letterbox_coll	1731	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9665	letterbox_coll	2350	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
9666	letterbox_coll	2350	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
9667	letterbox_coll	2350	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11186	letterbox_coll	2976	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
11187	letterbox_coll	2976	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
9674	letterbox_coll	2624	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9675	letterbox_coll	2626	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10800	letterbox_coll	2872	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
4971	letterbox_coll	1060	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
9694	letterbox_coll	2703	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9695	letterbox_coll	2703	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9696	letterbox_coll	2704	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9697	letterbox_coll	2704	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9698	letterbox_coll	2705	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9699	letterbox_coll	2705	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9700	letterbox_coll	2706	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9701	letterbox_coll	2706	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9702	letterbox_coll	2707	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9703	letterbox_coll	2707	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9704	letterbox_coll	2708	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9705	letterbox_coll	2708	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9706	letterbox_coll	2709	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9707	letterbox_coll	2709	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9709	letterbox_coll	2710	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9710	letterbox_coll	2711	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9712	letterbox_coll	2712	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9713	letterbox_coll	2712	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9714	letterbox_coll	2713	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9715	letterbox_coll	2713	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9716	letterbox_coll	2714	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9717	letterbox_coll	2714	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9741	letterbox_coll	2678	DOC	2	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	4	entity_id	\N		f	f
10806	letterbox_coll	2536	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9737	letterbox_coll	2678	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9720	letterbox_coll	2680	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9721	letterbox_coll	2680	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9711	letterbox_coll	2711	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9724	letterbox_coll	2680	DOC	2	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9708	letterbox_coll	2710	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
9738	letterbox_coll	2678	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9728	letterbox_coll	2679	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9729	letterbox_coll	2679	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9730	letterbox_coll	2679	DOC	0	gaston.drolez@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9731	letterbox_coll	2679	DOC	1	nathalie.loridant@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9733	letterbox_coll	2679	DOC	3	frederic.caron@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9739	letterbox_coll	2678	DOC	0	maxence.catry@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9740	letterbox_coll	2678	DOC	1	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9742	letterbox_coll	2678	DOC	3	anne.poidevin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9722	letterbox_coll	2680	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:21:20.212587		f	f
9732	letterbox_coll	2679	DOC	2	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:21:55.978928		f	f
9734	letterbox_coll	2679	DOC	4	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9760	letterbox_coll	2727	DOC	0	christophe.masse@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10807	letterbox_coll	2536	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9752	letterbox_coll	2676	DOC	3	corine.atzori@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9744	letterbox_coll	2677	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9743	letterbox_coll	2677	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
11005	letterbox_coll	1582	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
11076	letterbox_coll	2515	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11077	letterbox_coll	2515	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
9747	letterbox_coll	2676	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9748	letterbox_coll	2676	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9750	letterbox_coll	2676	DOC	1	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9753	letterbox_coll	2675	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9754	letterbox_coll	2675	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9040	letterbox_coll	1253	DOC	0	laurent.duflot@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N		f	f
9758	letterbox_coll	2727	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9759	letterbox_coll	2727	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9761	letterbox_coll	2727	DOC	1	olivier.pecqueur@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9762	letterbox_coll	2727	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9774	letterbox_coll	2719	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
9775	letterbox_coll	2719	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9776	letterbox_coll	2719	DOC	0	gaston.drolez@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
9777	letterbox_coll	2719	DOC	1	nathalie.loridant@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
6231	letterbox_coll	1737	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	2	entity_id	\N		f	f
9751	letterbox_coll	2676	DOC	2	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:19:20.36326		f	f
9749	letterbox_coll	2676	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:23:09.061856		f	f
10808	letterbox_coll	2615	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9814	letterbox_coll	2741	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9796	letterbox_coll	2728	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9797	letterbox_coll	2728	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9798	letterbox_coll	2729	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9799	letterbox_coll	2729	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9800	letterbox_coll	2730	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9802	letterbox_coll	2731	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9803	letterbox_coll	2731	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9804	letterbox_coll	2732	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9805	letterbox_coll	2732	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9806	letterbox_coll	2733	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9807	letterbox_coll	2733	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9810	letterbox_coll	2736	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9811	letterbox_coll	2736	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9812	letterbox_coll	2737	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9813	letterbox_coll	2737	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9815	letterbox_coll	2741	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
7963	letterbox_coll	2193	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	2	entity_id	\N		f	f
7966	letterbox_coll	2190	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
7969	letterbox_coll	2186	DOC	0	florine.decofour@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	1	entity_id	\N		f	f
9818	letterbox_coll	2745	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9801	letterbox_coll	2730	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9820	letterbox_coll	2748	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9821	letterbox_coll	2748	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9822	letterbox_coll	2744	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9823	letterbox_coll	2744	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9826	letterbox_coll	2716	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9827	letterbox_coll	2716	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9828	letterbox_coll	2087	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
9832	letterbox_coll	2700	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9833	letterbox_coll	2701	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9834	letterbox_coll	2699	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9835	letterbox_coll	2702	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9841	letterbox_coll	2672	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9842	letterbox_coll	2568	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9843	letterbox_coll	2569	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9844	letterbox_coll	2570	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9201	letterbox_coll	2494	DOC	2	julie.courcelle@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 16:07:20.952351		f	f
10809	letterbox_coll	2615	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9839	letterbox_coll	2717	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9840	letterbox_coll	2726	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9829	letterbox_coll	2723	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
10949	letterbox_coll	2913	DOC	1	nadine.defebvin@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
11078	letterbox_coll	2442	DOC	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11079	letterbox_coll	2442	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
9836	letterbox_coll	2721	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9837	letterbox_coll	2722	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9838	letterbox_coll	2725	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10811	letterbox_coll	2866	DOC	0	severine.deturck@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10823	letterbox_coll	2970	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11006	letterbox_coll	1249	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	9	entity_id	\N		f	f
11007	letterbox_coll	1249	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	2	entity_id	\N		f	f
11008	letterbox_coll	1249	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11009	letterbox_coll	1249	DOC	2	maxence.catry@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
11010	letterbox_coll	1249	DOC	3	yannis.delgery@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	1	entity_id	\N		f	f
11011	letterbox_coll	1249	DOC	4	barbara.ducatel@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10810	letterbox_coll	2866	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
9845	letterbox_coll	2589	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9846	letterbox_coll	2659	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9847	letterbox_coll	2660	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9848	letterbox_coll	2662	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9849	letterbox_coll	2663	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9850	letterbox_coll	2664	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9851	letterbox_coll	2667	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9852	letterbox_coll	2669	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9853	letterbox_coll	2670	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9854	letterbox_coll	2661	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9855	letterbox_coll	2665	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9856	letterbox_coll	2668	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9857	letterbox_coll	2673	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9858	letterbox_coll	2691	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9860	letterbox_coll	2683	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9861	letterbox_coll	2687	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9862	letterbox_coll	2684	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9863	letterbox_coll	2692	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9864	letterbox_coll	2688	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9865	letterbox_coll	2689	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9866	letterbox_coll	2693	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9867	letterbox_coll	2690	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9868	letterbox_coll	2694	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10812	letterbox_coll	2962	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10813	letterbox_coll	2962	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9859	letterbox_coll	2686	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
11080	letterbox_coll	2352	DOC	0	delphine.serrurier@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11081	letterbox_coll	2352	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	6	entity_id	\N		f	f
11082	letterbox_coll	2352	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N		f	f
11083	letterbox_coll	2352	DOC	2	olivier.pecqueur@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	1	entity_id	\N		f	f
9869	letterbox_coll	2371	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9870	letterbox_coll	2372	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9871	letterbox_coll	2370	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9872	letterbox_coll	2373	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9873	letterbox_coll	2374	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
11012	letterbox_coll	2735	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
11013	letterbox_coll	2735	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10815	letterbox_coll	2963	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10816	letterbox_coll	2965	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10817	letterbox_coll	2965	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10822	letterbox_coll	2969	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11087	letterbox_coll	2979	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11086	letterbox_coll	2979	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	3	entity_id	\N		f	f
9894	letterbox_coll	2367	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9895	letterbox_coll	2467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9896	letterbox_coll	2457	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9897	letterbox_coll	2458	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9898	letterbox_coll	2459	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9899	letterbox_coll	2461	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9900	letterbox_coll	2462	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9901	letterbox_coll	2464	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9902	letterbox_coll	2465	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9903	letterbox_coll	2466	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9904	letterbox_coll	2468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9905	letterbox_coll	2456	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9906	letterbox_coll	2460	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9907	letterbox_coll	2463	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9908	letterbox_coll	2470	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9909	letterbox_coll	2696	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9910	letterbox_coll	2697	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9911	letterbox_coll	2695	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9912	letterbox_coll	2698	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9916	letterbox_coll	802	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	19	entity_id	\N		f	f
9930	letterbox_coll	2438	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
9919	letterbox_coll	2650	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9920	letterbox_coll	2645	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9922	letterbox_coll	2644	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9924	letterbox_coll	2642	DOC	0	stephane.hernu@bethunebruay.fr	user_id	dest	stephane.hernu@bethunebruay.fr	MGLO	Y	0	entity_id	\N		f	f
9931	letterbox_coll	2524	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	2	entity_id	\N		f	f
9926	letterbox_coll	762	DOC	0	roland.louchart@bethunebruay.fr	user_id	visa	stephane.hernu@bethunebruay.fr	MGLO	Y	0	VISA_CIRCUIT	\N		f	f
9927	letterbox_coll	762	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	stephane.hernu@bethunebruay.fr	MGLO	Y	0	VISA_CIRCUIT	\N		f	f
9928	letterbox_coll	2455	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9925	letterbox_coll	762	DOC	0	stephane.hernu@bethunebruay.fr	user_id	dest	stephane.hernu@bethunebruay.fr	MGLO	Y	4	entity_id	\N		f	f
9932	letterbox_coll	2524	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N		f	f
9933	letterbox_coll	2524	DOC	1	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	8	entity_id	\N		f	f
9923	letterbox_coll	2564	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
9915	letterbox_coll	2685	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
9913	letterbox_coll	2469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
11014	letterbox_coll	2180	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
11015	letterbox_coll	2180	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
11016	letterbox_coll	2180	DOC	0	nadege.bonnissant@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
11017	letterbox_coll	2180	DOC	1	sandrine.gamelin@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
9936	letterbox_coll	2754	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9937	letterbox_coll	1341	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9938	letterbox_coll	1340	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9950	letterbox_coll	1166	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9951	letterbox_coll	2757	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9939	letterbox_coll	1179	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
10820	letterbox_coll	2967	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10821	letterbox_coll	2968	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9948	letterbox_coll	852	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	3	entity_id	\N		f	f
11018	letterbox_coll	2123	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
11019	letterbox_coll	2123	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
9940	letterbox_coll	2755	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9941	letterbox_coll	1167	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9942	letterbox_coll	1160	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9943	letterbox_coll	1169	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9944	letterbox_coll	1168	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9945	letterbox_coll	967	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9946	letterbox_coll	966	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9947	letterbox_coll	1056	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9949	letterbox_coll	2756	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9952	letterbox_coll	1165	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
9953	letterbox_coll	2758	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9955	letterbox_coll	2759	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9956	letterbox_coll	2760	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9957	letterbox_coll	2761	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9958	letterbox_coll	2762	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9959	letterbox_coll	2763	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9960	letterbox_coll	2764	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9962	letterbox_coll	2766	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9964	letterbox_coll	2777	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9969	letterbox_coll	2768	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11025	letterbox_coll	2443	DOC	0	florence.delory@bethunebruay.fr	user_id	dest	florence.delory@bethunebruay.fr	CODI	Y	1	entity_id	\N		f	f
11026	letterbox_coll	2443	DOC	0	marion.blanquart@bethunebruay.fr	user_id	cc	florence.delory@bethunebruay.fr	CODI	Y	0	entity_id	\N		f	f
11029	letterbox_coll	2981	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11098	letterbox_coll	2975	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10027	letterbox_coll	2767	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
11099	letterbox_coll	2975	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11094	letterbox_coll	2870	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11095	letterbox_coll	2870	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9723	letterbox_coll	2680	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	2020-01-24 17:19:16.213355		f	f
11096	letterbox_coll	2870	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11097	letterbox_coll	2870	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
9996	letterbox_coll	2720	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	1	entity_id	\N		f	f
9997	letterbox_coll	2720	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
10001	letterbox_coll	2720	DOC	3	melanie.wattrelot@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
10002	letterbox_coll	2720	DOC	4	caroline.bailleul@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N		f	f
10000	letterbox_coll	2720	DOC	2	patrick.lecocq@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DIGS	Y	1	entity_id	2020-01-24 17:20:42.918549		f	f
10012	letterbox_coll	2753	DOC	0	aurelie.leroy@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N	f	f
9385	letterbox_coll	2609	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-24 17:24:58.979447		f	f
10003	letterbox_coll	2715	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N		f	f
10004	letterbox_coll	2715	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10006	letterbox_coll	2715	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	avis	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	2020-01-24 17:21:20.848775		f	f
10008	letterbox_coll	2715	DOC	3	melanie.wattrelot@bethunebruay.fr	user_id	avis	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10009	letterbox_coll	2715	DOC	4	caroline.bailleul@bethunebruay.fr	user_id	avis	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N		f	f
10005	letterbox_coll	2715	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	2020-01-24 17:21:50.272174		f	f
9999	letterbox_coll	2720	DOC	1	annabelle.ovlaque@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DIGS	Y	1	entity_id	2020-01-24 17:22:06.651599		f	f
10019	letterbox_coll	2734	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10020	letterbox_coll	2734	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10021	letterbox_coll	2738	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10022	letterbox_coll	2738	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10023	letterbox_coll	2739	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10024	letterbox_coll	2739	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
9998	letterbox_coll	2720	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	patrick.lecocq@bethunebruay.fr	DIGS	Y	3	entity_id	\N		f	f
10007	letterbox_coll	2715	DOC	2	af.koclega@bethunebruay.fr	user_id	avis	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N		f	f
9817	letterbox_coll	2745	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
10025	letterbox_coll	2767	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10026	letterbox_coll	2767	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10028	letterbox_coll	2767	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10043	letterbox_coll	2606	DOC	1	nadine.defebvin@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10827	letterbox_coll	2879	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10828	letterbox_coll	2879	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11100	letterbox_coll	2925	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
2239	letterbox_coll	1070	DOC	0	sophie.henocq@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10040	letterbox_coll	2606	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
10041	letterbox_coll	2606	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10042	letterbox_coll	2606	DOC	0	bernard.weppe@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10044	letterbox_coll	2606	DOC	2	sylvain.loriot@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10045	letterbox_coll	2606	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10046	letterbox_coll	2606	DOC	4	rainer.florke@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10047	letterbox_coll	2606	DOC	5	sandrine.gamelin@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10048	letterbox_coll	2606	DOC	6	sandrine.delomez@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
10049	letterbox_coll	2606	DOC	7	anne.bacquet@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N		f	f
10050	letterbox_coll	2606	DOC	8	celine.heratte@bethunebruay.fr	user_id	avis	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11101	letterbox_coll	2924	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10080	letterbox_coll	2774	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10081	letterbox_coll	2774	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10082	letterbox_coll	2773	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10083	letterbox_coll	2773	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10084	letterbox_coll	2740	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10085	letterbox_coll	2740	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10088	letterbox_coll	2742	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10089	letterbox_coll	2742	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10090	letterbox_coll	2743	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10091	letterbox_coll	2743	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10093	letterbox_coll	2769	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10094	letterbox_coll	2769	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10829	letterbox_coll	2886	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10095	letterbox_coll	2782	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
3774	letterbox_coll	738	DOC	0	sabine.confrere@bethunebruay.fr	user_id	visa	agnes.roudaut@bethunebruay.fr	ASBE	Y	6	VISA_CIRCUIT	2020-01-09 11:39:08.446816		f	f
10110	letterbox_coll	2523	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10111	letterbox_coll	2523	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10112	letterbox_coll	2523	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10113	letterbox_coll	2523	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10114	letterbox_coll	2523	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10115	letterbox_coll	2523	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N		f	f
10124	letterbox_coll	2588	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10125	letterbox_coll	2588	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10138	letterbox_coll	1796	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10139	letterbox_coll	1796	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10155	letterbox_coll	2828	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10156	letterbox_coll	2828	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10157	letterbox_coll	2827	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10158	letterbox_coll	2827	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10159	letterbox_coll	1947	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10160	letterbox_coll	1947	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10161	letterbox_coll	2829	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10162	letterbox_coll	2829	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10163	letterbox_coll	1946	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10164	letterbox_coll	1946	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10165	letterbox_coll	2830	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10166	letterbox_coll	2830	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10167	letterbox_coll	1942	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	4	entity_id	\N		f	f
10168	letterbox_coll	1942	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10169	letterbox_coll	1944	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
10170	letterbox_coll	1944	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10171	letterbox_coll	2831	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10172	letterbox_coll	2831	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10173	letterbox_coll	2042	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	7	entity_id	\N		f	f
10174	letterbox_coll	2042	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10175	letterbox_coll	2035	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10176	letterbox_coll	2035	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10179	letterbox_coll	2039	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
10180	letterbox_coll	2039	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10181	letterbox_coll	2833	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10182	letterbox_coll	2833	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10183	letterbox_coll	2834	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10184	letterbox_coll	2834	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10185	letterbox_coll	2043	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	5	entity_id	\N		f	f
10186	letterbox_coll	2043	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10187	letterbox_coll	2835	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10188	letterbox_coll	2835	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10189	letterbox_coll	2836	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10190	letterbox_coll	2836	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10191	letterbox_coll	2837	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10192	letterbox_coll	2837	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11034	letterbox_coll	2986	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10198	letterbox_coll	2848	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10199	letterbox_coll	1799	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10200	letterbox_coll	1799	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10201	letterbox_coll	2332	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10202	letterbox_coll	2332	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10203	letterbox_coll	2178	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10204	letterbox_coll	2178	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10205	letterbox_coll	2806	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10206	letterbox_coll	2256	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10207	letterbox_coll	2256	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10208	letterbox_coll	2807	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10209	letterbox_coll	2808	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10210	letterbox_coll	2809	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10211	letterbox_coll	1797	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10212	letterbox_coll	1797	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10197	letterbox_coll	2848	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10832	letterbox_coll	2869	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10213	letterbox_coll	2810	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10214	letterbox_coll	2812	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10215	letterbox_coll	2326	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10216	letterbox_coll	2326	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10217	letterbox_coll	2813	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10218	letterbox_coll	2814	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10219	letterbox_coll	2815	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10220	letterbox_coll	2816	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10221	letterbox_coll	2817	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10222	letterbox_coll	2820	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10223	letterbox_coll	2818	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10224	letterbox_coll	2819	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10225	letterbox_coll	2821	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10226	letterbox_coll	2822	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10227	letterbox_coll	1555	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10228	letterbox_coll	2823	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10229	letterbox_coll	2824	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10230	letterbox_coll	2825	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10231	letterbox_coll	2112	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10232	letterbox_coll	2112	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10233	letterbox_coll	2826	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10234	letterbox_coll	1552	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10235	letterbox_coll	1621	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	3	entity_id	\N		f	f
10236	letterbox_coll	2840	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10237	letterbox_coll	2840	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10238	letterbox_coll	1622	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	melanie.wattrelot@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10239	letterbox_coll	2849	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10240	letterbox_coll	2850	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10241	letterbox_coll	2851	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10242	letterbox_coll	2841	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10243	letterbox_coll	2841	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10244	letterbox_coll	2842	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10245	letterbox_coll	2842	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10246	letterbox_coll	2843	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10247	letterbox_coll	2843	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10248	letterbox_coll	2844	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10249	letterbox_coll	2844	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10250	letterbox_coll	2845	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10251	letterbox_coll	2845	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10252	letterbox_coll	2847	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10253	letterbox_coll	2847	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10254	letterbox_coll	2846	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10255	letterbox_coll	2846	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10256	letterbox_coll	2852	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10257	letterbox_coll	2853	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10258	letterbox_coll	2854	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10259	letterbox_coll	2855	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10260	letterbox_coll	2856	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10261	letterbox_coll	2857	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10262	letterbox_coll	2858	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10263	letterbox_coll	2859	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10264	letterbox_coll	2860	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10265	letterbox_coll	2861	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10269	letterbox_coll	2865	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10833	letterbox_coll	2869	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10286	letterbox_coll	2839	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	2	entity_id	\N		f	f
10834	letterbox_coll	2869	DOC	1	anne.bacquet@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	1	entity_id	\N		f	f
11027	letterbox_coll	2144	DOC	0	marion.blanquart@bethunebruay.fr	user_id	dest	florence.delory@bethunebruay.fr	CODI	Y	0	entity_id	\N		f	f
10280	letterbox_coll	2832	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10281	letterbox_coll	2832	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10282	letterbox_coll	2832	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10283	letterbox_coll	2832	DOC	1	michael.olefs@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10287	letterbox_coll	2839	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10288	letterbox_coll	2839	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10289	letterbox_coll	2839	DOC	1	michael.olefs@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
11108	letterbox_coll	2893	DOC	0	dominique.marechal@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11109	letterbox_coll	2893	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10292	letterbox_coll	2838	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	af.koclega@bethunebruay.fr	RHDE	Y	1	entity_id	\N		f	f
10293	letterbox_coll	2838	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10294	letterbox_coll	2838	DOC	0	frederic.caron@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
10295	letterbox_coll	2838	DOC	1	bruno.lamirand@bethunebruay.fr	user_id	avis	af.koclega@bethunebruay.fr	RHDE	Y	0	entity_id	\N		f	f
11113	letterbox_coll	2890	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11114	letterbox_coll	2890	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10835	letterbox_coll	2875	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10836	letterbox_coll	2875	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
11028	letterbox_coll	2980	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10298	letterbox_coll	2876	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10299	letterbox_coll	2876	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11110	letterbox_coll	2892	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10328	letterbox_coll	2800	DOC	1	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
10317	letterbox_coll	2884	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10318	letterbox_coll	2884	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10319	letterbox_coll	2801	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10320	letterbox_coll	2801	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10339	letterbox_coll	2797	DOC	2	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-29 09:51:22.759165		f	f
10312	letterbox_coll	2804	DOC	0	florence.delory@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N		f	f
10335	letterbox_coll	2797	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10325	letterbox_coll	2800	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10326	letterbox_coll	2800	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10327	letterbox_coll	2800	DOC	0	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10329	letterbox_coll	2800	DOC	2	rainer.florke@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10330	letterbox_coll	2800	DOC	3	anne.poidevin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10331	letterbox_coll	2799	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10332	letterbox_coll	2799	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
11030	letterbox_coll	2982	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10341	letterbox_coll	2796	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10336	letterbox_coll	2797	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10337	letterbox_coll	2797	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10338	letterbox_coll	2797	DOC	1	corine.atzori@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10340	letterbox_coll	2797	DOC	3	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10342	letterbox_coll	2796	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10345	letterbox_coll	2792	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10346	letterbox_coll	2792	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10348	letterbox_coll	2792	DOC	1	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10349	letterbox_coll	2792	DOC	2	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10350	letterbox_coll	2792	DOC	3	corine.atzori@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10356	letterbox_coll	2791	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-29 09:52:41.865702		f	f
10370	letterbox_coll	2790	DOC	4	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-29 09:54:13.283404		f	f
10379	letterbox_coll	2771	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10354	letterbox_coll	2791	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10355	letterbox_coll	2791	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10357	letterbox_coll	2791	DOC	1	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10358	letterbox_coll	2791	DOC	2	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10359	letterbox_coll	2791	DOC	3	corine.atzori@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10361	letterbox_coll	2791	DOC	5	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10380	letterbox_coll	2771	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10364	letterbox_coll	2790	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10365	letterbox_coll	2790	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10366	letterbox_coll	2790	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10367	letterbox_coll	2790	DOC	1	corine.atzori@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10369	letterbox_coll	2790	DOC	3	melanie.wattrelot@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10371	letterbox_coll	2790	DOC	5	caroline.bailleul@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10372	letterbox_coll	2412	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	2	entity_id	\N		f	f
10373	letterbox_coll	2779	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10374	letterbox_coll	2779	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10375	letterbox_coll	2779	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10376	letterbox_coll	2779	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10377	letterbox_coll	2779	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10378	letterbox_coll	2779	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10381	letterbox_coll	2771	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10382	letterbox_coll	2771	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10383	letterbox_coll	2771	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10384	letterbox_coll	2771	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10385	letterbox_coll	2622	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10386	letterbox_coll	2622	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10387	letterbox_coll	2622	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10388	letterbox_coll	2622	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10389	letterbox_coll	2622	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10390	letterbox_coll	2622	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10360	letterbox_coll	2791	DOC	4	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10351	letterbox_coll	2792	DOC	4	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
11031	letterbox_coll	2983	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11112	letterbox_coll	2891	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10397	letterbox_coll	2562	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10398	letterbox_coll	2562	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10399	letterbox_coll	2562	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10400	letterbox_coll	2562	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10401	letterbox_coll	2562	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10402	letterbox_coll	2562	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
11111	letterbox_coll	2891	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	4	entity_id	\N		f	f
10403	letterbox_coll	2560	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10404	letterbox_coll	2560	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10405	letterbox_coll	2560	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10406	letterbox_coll	2560	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10407	letterbox_coll	2560	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10408	letterbox_coll	2560	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10409	letterbox_coll	2548	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10410	letterbox_coll	2548	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10411	letterbox_coll	2548	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10412	letterbox_coll	2548	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10413	letterbox_coll	2548	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10414	letterbox_coll	2548	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10416	letterbox_coll	2420	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10417	letterbox_coll	2420	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10418	letterbox_coll	2420	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10415	letterbox_coll	2420	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	3	entity_id	\N		f	f
10420	letterbox_coll	2420	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10421	letterbox_coll	2405	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10422	letterbox_coll	2405	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10423	letterbox_coll	2405	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10424	letterbox_coll	2405	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10425	letterbox_coll	2405	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10426	letterbox_coll	2405	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10428	letterbox_coll	2205	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10429	letterbox_coll	2205	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10430	letterbox_coll	2205	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10431	letterbox_coll	2205	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10432	letterbox_coll	2205	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	0	entity_id	\N		f	f
10427	letterbox_coll	2205	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	celine.huble@bethunebruay.fr	ASEX	Y	1	entity_id	\N		f	f
10433	letterbox_coll	2784	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10434	letterbox_coll	2784	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10435	letterbox_coll	2868	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10436	letterbox_coll	2868	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10438	letterbox_coll	2888	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10439	letterbox_coll	2889	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11032	letterbox_coll	2984	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11116	letterbox_coll	2887	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11122	letterbox_coll	2617	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11115	letterbox_coll	2887	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N		f	f
11121	letterbox_coll	2617	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	8	entity_id	\N		f	f
10450	letterbox_coll	2871	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10491	letterbox_coll	2682	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10489	letterbox_coll	2746	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	3	entity_id	\N	\N	f	f
10490	letterbox_coll	2724	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10492	letterbox_coll	2681	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10467	letterbox_coll	2874	DOC	5	anne.bacquet@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	4	entity_id	\N		f	f
10462	letterbox_coll	2874	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10463	letterbox_coll	2874	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10464	letterbox_coll	2874	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10466	letterbox_coll	2874	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10461	letterbox_coll	2874	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10449	letterbox_coll	2871	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10479	letterbox_coll	2880	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10480	letterbox_coll	2880	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10483	letterbox_coll	2881	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10484	letterbox_coll	2881	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10368	letterbox_coll	2790	DOC	2	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
10493	letterbox_coll	2873	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10485	letterbox_coll	2911	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10486	letterbox_coll	2911	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10487	letterbox_coll	2910	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10488	letterbox_coll	2910	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N		f	f
10448	letterbox_coll	2871	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	2	entity_id	\N		f	f
10494	letterbox_coll	2873	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10495	letterbox_coll	2873	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	vanessa.blanquart@bethunebruay.fr	ASSP	Y	0	entity_id	\N		f	f
10511	letterbox_coll	2899	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10851	letterbox_coll	2920	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N		f	f
10852	letterbox_coll	2920	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10853	letterbox_coll	2920	DOC	1	jerome.brossier@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10854	letterbox_coll	2920	DOC	2	valerie.morel@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10856	letterbox_coll	2920	DOC	4	aurelie.rojewski@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N		f	f
10855	letterbox_coll	2920	DOC	3	christelle.delcroix@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N		f	f
11033	letterbox_coll	2985	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
11123	letterbox_coll	2199	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
11124	letterbox_coll	2199	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N		f	f
10544	letterbox_coll	2946	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
10519	letterbox_coll	2906	DOC	0	gerard.thery@bethunebruay.fr	user_id	dest	celine.dardenne@bethunebruay.fr	SPDI	Y	1	entity_id	\N	\N	f	f
10516	letterbox_coll	2926	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10540	letterbox_coll	2944	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10517	letterbox_coll	2906	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
10518	letterbox_coll	2906	DOC	0	virginie.merlot@bethunebruay.fr	user_id	cc	celine.dardenne@bethunebruay.fr	SPDI	Y	0	entity_id	\N		f	f
10520	letterbox_coll	2927	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10521	letterbox_coll	2928	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10522	letterbox_coll	2929	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10523	letterbox_coll	2930	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10524	letterbox_coll	2931	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10536	letterbox_coll	2941	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10465	letterbox_coll	2874	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	3	entity_id	\N		f	f
10419	letterbox_coll	2420	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	celine.huble@bethunebruay.fr	ASEX	Y	3	entity_id	\N		f	f
10525	letterbox_coll	2932	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10526	letterbox_coll	2933	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10527	letterbox_coll	2934	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10528	letterbox_coll	2935	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10529	letterbox_coll	2936	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10530	letterbox_coll	2937	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10531	letterbox_coll	2938	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10532	letterbox_coll	2939	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10533	letterbox_coll	2940	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10537	letterbox_coll	2942	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10538	letterbox_coll	2943	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10541	letterbox_coll	2944	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10542	letterbox_coll	2945	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10543	letterbox_coll	2945	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10545	letterbox_coll	2946	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10547	letterbox_coll	2947	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10548	letterbox_coll	2947	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10549	letterbox_coll	2948	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10550	letterbox_coll	2948	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10552	letterbox_coll	2949	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10554	letterbox_coll	2950	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10556	letterbox_coll	2951	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10558	letterbox_coll	2952	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10560	letterbox_coll	2959	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10561	letterbox_coll	2953	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10562	letterbox_coll	2953	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10568	letterbox_coll	2657	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10564	letterbox_coll	2954	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10565	letterbox_coll	2954	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10567	letterbox_coll	2656	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10569	letterbox_coll	2654	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10571	letterbox_coll	2955	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10572	letterbox_coll	2955	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10573	letterbox_coll	2956	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10574	letterbox_coll	2956	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10575	letterbox_coll	2957	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10576	letterbox_coll	2957	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10578	letterbox_coll	2958	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10579	letterbox_coll	2958	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
10580	letterbox_coll	2646	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10581	letterbox_coll	2652	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10582	letterbox_coll	2653	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10583	letterbox_coll	2565	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	\N	f	f
10563	letterbox_coll	2666	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10570	letterbox_coll	2658	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10347	letterbox_coll	2792	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	2020-01-29 09:51:56.721116		f	f
10553	letterbox_coll	2950	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10555	letterbox_coll	2951	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10559	letterbox_coll	2959	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N		f	f
10551	letterbox_coll	2949	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10557	letterbox_coll	2952	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N		f	f
10584	letterbox_coll	2566	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
10585	letterbox_coll	2567	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	2	entity_id	\N	\N	f	f
10566	letterbox_coll	2655	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	\N	f	f
11035	letterbox_coll	2987	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N		f	f
\.


--
-- Data for Name: listinstance_history; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.listinstance_history (listinstance_history_id, coll_id, res_id, user_id, updated_date) FROM stdin;
1	letterbox_coll	105	23	2019-10-21 16:06:43.267984
2	letterbox_coll	118	2277	2019-11-22 16:25:54.476866
3	letterbox_coll	118	2573	2019-11-22 16:43:31.893773
4	letterbox_coll	231	32	2019-12-02 10:57:38.964388
5	letterbox_coll	304	32	2019-12-02 11:29:00.758478
6	letterbox_coll	307	32	2019-12-02 13:54:42.739756
7	letterbox_coll	311	32	2019-12-02 14:19:28.52527
8	letterbox_coll	307	31	2019-12-02 14:59:16.976831
9	letterbox_coll	317	45	2019-12-02 14:59:30.396775
10	letterbox_coll	314	68	2019-12-02 15:00:20.85613
11	letterbox_coll	316	76	2019-12-02 15:00:38.442189
12	letterbox_coll	313	133	2019-12-02 15:01:06.159308
13	letterbox_coll	316	76	2019-12-02 15:02:24.647465
14	letterbox_coll	318	44	2019-12-02 15:03:47.275233
15	letterbox_coll	330	51	2019-12-03 09:45:48.903004
16	letterbox_coll	329	51	2019-12-03 09:46:33.224802
17	letterbox_coll	328	51	2019-12-03 09:46:55.861128
18	letterbox_coll	327	51	2019-12-03 09:47:23.108475
19	letterbox_coll	323	51	2019-12-03 09:48:48.316077
20	letterbox_coll	322	51	2019-12-03 09:51:26.815525
21	letterbox_coll	320	51	2019-12-03 09:52:23.971105
22	letterbox_coll	309	51	2019-12-03 09:54:37.855283
23	letterbox_coll	329	102	2019-12-03 10:48:22.097442
24	letterbox_coll	320	215	2019-12-03 11:02:27.906558
25	letterbox_coll	322	221	2019-12-03 11:02:29.152021
26	letterbox_coll	322	221	2019-12-03 11:03:21.417369
27	letterbox_coll	332	51	2019-12-03 14:59:22.815317
28	letterbox_coll	331	51	2019-12-03 15:00:17.362932
29	letterbox_coll	305	51	2019-12-03 15:00:45.535179
30	letterbox_coll	303	51	2019-12-03 15:01:13.182876
31	letterbox_coll	302	51	2019-12-03 15:01:33.397427
32	letterbox_coll	301	51	2019-12-03 15:02:05.64398
33	letterbox_coll	300	51	2019-12-03 15:02:20.026896
34	letterbox_coll	299	51	2019-12-03 15:02:44.186297
35	letterbox_coll	302	38	2019-12-03 15:11:35.485056
36	letterbox_coll	305	104	2019-12-03 15:13:18.690823
37	letterbox_coll	311	50	2019-12-03 15:38:22.27719
38	letterbox_coll	298	51	2019-12-03 15:54:21.772814
39	letterbox_coll	297	51	2019-12-03 15:54:45.2107
40	letterbox_coll	296	51	2019-12-03 15:55:08.285086
41	letterbox_coll	295	51	2019-12-03 15:55:33.758768
42	letterbox_coll	294	51	2019-12-03 15:56:15.638339
43	letterbox_coll	334	68	2019-12-03 16:02:59.428646
44	letterbox_coll	296	134	2019-12-03 16:21:17.331911
45	letterbox_coll	296	134	2019-12-03 16:57:14.955316
46	letterbox_coll	334	68	2019-12-03 17:18:48.690524
47	letterbox_coll	303	150	2019-12-03 18:15:33.151591
48	letterbox_coll	345	50	2019-12-04 14:43:27.445247
49	letterbox_coll	345	51	2019-12-04 14:54:17.774055
50	letterbox_coll	346	150	2019-12-05 10:37:56.048666
51	letterbox_coll	393	51	2019-12-11 12:26:43.984602
52	letterbox_coll	470	16	2019-12-12 15:59:17.330715
53	letterbox_coll	471	16	2019-12-12 15:59:17.369082
54	letterbox_coll	468	16	2019-12-12 15:59:34.774532
55	letterbox_coll	469	16	2019-12-12 15:59:34.811406
56	letterbox_coll	466	16	2019-12-12 15:59:56.376075
57	letterbox_coll	467	16	2019-12-12 15:59:56.408949
58	letterbox_coll	456	15	2019-12-12 16:01:29.691104
59	letterbox_coll	468	16	2019-12-12 16:01:55.156875
60	letterbox_coll	469	16	2019-12-12 16:01:55.183892
61	letterbox_coll	468	16	2019-12-12 16:03:14.515389
62	letterbox_coll	469	16	2019-12-12 16:03:14.551411
63	letterbox_coll	468	16	2019-12-12 16:03:55.384532
64	letterbox_coll	469	16	2019-12-12 16:03:55.417656
65	letterbox_coll	468	16	2019-12-12 16:04:04.647998
66	letterbox_coll	469	16	2019-12-12 16:04:04.69051
67	letterbox_coll	468	16	2019-12-12 16:04:19.621875
68	letterbox_coll	469	16	2019-12-12 16:04:19.658144
69	letterbox_coll	467	16	2019-12-12 16:04:19.683388
70	letterbox_coll	455	15	2019-12-12 16:05:59.189339
71	letterbox_coll	377	15	2019-12-12 16:08:53.321405
72	letterbox_coll	410	15	2019-12-12 16:09:11.074847
73	letterbox_coll	375	15	2019-12-12 16:09:42.49111
74	letterbox_coll	379	15	2019-12-12 16:15:44.737848
75	letterbox_coll	482	12	2019-12-12 17:15:22.638974
76	letterbox_coll	430	12	2019-12-12 17:16:08.867212
77	letterbox_coll	484	16	2019-12-13 10:13:03.537488
78	letterbox_coll	483	16	2019-12-13 10:13:17.539683
79	letterbox_coll	485	16	2019-12-13 10:14:39.048486
80	letterbox_coll	468	16	2019-12-13 10:15:29.311127
81	letterbox_coll	462	16	2019-12-13 10:15:29.343469
82	letterbox_coll	463	16	2019-12-13 10:15:29.37186
83	letterbox_coll	469	16	2019-12-13 10:15:29.394465
84	letterbox_coll	464	16	2019-12-13 10:15:29.417341
85	letterbox_coll	465	16	2019-12-13 10:15:29.439651
86	letterbox_coll	461	16	2019-12-13 10:15:29.467317
87	letterbox_coll	466	16	2019-12-13 10:15:29.497279
88	letterbox_coll	467	16	2019-12-13 10:15:29.5149
89	letterbox_coll	457	16	2019-12-13 10:15:47.075324
90	letterbox_coll	458	16	2019-12-13 10:15:47.101556
91	letterbox_coll	459	16	2019-12-13 10:15:47.119217
92	letterbox_coll	445	16	2019-12-13 10:16:15.330447
93	letterbox_coll	446	16	2019-12-13 10:16:15.360179
94	letterbox_coll	447	16	2019-12-13 10:16:15.387648
95	letterbox_coll	448	16	2019-12-13 10:16:15.410376
96	letterbox_coll	449	16	2019-12-13 10:16:15.42927
97	letterbox_coll	450	16	2019-12-13 10:16:15.449404
98	letterbox_coll	451	16	2019-12-13 10:16:15.464997
99	letterbox_coll	435	16	2019-12-13 10:17:12.453216
100	letterbox_coll	436	16	2019-12-13 10:17:12.483614
101	letterbox_coll	437	16	2019-12-13 10:17:12.505389
102	letterbox_coll	438	16	2019-12-13 10:17:12.533866
103	letterbox_coll	439	16	2019-12-13 10:17:12.555051
104	letterbox_coll	440	16	2019-12-13 10:17:12.575389
105	letterbox_coll	441	16	2019-12-13 10:17:12.594616
106	letterbox_coll	442	16	2019-12-13 10:17:12.61531
107	letterbox_coll	444	16	2019-12-13 10:17:12.632721
108	letterbox_coll	431	16	2019-12-13 10:17:34.203964
109	letterbox_coll	432	16	2019-12-13 10:17:34.239547
110	letterbox_coll	433	16	2019-12-13 10:17:34.276144
111	letterbox_coll	434	16	2019-12-13 10:17:34.300399
112	letterbox_coll	415	16	2019-12-13 10:18:02.304387
113	letterbox_coll	417	16	2019-12-13 10:18:02.33447
114	letterbox_coll	418	16	2019-12-13 10:18:02.358249
115	letterbox_coll	419	16	2019-12-13 10:18:02.381574
116	letterbox_coll	420	16	2019-12-13 10:18:02.404184
117	letterbox_coll	421	16	2019-12-13 10:18:02.421344
118	letterbox_coll	422	16	2019-12-13 10:18:02.441235
119	letterbox_coll	416	16	2019-12-13 10:18:32.405627
120	letterbox_coll	414	16	2019-12-13 10:19:14.529331
121	letterbox_coll	381	16	2019-12-13 10:20:06.596096
122	letterbox_coll	405	16	2019-12-13 10:20:06.6292
123	letterbox_coll	394	16	2019-12-13 10:20:18.300311
124	letterbox_coll	395	16	2019-12-13 10:20:18.340772
125	letterbox_coll	396	16	2019-12-13 10:20:18.3748
126	letterbox_coll	384	16	2019-12-13 10:20:48.88824
127	letterbox_coll	385	16	2019-12-13 10:20:48.926531
128	letterbox_coll	383	16	2019-12-13 10:20:59.633313
129	letterbox_coll	404	16	2019-12-13 10:20:59.674697
130	letterbox_coll	382	16	2019-12-13 10:21:28.608048
131	letterbox_coll	397	16	2019-12-13 10:21:38.828558
132	letterbox_coll	398	16	2019-12-13 10:21:51.00562
133	letterbox_coll	413	16	2019-12-13 10:21:51.032954
134	letterbox_coll	380	16	2019-12-13 10:22:26.729321
135	letterbox_coll	406	16	2019-12-13 10:22:26.76516
136	letterbox_coll	401	16	2019-12-13 10:22:38.635062
137	letterbox_coll	402	16	2019-12-13 10:22:38.675641
138	letterbox_coll	399	16	2019-12-13 10:22:38.712163
139	letterbox_coll	370	16	2019-12-13 10:22:50.099333
140	letterbox_coll	374	16	2019-12-13 10:23:18.480495
141	letterbox_coll	400	16	2019-12-13 10:23:28.108893
142	letterbox_coll	372	16	2019-12-13 10:23:55.904199
143	letterbox_coll	460	16	2019-12-13 10:24:23.089621
144	letterbox_coll	369	16	2019-12-13 10:24:43.082067
145	letterbox_coll	411	16	2019-12-13 10:25:06.421318
146	letterbox_coll	403	16	2019-12-13 10:25:15.150071
147	letterbox_coll	407	16	2019-12-13 10:26:06.233046
148	letterbox_coll	408	16	2019-12-13 10:26:06.265173
149	letterbox_coll	373	16	2019-12-13 10:26:38.096057
150	letterbox_coll	371	16	2019-12-13 10:26:59.230186
151	letterbox_coll	412	16	2019-12-13 10:27:31.909528
152	letterbox_coll	380	16	2019-12-13 10:27:48.201398
153	letterbox_coll	435	16	2019-12-13 10:27:48.237007
154	letterbox_coll	440	16	2019-12-13 10:27:48.26263
155	letterbox_coll	450	16	2019-12-13 10:27:48.288843
156	letterbox_coll	378	518	2019-12-13 10:49:08.327871
157	letterbox_coll	379	518	2019-12-13 10:49:31.616335
158	letterbox_coll	535	16	2019-12-13 14:34:09.683441
159	letterbox_coll	563	15	2019-12-16 13:53:01.504592
160	letterbox_coll	562	15	2019-12-16 13:53:26.022505
161	letterbox_coll	561	15	2019-12-16 13:53:44.824691
162	letterbox_coll	560	15	2019-12-16 13:54:05.106658
163	letterbox_coll	586	14	2019-12-16 14:34:40.79981
164	letterbox_coll	596	14	2019-12-16 15:14:57.280893
165	letterbox_coll	595	14	2019-12-16 15:15:54.035859
166	letterbox_coll	594	14	2019-12-16 15:16:54.291781
167	letterbox_coll	593	14	2019-12-16 15:17:38.93756
168	letterbox_coll	592	14	2019-12-16 15:18:34.101355
169	letterbox_coll	591	14	2019-12-16 15:20:37.496857
170	letterbox_coll	591	14	2019-12-16 15:21:20.198987
171	letterbox_coll	590	14	2019-12-16 15:22:03.260767
172	letterbox_coll	589	14	2019-12-16 15:22:59.879303
173	letterbox_coll	588	14	2019-12-16 15:23:43.541366
174	letterbox_coll	585	14	2019-12-16 15:24:43.000045
175	letterbox_coll	584	14	2019-12-16 15:25:56.477789
176	letterbox_coll	583	14	2019-12-16 15:26:59.138832
177	letterbox_coll	581	14	2019-12-16 15:27:42.30179
178	letterbox_coll	606	86	2019-12-16 16:24:15.958229
179	letterbox_coll	610	86	2019-12-16 16:26:50.30047
180	letterbox_coll	610	86	2019-12-16 16:27:23.538859
181	letterbox_coll	598	86	2019-12-16 16:36:40.425722
182	letterbox_coll	607	86	2019-12-16 16:44:35.465754
183	letterbox_coll	605	86	2019-12-16 16:45:21.480021
184	letterbox_coll	608	86	2019-12-16 16:45:53.555104
185	letterbox_coll	604	86	2019-12-16 16:46:17.420768
186	letterbox_coll	597	86	2019-12-16 16:53:02.59925
187	letterbox_coll	599	86	2019-12-16 16:53:19.755619
188	letterbox_coll	600	86	2019-12-16 16:53:40.629484
189	letterbox_coll	601	86	2019-12-16 16:53:55.856073
190	letterbox_coll	603	86	2019-12-16 16:54:38.075043
191	letterbox_coll	602	86	2019-12-16 16:54:56.015221
192	letterbox_coll	552	12	2019-12-16 17:52:06.567219
193	letterbox_coll	551	12	2019-12-16 17:52:42.173336
194	letterbox_coll	508	12	2019-12-16 17:53:23.761872
195	letterbox_coll	507	12	2019-12-16 17:54:27.688687
196	letterbox_coll	679	150	2019-12-17 10:04:36.682862
197	letterbox_coll	679	150	2019-12-17 10:08:54.250792
198	letterbox_coll	379	86	2019-12-17 10:25:25.263703
199	letterbox_coll	455	49	2019-12-17 11:20:56.198408
200	letterbox_coll	609	86	2019-12-17 14:05:15.912377
201	letterbox_coll	711	86	2019-12-17 15:35:46.120678
202	letterbox_coll	679	86	2019-12-17 15:37:26.666265
203	letterbox_coll	747	86	2019-12-17 15:39:53.961352
204	letterbox_coll	748	86	2019-12-17 15:40:24.89795
205	letterbox_coll	746	86	2019-12-17 15:45:15.969342
206	letterbox_coll	745	86	2019-12-17 15:45:36.175994
207	letterbox_coll	744	86	2019-12-17 15:46:02.38465
208	letterbox_coll	743	86	2019-12-17 15:46:28.134046
209	letterbox_coll	741	86	2019-12-17 15:52:56.473134
210	letterbox_coll	740	86	2019-12-17 15:56:56.177468
211	letterbox_coll	753	16	2019-12-17 16:25:49.834853
212	letterbox_coll	446	16	2019-12-17 16:26:36.503223
213	letterbox_coll	447	16	2019-12-17 16:26:36.534775
214	letterbox_coll	708	16	2019-12-17 16:27:54.449118
215	letterbox_coll	707	16	2019-12-17 16:27:54.482751
216	letterbox_coll	679	70	2019-12-17 17:52:16.517954
217	letterbox_coll	730	14	2019-12-17 18:02:57.543691
218	letterbox_coll	729	14	2019-12-17 18:03:42.803318
219	letterbox_coll	728	14	2019-12-17 18:04:21.775236
220	letterbox_coll	727	14	2019-12-17 18:04:50.582818
221	letterbox_coll	725	14	2019-12-17 18:06:06.468707
222	letterbox_coll	724	14	2019-12-17 18:06:31.051812
223	letterbox_coll	722	14	2019-12-17 18:08:06.884372
224	letterbox_coll	721	14	2019-12-17 18:08:36.229135
225	letterbox_coll	720	14	2019-12-17 18:09:06.240007
226	letterbox_coll	676	12	2019-12-17 18:12:39.890658
227	letterbox_coll	675	12	2019-12-17 18:12:58.051053
228	letterbox_coll	674	12	2019-12-17 18:13:20.412337
229	letterbox_coll	673	12	2019-12-17 18:13:36.610995
230	letterbox_coll	726	518	2019-12-18 09:08:15.631269
231	letterbox_coll	672	518	2019-12-18 09:20:00.357451
232	letterbox_coll	763	12	2019-12-18 11:27:20.920256
233	letterbox_coll	762	12	2019-12-18 11:28:02.130347
234	letterbox_coll	379	518	2019-12-18 11:33:06.182552
235	letterbox_coll	804	14	2019-12-18 15:16:44.170106
236	letterbox_coll	804	14	2019-12-18 15:17:18.709543
237	letterbox_coll	772	14	2019-12-18 15:19:05.525211
238	letterbox_coll	772	14	2019-12-18 15:19:32.319788
239	letterbox_coll	771	14	2019-12-18 15:20:15.913774
240	letterbox_coll	771	14	2019-12-18 15:20:46.741614
241	letterbox_coll	769	86	2019-12-18 15:25:07.992435
242	letterbox_coll	770	86	2019-12-18 15:27:26.362737
243	letterbox_coll	767	86	2019-12-18 15:32:13.10426
244	letterbox_coll	765	86	2019-12-18 15:35:32.69633
245	letterbox_coll	777	86	2019-12-18 16:19:54.887817
246	letterbox_coll	742	86	2019-12-18 16:31:17.967862
247	letterbox_coll	759	15	2019-12-18 20:40:01.2009
248	letterbox_coll	737	15	2019-12-18 20:40:25.312374
249	letterbox_coll	736	15	2019-12-18 20:40:53.572033
250	letterbox_coll	735	15	2019-12-18 20:41:23.643997
251	letterbox_coll	734	15	2019-12-18 20:41:37.70439
252	letterbox_coll	733	15	2019-12-18 20:41:54.676268
253	letterbox_coll	732	15	2019-12-18 20:42:48.816787
254	letterbox_coll	731	15	2019-12-18 20:44:22.281256
255	letterbox_coll	776	86	2019-12-19 09:26:31.899033
256	letterbox_coll	802	86	2019-12-19 10:15:19.629866
257	letterbox_coll	766	86	2019-12-19 10:18:58.845776
258	letterbox_coll	803	86	2019-12-19 10:20:37.970582
259	letterbox_coll	801	86	2019-12-19 10:21:45.018906
260	letterbox_coll	804	22	2019-12-19 11:09:41.436361
261	letterbox_coll	902	14	2019-12-19 15:43:59.13901
262	letterbox_coll	901	14	2019-12-19 15:45:21.304012
263	letterbox_coll	900	14	2019-12-19 15:46:30.937296
264	letterbox_coll	899	14	2019-12-19 15:47:44.006803
265	letterbox_coll	898	14	2019-12-19 15:49:07.530565
266	letterbox_coll	897	14	2019-12-19 15:49:53.764895
267	letterbox_coll	896	14	2019-12-19 15:50:54.116976
268	letterbox_coll	895	14	2019-12-19 15:51:37.060106
269	letterbox_coll	894	14	2019-12-19 15:52:48.685667
270	letterbox_coll	893	14	2019-12-19 15:53:26.503931
271	letterbox_coll	892	14	2019-12-19 15:54:01.482629
272	letterbox_coll	891	14	2019-12-19 15:54:37.858356
273	letterbox_coll	890	14	2019-12-19 15:55:09.77742
274	letterbox_coll	889	14	2019-12-19 15:55:45.464607
275	letterbox_coll	888	14	2019-12-19 15:56:17.691706
276	letterbox_coll	806	86	2019-12-19 17:03:10.603691
277	letterbox_coll	911	86	2019-12-19 17:19:32.966146
278	letterbox_coll	910	86	2019-12-19 17:20:58.180034
279	letterbox_coll	909	86	2019-12-19 17:22:05.358104
280	letterbox_coll	908	86	2019-12-19 17:22:28.767679
281	letterbox_coll	907	86	2019-12-19 17:22:45.71952
282	letterbox_coll	906	86	2019-12-19 17:23:17.983287
283	letterbox_coll	905	86	2019-12-19 17:23:42.35459
284	letterbox_coll	904	86	2019-12-19 17:24:01.160105
285	letterbox_coll	841	12	2019-12-19 18:33:40.821201
286	letterbox_coll	840	12	2019-12-19 18:34:09.467799
287	letterbox_coll	839	12	2019-12-19 18:34:25.205177
288	letterbox_coll	838	12	2019-12-19 18:34:40.295688
289	letterbox_coll	837	12	2019-12-19 18:34:55.255746
290	letterbox_coll	836	12	2019-12-19 18:35:08.918846
291	letterbox_coll	835	12	2019-12-19 18:35:22.039735
292	letterbox_coll	834	12	2019-12-19 18:35:37.601141
293	letterbox_coll	833	12	2019-12-19 18:35:51.796223
294	letterbox_coll	832	12	2019-12-19 18:36:05.123108
295	letterbox_coll	831	12	2019-12-19 18:36:19.131775
296	letterbox_coll	830	12	2019-12-19 18:36:32.915034
297	letterbox_coll	829	12	2019-12-19 18:36:50.56256
298	letterbox_coll	828	12	2019-12-19 18:37:04.841341
299	letterbox_coll	827	12	2019-12-19 18:37:27.168953
300	letterbox_coll	826	12	2019-12-19 18:37:43.413944
301	letterbox_coll	825	12	2019-12-19 18:37:56.541765
302	letterbox_coll	824	12	2019-12-19 18:38:09.992816
303	letterbox_coll	823	12	2019-12-19 18:38:28.624988
304	letterbox_coll	822	12	2019-12-19 18:38:44.106191
305	letterbox_coll	821	12	2019-12-19 18:39:00.743361
306	letterbox_coll	820	12	2019-12-19 18:39:16.000668
307	letterbox_coll	819	12	2019-12-19 18:39:33.002465
308	letterbox_coll	818	12	2019-12-19 18:39:47.579089
309	letterbox_coll	817	12	2019-12-19 18:40:02.725121
310	letterbox_coll	816	12	2019-12-19 18:40:18.375691
311	letterbox_coll	815	12	2019-12-19 18:40:32.45232
312	letterbox_coll	814	12	2019-12-19 18:40:45.242444
313	letterbox_coll	813	12	2019-12-19 18:40:59.20563
314	letterbox_coll	812	12	2019-12-19 18:41:14.070006
315	letterbox_coll	811	12	2019-12-19 18:41:28.345492
316	letterbox_coll	810	12	2019-12-19 18:41:41.272519
317	letterbox_coll	802	518	2019-12-20 09:06:17.344969
318	letterbox_coll	738	10	2019-12-20 11:08:26.284651
319	letterbox_coll	909	10	2019-12-20 11:19:03.065556
320	letterbox_coll	904	10	2019-12-20 11:22:23.082511
321	letterbox_coll	595	17	2019-12-20 13:32:54.201918
322	letterbox_coll	887	518	2019-12-20 13:57:27.657343
323	letterbox_coll	591	17	2019-12-20 14:32:08.805581
324	letterbox_coll	803	10	2019-12-20 15:05:24.7298
325	letterbox_coll	1035	86	2019-12-20 15:47:41.012127
326	letterbox_coll	1015	86	2019-12-20 15:48:14.593533
327	letterbox_coll	1014	86	2019-12-20 15:48:37.01742
328	letterbox_coll	1013	86	2019-12-20 15:49:01.474552
329	letterbox_coll	1012	86	2019-12-20 15:49:27.453284
330	letterbox_coll	1011	86	2019-12-20 15:50:12.53701
331	letterbox_coll	1010	86	2019-12-20 15:50:28.529823
332	letterbox_coll	1009	86	2019-12-20 15:50:50.80571
333	letterbox_coll	914	86	2019-12-20 15:52:49.356782
334	letterbox_coll	913	86	2019-12-20 15:53:32.07392
335	letterbox_coll	912	86	2019-12-20 15:53:48.847115
336	letterbox_coll	903	86	2019-12-20 16:22:27.85916
337	letterbox_coll	1007	86	2019-12-23 09:33:13.825437
338	letterbox_coll	915	86	2019-12-23 09:34:21.70542
339	letterbox_coll	1008	86	2019-12-23 09:35:08.225343
340	letterbox_coll	914	13	2019-12-23 14:29:48.485151
341	letterbox_coll	767	13	2019-12-23 14:30:16.804057
342	letterbox_coll	1077	86	2019-12-23 17:23:20.826045
343	letterbox_coll	1078	86	2019-12-23 17:23:56.452884
344	letterbox_coll	1079	86	2019-12-23 17:24:22.678254
345	letterbox_coll	1100	86	2019-12-23 17:24:50.374834
346	letterbox_coll	1101	86	2019-12-23 17:25:11.93369
347	letterbox_coll	1070	86	2019-12-23 17:25:59.418993
348	letterbox_coll	1105	86	2019-12-23 17:26:42.854527
349	letterbox_coll	1104	86	2019-12-23 17:28:07.285795
350	letterbox_coll	1104	86	2019-12-23 17:28:33.788745
351	letterbox_coll	1109	86	2019-12-23 17:29:10.700557
352	letterbox_coll	1109	86	2019-12-23 17:29:28.628269
353	letterbox_coll	1129	14	2019-12-24 10:58:01.196558
354	letterbox_coll	1122	14	2019-12-24 11:01:04.011606
355	letterbox_coll	1121	14	2019-12-24 11:01:42.787634
356	letterbox_coll	1120	14	2019-12-24 11:02:18.944048
357	letterbox_coll	1119	14	2019-12-24 11:03:08.757381
358	letterbox_coll	1118	14	2019-12-24 11:03:42.849453
359	letterbox_coll	1117	14	2019-12-24 11:04:31.087327
360	letterbox_coll	1124	518	2019-12-24 11:04:59.049298
361	letterbox_coll	1116	14	2019-12-24 11:04:59.980297
362	letterbox_coll	1123	518	2019-12-24 11:05:21.158971
363	letterbox_coll	1115	14	2019-12-24 11:05:22.020088
364	letterbox_coll	1114	14	2019-12-24 11:05:49.716504
365	letterbox_coll	1113	14	2019-12-24 11:06:12.682905
366	letterbox_coll	1112	14	2019-12-24 11:06:43.368743
367	letterbox_coll	1110	14	2019-12-24 11:07:24.758725
368	letterbox_coll	1034	14	2019-12-24 11:07:53.454638
369	letterbox_coll	1033	14	2019-12-24 11:08:18.55677
370	letterbox_coll	1032	14	2019-12-24 11:09:13.789114
371	letterbox_coll	1031	14	2019-12-24 11:09:45.058621
372	letterbox_coll	1030	14	2019-12-24 11:10:12.426365
373	letterbox_coll	1029	14	2019-12-24 11:10:42.348775
374	letterbox_coll	1027	14	2019-12-24 11:11:41.888273
375	letterbox_coll	1026	14	2019-12-24 11:12:05.702882
376	letterbox_coll	1025	14	2019-12-24 11:12:31.807901
377	letterbox_coll	1024	14	2019-12-24 11:12:52.785
378	letterbox_coll	1023	14	2019-12-24 11:13:17.412795
379	letterbox_coll	1022	14	2019-12-24 11:13:56.101117
380	letterbox_coll	1021	14	2019-12-24 11:14:20.894763
381	letterbox_coll	1020	14	2019-12-24 11:14:46.97213
382	letterbox_coll	1019	14	2019-12-24 11:15:11.386519
383	letterbox_coll	1018	14	2019-12-24 11:15:36.108132
384	letterbox_coll	1017	14	2019-12-24 11:16:24.858653
385	letterbox_coll	1016	14	2019-12-24 11:16:52.531857
386	letterbox_coll	1028	518	2019-12-24 11:27:49.214043
387	letterbox_coll	1133	12	2019-12-24 11:51:39.138255
388	letterbox_coll	1126	86	2019-12-26 13:42:48.864671
389	letterbox_coll	1128	86	2019-12-26 13:43:46.832874
390	letterbox_coll	1128	86	2019-12-26 13:44:18.996566
391	letterbox_coll	1072	86	2019-12-26 13:45:10.714278
392	letterbox_coll	1294	14	2019-12-26 17:07:25.607763
393	letterbox_coll	1293	14	2019-12-26 17:07:55.447872
394	letterbox_coll	1292	14	2019-12-26 17:08:24.313481
395	letterbox_coll	1291	14	2019-12-26 17:09:07.897263
396	letterbox_coll	1290	14	2019-12-26 17:09:56.778794
397	letterbox_coll	1268	14	2019-12-26 17:10:17.569477
398	letterbox_coll	1267	14	2019-12-26 17:10:50.321993
399	letterbox_coll	1266	14	2019-12-26 17:11:22.763975
400	letterbox_coll	1265	14	2019-12-26 17:11:55.133069
401	letterbox_coll	1264	14	2019-12-26 17:12:31.376714
402	letterbox_coll	1263	14	2019-12-26 17:12:50.105791
403	letterbox_coll	1262	14	2019-12-26 17:13:20.569474
404	letterbox_coll	1261	14	2019-12-26 17:13:51.977479
405	letterbox_coll	1260	14	2019-12-26 17:14:15.511896
406	letterbox_coll	1259	14	2019-12-26 17:14:52.649422
407	letterbox_coll	1202	14	2019-12-26 17:15:17.99528
408	letterbox_coll	1201	14	2019-12-26 17:15:43.883851
409	letterbox_coll	1200	14	2019-12-26 17:16:15.179513
410	letterbox_coll	1199	14	2019-12-26 17:16:35.542934
411	letterbox_coll	1198	14	2019-12-26 17:17:06.081772
412	letterbox_coll	1197	14	2019-12-26 17:17:27.623178
413	letterbox_coll	1196	14	2019-12-26 17:18:03.507003
414	letterbox_coll	1195	14	2019-12-26 17:18:25.827958
415	letterbox_coll	1194	14	2019-12-26 17:18:47.196678
416	letterbox_coll	1193	14	2019-12-26 17:19:07.997071
417	letterbox_coll	1192	14	2019-12-26 17:19:30.154161
418	letterbox_coll	1191	14	2019-12-26 17:19:54.157497
419	letterbox_coll	1251	86	2019-12-26 17:22:10.166674
420	letterbox_coll	1131	86	2019-12-26 17:23:48.821826
421	letterbox_coll	1130	86	2019-12-26 17:24:07.100141
422	letterbox_coll	1257	86	2019-12-26 17:25:01.989763
423	letterbox_coll	1258	86	2019-12-26 17:25:30.105782
424	letterbox_coll	1282	86	2019-12-26 17:25:47.250706
425	letterbox_coll	1248	86	2019-12-26 17:27:06.446266
426	letterbox_coll	1285	86	2019-12-26 17:27:25.649896
427	letterbox_coll	1218	86	2019-12-26 17:28:30.857567
428	letterbox_coll	1223	86	2019-12-26 17:28:56.409305
429	letterbox_coll	1216	86	2019-12-26 17:29:34.494578
430	letterbox_coll	1225	86	2019-12-26 17:30:08.892066
431	letterbox_coll	1247	86	2019-12-27 08:39:36.665783
432	letterbox_coll	1247	86	2019-12-27 08:40:51.118056
433	letterbox_coll	1162	86	2019-12-27 08:42:31.85484
434	letterbox_coll	1162	86	2019-12-27 08:43:13.167723
435	letterbox_coll	1161	86	2019-12-27 08:43:47.575901
436	letterbox_coll	1284	86	2019-12-27 08:44:27.273205
437	letterbox_coll	1255	86	2019-12-27 08:45:12.806758
438	letterbox_coll	1283	86	2019-12-27 08:46:15.631768
439	letterbox_coll	1250	86	2019-12-27 08:47:07.669105
440	letterbox_coll	1222	86	2019-12-27 08:47:44.37751
441	letterbox_coll	1249	86	2019-12-27 08:50:07.216536
442	letterbox_coll	1249	86	2019-12-27 08:50:40.432956
443	letterbox_coll	1221	86	2019-12-27 08:52:01.339086
444	letterbox_coll	1221	86	2019-12-27 08:52:16.72189
445	letterbox_coll	1220	86	2019-12-27 08:52:55.657959
446	letterbox_coll	1220	86	2019-12-27 08:53:34.675571
447	letterbox_coll	1219	86	2019-12-27 08:54:12.413059
448	letterbox_coll	1219	86	2019-12-27 08:54:29.361845
449	letterbox_coll	1226	86	2019-12-27 08:55:17.005695
450	letterbox_coll	1287	86	2019-12-27 08:57:32.28416
451	letterbox_coll	1215	86	2019-12-27 08:57:52.621265
452	letterbox_coll	1217	86	2019-12-27 08:58:28.707022
453	letterbox_coll	1246	86	2019-12-27 08:59:14.918954
454	letterbox_coll	1297	86	2019-12-27 08:59:51.886661
455	letterbox_coll	1289	86	2019-12-27 09:00:16.722584
456	letterbox_coll	1286	86	2019-12-27 09:00:33.112616
457	letterbox_coll	1108	86	2019-12-27 09:02:40.559396
458	letterbox_coll	1107	86	2019-12-27 09:03:12.194823
459	letterbox_coll	1106	86	2019-12-27 09:04:03.114093
460	letterbox_coll	1081	86	2019-12-27 09:04:31.116176
461	letterbox_coll	1076	86	2019-12-27 09:05:04.008758
462	letterbox_coll	1075	86	2019-12-27 09:05:46.204031
463	letterbox_coll	1074	86	2019-12-27 09:06:36.98556
464	letterbox_coll	1073	86	2019-12-27 09:06:59.154674
465	letterbox_coll	1127	86	2019-12-27 09:07:44.651476
466	letterbox_coll	1127	86	2019-12-27 09:07:58.325569
467	letterbox_coll	1256	86	2019-12-27 09:08:29.929161
468	letterbox_coll	1245	15	2019-12-27 09:43:40.535193
469	letterbox_coll	1244	15	2019-12-27 09:43:57.540014
470	letterbox_coll	1243	15	2019-12-27 09:44:13.392357
471	letterbox_coll	1242	15	2019-12-27 09:44:25.995878
472	letterbox_coll	1241	15	2019-12-27 09:44:41.160743
473	letterbox_coll	1240	15	2019-12-27 09:45:12.166653
474	letterbox_coll	1239	15	2019-12-27 09:45:35.564336
475	letterbox_coll	1138	15	2019-12-27 09:47:47.069496
476	letterbox_coll	1136	15	2019-12-27 09:50:14.189692
477	letterbox_coll	1135	15	2019-12-27 09:55:30.988371
478	letterbox_coll	1071	15	2019-12-27 09:57:30.042845
479	letterbox_coll	1069	15	2019-12-27 09:58:08.430467
480	letterbox_coll	1068	15	2019-12-27 09:58:22.289423
481	letterbox_coll	1005	15	2019-12-27 09:59:06.887732
482	letterbox_coll	455	15	2019-12-27 10:00:39.383766
483	letterbox_coll	1269	518	2019-12-27 11:06:57.568054
484	letterbox_coll	1216	202	2019-12-30 11:28:46.962491
485	letterbox_coll	1248	202	2019-12-30 11:43:34.930551
486	letterbox_coll	1013	202	2019-12-30 11:43:54.934401
487	letterbox_coll	1326	86	2019-12-30 16:02:58.763044
488	letterbox_coll	1330	86	2019-12-30 16:04:47.899592
489	letterbox_coll	1336	86	2019-12-30 16:05:15.352592
490	letterbox_coll	1327	86	2019-12-30 16:06:16.245061
491	letterbox_coll	1337	79	2019-12-30 16:18:59.585808
492	letterbox_coll	1338	79	2019-12-30 16:20:03.029752
493	letterbox_coll	1348	79	2019-12-30 16:20:31.589288
494	letterbox_coll	1349	79	2019-12-30 16:20:59.00898
495	letterbox_coll	1351	79	2019-12-30 16:21:22.058848
496	letterbox_coll	1352	79	2019-12-30 16:21:41.487088
497	letterbox_coll	1353	79	2019-12-30 16:21:59.274749
498	letterbox_coll	1262	17	2019-12-30 16:39:03.633821
499	letterbox_coll	1293	17	2019-12-30 16:41:05.516776
500	letterbox_coll	1197	17	2019-12-30 16:50:03.48367
501	letterbox_coll	1129	17	2019-12-30 16:51:28.57758
502	letterbox_coll	1110	17	2019-12-30 16:53:51.61537
503	letterbox_coll	583	17	2019-12-30 17:03:36.730889
504	letterbox_coll	1259	17	2019-12-30 17:04:20.256818
505	letterbox_coll	584	17	2019-12-30 17:05:20.983725
506	letterbox_coll	1027	17	2019-12-30 17:05:39.576766
507	letterbox_coll	1329	86	2019-12-31 10:07:43.271781
508	letterbox_coll	1325	86	2019-12-31 10:08:44.875705
509	letterbox_coll	1324	86	2019-12-31 10:09:00.848461
510	letterbox_coll	1323	86	2019-12-31 10:09:15.472437
511	letterbox_coll	1322	86	2019-12-31 10:09:53.800308
512	letterbox_coll	1321	86	2019-12-31 10:12:01.055693
513	letterbox_coll	1320	86	2019-12-31 10:12:53.906371
514	letterbox_coll	1319	86	2019-12-31 10:13:56.211972
515	letterbox_coll	1318	86	2019-12-31 10:15:24.831581
516	letterbox_coll	1317	86	2019-12-31 10:16:22.048263
517	letterbox_coll	1316	86	2019-12-31 10:17:17.802072
518	letterbox_coll	1395	16	2020-01-02 10:12:48.319714
519	letterbox_coll	1396	16	2020-01-02 10:12:48.351152
520	letterbox_coll	1397	16	2020-01-02 10:12:48.373005
521	letterbox_coll	1369	16	2020-01-02 10:13:21.471215
522	letterbox_coll	1383	16	2020-01-02 10:13:21.501283
523	letterbox_coll	1366	16	2020-01-02 10:13:21.52799
524	letterbox_coll	1372	16	2020-01-02 10:13:21.554254
525	letterbox_coll	1370	16	2020-01-02 10:13:21.578393
526	letterbox_coll	1382	16	2020-01-02 10:13:21.597912
527	letterbox_coll	1368	16	2020-01-02 10:13:21.619052
528	letterbox_coll	1367	16	2020-01-02 10:13:21.638396
529	letterbox_coll	1365	16	2020-01-02 10:13:21.658797
530	letterbox_coll	1371	16	2020-01-02 10:13:21.678757
531	letterbox_coll	1384	16	2020-01-02 10:13:21.699942
532	letterbox_coll	1280	16	2020-01-02 10:16:09.617728
533	letterbox_coll	1153	16	2020-01-02 10:16:09.646365
534	letterbox_coll	956	16	2020-01-02 10:16:09.665396
535	letterbox_coll	504	16	2020-01-02 10:27:37.09619
536	letterbox_coll	1333	16	2020-01-02 10:27:37.131225
537	letterbox_coll	644	16	2020-01-02 10:27:37.154438
538	letterbox_coll	949	16	2020-01-02 10:27:37.176477
539	letterbox_coll	505	16	2020-01-02 10:27:37.199031
540	letterbox_coll	752	16	2020-01-02 10:27:37.224434
541	letterbox_coll	848	16	2020-01-02 10:27:37.24636
542	letterbox_coll	927	16	2020-01-02 10:27:37.266277
543	letterbox_coll	655	16	2020-01-02 10:27:37.289277
544	letterbox_coll	462	16	2020-01-02 10:27:37.30965
545	letterbox_coll	1140	16	2020-01-02 10:27:54.125674
546	letterbox_coll	636	16	2020-01-02 10:27:54.16319
547	letterbox_coll	651	16	2020-01-02 10:27:54.189796
548	letterbox_coll	851	16	2020-01-02 10:28:20.73592
549	letterbox_coll	946	16	2020-01-02 10:28:30.443382
550	letterbox_coll	885	16	2020-01-02 10:28:36.733773
551	letterbox_coll	1335	16	2020-01-02 10:29:16.659051
552	letterbox_coll	1065	16	2020-01-02 10:29:16.692523
553	letterbox_coll	662	16	2020-01-02 10:29:16.720992
554	letterbox_coll	958	16	2020-01-02 10:29:16.74803
555	letterbox_coll	640	16	2020-01-02 10:29:16.774174
556	letterbox_coll	861	16	2020-01-02 10:29:16.798912
557	letterbox_coll	1281	16	2020-01-02 10:29:16.825594
558	letterbox_coll	938	16	2020-01-02 10:29:16.851956
559	letterbox_coll	1139	16	2020-01-02 10:29:16.879077
560	letterbox_coll	946	16	2020-01-02 10:29:16.907815
584	letterbox_coll	494	16	2020-01-02 10:31:59.91694
585	letterbox_coll	637	16	2020-01-02 10:31:59.945033
586	letterbox_coll	565	16	2020-01-02 10:31:59.964471
587	letterbox_coll	701	16	2020-01-02 10:31:59.983507
588	letterbox_coll	638	16	2020-01-02 10:32:21.492659
589	letterbox_coll	1235	16	2020-01-02 10:32:21.522674
590	letterbox_coll	652	16	2020-01-02 10:32:21.551579
591	letterbox_coll	1236	16	2020-01-02 10:32:21.57762
592	letterbox_coll	928	16	2020-01-02 10:32:21.603996
593	letterbox_coll	865	16	2020-01-02 10:32:21.6265
594	letterbox_coll	1157	16	2020-01-02 10:32:21.650022
599	letterbox_coll	1151	16	2020-01-02 10:33:13.918966
600	letterbox_coll	842	16	2020-01-02 10:33:13.942907
601	letterbox_coll	751	16	2020-01-02 10:33:13.961175
602	letterbox_coll	531	16	2020-01-02 10:33:13.979043
608	letterbox_coll	844	16	2020-01-02 10:33:47.101267
609	letterbox_coll	764	16	2020-01-02 10:33:47.126527
610	letterbox_coll	703	16	2020-01-02 10:33:47.145732
561	letterbox_coll	609	518	2020-01-02 10:30:31.342563
562	letterbox_coll	1150	16	2020-01-02 10:31:05.159384
563	letterbox_coll	1064	16	2020-01-02 10:31:05.18886
564	letterbox_coll	1232	16	2020-01-02 10:31:05.212161
565	letterbox_coll	540	16	2020-01-02 10:31:05.234956
566	letterbox_coll	543	16	2020-01-02 10:31:05.256919
567	letterbox_coll	569	16	2020-01-02 10:31:05.281754
568	letterbox_coll	566	16	2020-01-02 10:31:05.312098
569	letterbox_coll	532	16	2020-01-02 10:31:05.327426
570	letterbox_coll	570	16	2020-01-02 10:31:05.350606
571	letterbox_coll	500	16	2020-01-02 10:31:32.506829
572	letterbox_coll	642	16	2020-01-02 10:31:32.544077
573	letterbox_coll	869	16	2020-01-02 10:31:32.568201
574	letterbox_coll	1156	16	2020-01-02 10:31:32.591952
575	letterbox_coll	499	16	2020-01-02 10:31:32.615127
576	letterbox_coll	498	16	2020-01-02 10:31:32.639741
577	letterbox_coll	661	16	2020-01-02 10:31:32.663358
578	letterbox_coll	846	16	2020-01-02 10:31:32.683889
579	letterbox_coll	931	16	2020-01-02 10:31:32.707645
580	letterbox_coll	656	16	2020-01-02 10:31:32.72949
581	letterbox_coll	863	16	2020-01-02 10:31:32.751184
582	letterbox_coll	954	16	2020-01-02 10:31:32.772544
583	letterbox_coll	935	16	2020-01-02 10:31:32.795174
595	letterbox_coll	959	16	2020-01-02 10:32:43.681232
596	letterbox_coll	545	16	2020-01-02 10:32:43.715831
597	letterbox_coll	939	16	2020-01-02 10:32:43.739964
598	letterbox_coll	871	16	2020-01-02 10:32:43.767374
603	letterbox_coll	1142	16	2020-01-02 10:33:33.768125
604	letterbox_coll	639	16	2020-01-02 10:33:33.802498
605	letterbox_coll	641	16	2020-01-02 10:33:33.832341
606	letterbox_coll	950	16	2020-01-02 10:33:33.860537
607	letterbox_coll	961	16	2020-01-02 10:33:33.885875
611	letterbox_coll	660	16	2020-01-02 10:34:22.129973
612	letterbox_coll	658	16	2020-01-02 10:34:29.231406
613	letterbox_coll	1066	16	2020-01-02 10:34:29.263706
614	letterbox_coll	529	16	2020-01-02 10:34:38.22594
615	letterbox_coll	870	16	2020-01-02 10:34:46.665131
616	letterbox_coll	502	16	2020-01-02 10:34:46.699321
617	letterbox_coll	1230	16	2020-01-02 10:35:45.187314
618	letterbox_coll	930	16	2020-01-02 10:35:45.218955
619	letterbox_coll	1332	16	2020-01-02 10:35:45.236911
620	letterbox_coll	855	16	2020-01-02 10:35:45.256858
621	letterbox_coll	1154	16	2020-01-02 10:35:45.274837
622	letterbox_coll	951	16	2020-01-02 10:35:45.296837
623	letterbox_coll	934	16	2020-01-02 10:35:45.321308
624	letterbox_coll	534	16	2020-01-02 10:35:45.33923
625	letterbox_coll	506	16	2020-01-02 10:35:45.360409
626	letterbox_coll	922	16	2020-01-02 10:35:45.381413
627	letterbox_coll	849	16	2020-01-02 10:35:45.404386
628	letterbox_coll	947	16	2020-01-02 10:35:45.430065
629	letterbox_coll	845	16	2020-01-02 10:35:45.449565
630	letterbox_coll	1234	16	2020-01-02 10:35:45.466534
631	letterbox_coll	862	16	2020-01-02 10:35:45.488237
632	letterbox_coll	1279	16	2020-01-02 10:36:22.200849
633	letterbox_coll	539	16	2020-01-02 10:36:22.233168
634	letterbox_coll	648	16	2020-01-02 10:36:22.25952
635	letterbox_coll	854	16	2020-01-02 10:36:22.278069
636	letterbox_coll	650	16	2020-01-02 10:36:22.297937
637	letterbox_coll	564	16	2020-01-02 10:36:22.319016
638	letterbox_coll	574	16	2020-01-02 10:36:22.335729
639	letterbox_coll	528	16	2020-01-02 10:36:22.356932
640	letterbox_coll	568	16	2020-01-02 10:36:22.37554
641	letterbox_coll	1148	16	2020-01-02 10:36:49.856293
642	letterbox_coll	937	16	2020-01-02 10:36:49.891782
643	letterbox_coll	653	16	2020-01-02 10:36:49.920393
644	letterbox_coll	654	16	2020-01-02 10:36:49.945828
645	letterbox_coll	858	16	2020-01-02 10:36:49.974261
646	letterbox_coll	1155	16	2020-01-02 10:36:49.996208
647	letterbox_coll	1147	16	2020-01-02 10:36:50.020693
648	letterbox_coll	1227	16	2020-01-02 10:36:50.043512
649	letterbox_coll	948	16	2020-01-02 10:36:50.063541
650	letterbox_coll	936	16	2020-01-02 10:36:50.086514
651	letterbox_coll	525	16	2020-01-02 10:37:13.194972
652	letterbox_coll	576	16	2020-01-02 10:37:13.237808
653	letterbox_coll	704	16	2020-01-02 10:37:13.262162
654	letterbox_coll	1089	16	2020-01-02 10:37:53.284933
655	letterbox_coll	527	16	2020-01-02 10:37:53.315965
656	letterbox_coll	530	16	2020-01-02 10:37:53.341097
657	letterbox_coll	490	16	2020-01-02 10:38:22.588537
658	letterbox_coll	943	16	2020-01-02 10:38:22.624138
659	letterbox_coll	1228	16	2020-01-02 10:38:22.647723
660	letterbox_coll	926	16	2020-01-02 10:38:22.670594
661	letterbox_coll	933	16	2020-01-02 10:38:22.692681
662	letterbox_coll	757	16	2020-01-02 10:38:22.716986
663	letterbox_coll	867	16	2020-01-02 10:38:32.636583
664	letterbox_coll	1145	16	2020-01-02 10:38:32.674942
665	letterbox_coll	503	16	2020-01-02 10:38:32.698835
666	letterbox_coll	1334	16	2020-01-02 10:38:47.038428
667	letterbox_coll	962	16	2020-01-02 10:38:47.073576
668	letterbox_coll	657	16	2020-01-02 10:38:47.097846
669	letterbox_coll	866	16	2020-01-02 10:38:47.124536
670	letterbox_coll	643	16	2020-01-02 10:39:09.310521
671	letterbox_coll	635	16	2020-01-02 10:39:09.34397
672	letterbox_coll	955	16	2020-01-02 10:39:09.367907
673	letterbox_coll	924	16	2020-01-02 10:39:09.394283
674	letterbox_coll	864	16	2020-01-02 10:39:09.418107
675	letterbox_coll	920	16	2020-01-02 10:39:09.441913
676	letterbox_coll	645	16	2020-01-02 10:39:09.461125
677	letterbox_coll	493	16	2020-01-02 10:39:25.845758
678	letterbox_coll	750	16	2020-01-02 10:39:25.878893
679	letterbox_coll	572	16	2020-01-02 10:39:25.906608
680	letterbox_coll	702	16	2020-01-02 10:39:25.929564
681	letterbox_coll	944	16	2020-01-02 10:39:39.952112
682	letterbox_coll	544	16	2020-01-02 10:39:39.984518
683	letterbox_coll	659	16	2020-01-02 10:39:40.005775
684	letterbox_coll	960	16	2020-01-02 10:39:40.028088
685	letterbox_coll	754	16	2020-01-02 10:39:40.052438
686	letterbox_coll	1152	16	2020-01-02 10:40:04.418008
687	letterbox_coll	536	16	2020-01-02 10:40:17.739549
688	letterbox_coll	699	16	2020-01-02 10:40:17.774545
689	letterbox_coll	917	16	2020-01-02 10:40:30.353311
690	letterbox_coll	538	16	2020-01-02 10:40:30.386745
691	letterbox_coll	925	16	2020-01-02 10:40:38.217993
692	letterbox_coll	749	16	2020-01-02 10:40:58.90816
693	letterbox_coll	1159	16	2020-01-02 10:51:26.541268
694	letterbox_coll	916	16	2020-01-02 10:52:39.541625
695	letterbox_coll	578	16	2020-01-02 10:52:39.567267
696	letterbox_coll	573	16	2020-01-02 10:52:45.144786
697	letterbox_coll	495	16	2020-01-02 10:53:26.367727
698	letterbox_coll	567	16	2020-01-02 10:53:26.406744
699	letterbox_coll	1233	16	2020-01-02 10:54:19.493082
700	letterbox_coll	843	16	2020-01-02 10:54:19.537626
701	letterbox_coll	575	16	2020-01-02 10:54:41.274475
702	letterbox_coll	579	16	2020-01-02 10:54:41.300426
703	letterbox_coll	580	16	2020-01-02 10:54:41.323269
704	letterbox_coll	705	16	2020-01-02 10:54:41.352478
705	letterbox_coll	868	16	2020-01-02 10:55:11.2987
706	letterbox_coll	1062	16	2020-01-02 10:55:11.334492
707	letterbox_coll	546	16	2020-01-02 10:55:11.354899
708	letterbox_coll	941	16	2020-01-02 10:55:11.379917
709	letterbox_coll	755	16	2020-01-02 10:55:11.401162
710	letterbox_coll	932	16	2020-01-02 10:55:11.429761
711	letterbox_coll	501	16	2020-01-02 10:55:11.452363
712	letterbox_coll	929	16	2020-01-02 10:55:11.472647
713	letterbox_coll	1144	16	2020-01-02 10:55:11.490828
714	letterbox_coll	1149	16	2020-01-02 10:55:11.511636
715	letterbox_coll	860	16	2020-01-02 10:55:11.528628
716	letterbox_coll	1160	16	2020-01-02 10:57:38.162222
717	letterbox_coll	1158	16	2020-01-02 10:57:38.188924
718	letterbox_coll	940	16	2020-01-02 10:57:38.210922
719	letterbox_coll	1237	16	2020-01-02 10:57:38.228823
720	letterbox_coll	859	16	2020-01-02 10:57:38.251863
721	letterbox_coll	758	16	2020-01-02 10:57:38.274788
722	letterbox_coll	919	16	2020-01-02 10:57:55.654446
723	letterbox_coll	918	16	2020-01-02 10:58:23.496686
724	letterbox_coll	542	16	2020-01-02 10:58:23.526798
725	letterbox_coll	571	16	2020-01-02 10:58:23.546893
726	letterbox_coll	1141	16	2020-01-02 10:58:50.708753
727	letterbox_coll	634	16	2020-01-02 10:58:50.750038
728	letterbox_coll	663	16	2020-01-02 10:59:06.730424
729	letterbox_coll	853	16	2020-01-02 11:01:02.857188
730	letterbox_coll	1054	16	2020-01-02 11:11:55.876041
731	letterbox_coll	1393	16	2020-01-02 11:12:03.491976
732	letterbox_coll	487	16	2020-01-02 11:12:28.622932
733	letterbox_coll	1061	16	2020-01-02 11:12:49.228857
734	letterbox_coll	857	16	2020-01-02 11:13:08.191995
735	letterbox_coll	491	16	2020-01-02 11:13:24.517678
736	letterbox_coll	1271	16	2020-01-02 11:17:45.208209
737	letterbox_coll	649	16	2020-01-02 11:18:02.691511
738	letterbox_coll	952	16	2020-01-02 11:18:11.996418
739	letterbox_coll	923	16	2020-01-02 11:18:12.030806
740	letterbox_coll	945	16	2020-01-02 11:18:24.355728
741	letterbox_coll	953	16	2020-01-02 11:18:24.386969
742	letterbox_coll	1063	16	2020-01-02 11:18:44.979653
743	letterbox_coll	541	16	2020-01-02 11:19:13.542482
744	letterbox_coll	526	16	2020-01-02 11:19:13.567656
745	letterbox_coll	533	16	2020-01-02 11:19:38.021148
746	letterbox_coll	489	16	2020-01-02 11:19:57.338347
747	letterbox_coll	537	16	2020-01-02 11:20:11.025608
748	letterbox_coll	1394	16	2020-01-02 11:20:22.186694
749	letterbox_coll	492	16	2020-01-02 11:20:43.707158
750	letterbox_coll	664	16	2020-01-02 11:21:26.108703
751	letterbox_coll	850	16	2020-01-02 11:21:26.139258
752	letterbox_coll	756	16	2020-01-02 11:21:26.162306
753	letterbox_coll	1231	16	2020-01-02 11:21:26.18422
754	letterbox_coll	872	16	2020-01-02 11:21:26.207303
755	letterbox_coll	921	16	2020-01-02 11:21:26.227557
756	letterbox_coll	1143	16	2020-01-02 11:21:26.248618
757	letterbox_coll	847	16	2020-01-02 11:21:26.265264
758	letterbox_coll	1146	16	2020-01-02 11:21:36.121392
759	letterbox_coll	942	16	2020-01-02 11:21:36.160406
760	letterbox_coll	700	16	2020-01-02 11:21:54.527175
761	letterbox_coll	496	16	2020-01-02 11:24:07.079731
762	letterbox_coll	497	16	2020-01-02 11:24:07.115911
763	letterbox_coll	1350	16	2020-01-02 11:24:07.136815
764	letterbox_coll	1087	16	2020-01-02 11:24:07.15911
765	letterbox_coll	577	16	2020-01-02 11:48:20.440272
766	letterbox_coll	969	16	2020-01-02 11:48:41.483828
767	letterbox_coll	1059	16	2020-01-02 11:53:18.199344
768	letterbox_coll	1229	16	2020-01-02 11:53:36.075662
769	letterbox_coll	957	16	2020-01-02 11:53:50.996821
770	letterbox_coll	1060	16	2020-01-02 11:54:10.686649
771	letterbox_coll	486	16	2020-01-02 11:54:26.830967
772	letterbox_coll	856	16	2020-01-02 11:54:42.158151
773	letterbox_coll	488	16	2020-01-02 11:54:56.745508
774	letterbox_coll	1250	342	2020-01-02 16:02:58.111988
775	letterbox_coll	1465	1	2020-01-03 15:59:33.821544
776	letterbox_coll	1473	1	2020-01-03 16:00:13.327343
777	letterbox_coll	1489	1	2020-01-03 16:00:52.100633
778	letterbox_coll	1469	1	2020-01-03 16:01:51.570983
779	letterbox_coll	1460	1	2020-01-03 16:02:33.963182
780	letterbox_coll	1506	1	2020-01-03 16:03:11.222068
781	letterbox_coll	1475	1	2020-01-03 16:03:46.737263
782	letterbox_coll	1470	1	2020-01-03 16:04:39.783801
783	letterbox_coll	1472	1	2020-01-03 16:05:09.015751
784	letterbox_coll	1467	1	2020-01-03 16:06:50.01707
785	letterbox_coll	1474	1	2020-01-03 16:08:51.139298
786	letterbox_coll	1464	1	2020-01-03 16:09:14.710114
787	letterbox_coll	1471	1	2020-01-03 16:09:39.538661
788	letterbox_coll	1466	1	2020-01-03 16:10:15.771717
789	letterbox_coll	1451	86	2020-01-03 17:29:12.416015
790	letterbox_coll	1424	86	2020-01-03 17:30:40.024017
791	letterbox_coll	1427	86	2020-01-03 17:33:54.471669
792	letterbox_coll	1488	14	2020-01-03 18:53:41.857484
793	letterbox_coll	1487	14	2020-01-03 18:54:08.191514
794	letterbox_coll	1486	14	2020-01-03 18:54:49.115326
795	letterbox_coll	1485	14	2020-01-03 18:55:12.648657
796	letterbox_coll	1484	14	2020-01-03 18:55:33.299011
806	letterbox_coll	1456	14	2020-01-03 19:00:21.576093
809	letterbox_coll	1453	14	2020-01-03 19:01:31.65017
818	letterbox_coll	1441	14	2020-01-03 19:04:50.484737
797	letterbox_coll	1483	14	2020-01-03 18:55:54.934486
798	letterbox_coll	1482	14	2020-01-03 18:56:26.609627
799	letterbox_coll	1481	14	2020-01-03 18:57:02.450565
800	letterbox_coll	1480	14	2020-01-03 18:57:24.824248
803	letterbox_coll	1477	14	2020-01-03 18:58:46.58285
805	letterbox_coll	1457	14	2020-01-03 18:59:58.778442
807	letterbox_coll	1455	14	2020-01-03 19:00:48.875547
827	letterbox_coll	1432	14	2020-01-03 19:08:10.709577
801	letterbox_coll	1479	14	2020-01-03 18:57:55.35912
802	letterbox_coll	1478	14	2020-01-03 18:58:20.178948
804	letterbox_coll	1458	14	2020-01-03 18:59:20.738578
808	letterbox_coll	1454	14	2020-01-03 19:01:13.759125
810	letterbox_coll	1452	14	2020-01-03 19:01:51.271281
814	letterbox_coll	1446	14	2020-01-03 19:03:17.793009
815	letterbox_coll	1444	14	2020-01-03 19:03:35.707994
821	letterbox_coll	1438	14	2020-01-03 19:05:48.135006
824	letterbox_coll	1435	14	2020-01-03 19:06:55.807117
825	letterbox_coll	1434	14	2020-01-03 19:07:27.88762
828	letterbox_coll	1431	14	2020-01-03 19:08:27.912828
811	letterbox_coll	1450	14	2020-01-03 19:02:11.177657
812	letterbox_coll	1449	14	2020-01-03 19:02:38.639656
813	letterbox_coll	1447	14	2020-01-03 19:03:00.475546
816	letterbox_coll	1443	14	2020-01-03 19:03:52.346193
817	letterbox_coll	1442	14	2020-01-03 19:04:14.933968
819	letterbox_coll	1440	14	2020-01-03 19:05:05.589967
820	letterbox_coll	1439	14	2020-01-03 19:05:31.802105
822	letterbox_coll	1437	14	2020-01-03 19:06:12.444683
823	letterbox_coll	1436	14	2020-01-03 19:06:37.264791
826	letterbox_coll	1433	14	2020-01-03 19:07:49.355394
829	letterbox_coll	1430	14	2020-01-03 19:08:49.133654
830	letterbox_coll	1429	14	2020-01-03 19:09:06.35418
831	letterbox_coll	1428	14	2020-01-03 19:09:26.404309
832	letterbox_coll	1422	86	2020-01-06 10:18:22.824697
833	letterbox_coll	1415	86	2020-01-06 10:22:30.199332
834	letterbox_coll	1415	86	2020-01-06 10:24:26.94457
835	letterbox_coll	1513	16	2020-01-06 12:02:59.084517
836	letterbox_coll	1498	16	2020-01-06 12:03:23.656593
837	letterbox_coll	1448	207	2020-01-06 15:30:58.446077
838	letterbox_coll	1445	207	2020-01-06 15:31:19.54685
839	letterbox_coll	1008	207	2020-01-06 15:32:39.804051
840	letterbox_coll	647	207	2020-01-06 15:35:58.313663
841	letterbox_coll	646	207	2020-01-06 15:36:18.227148
842	letterbox_coll	1512	15	2020-01-06 17:31:58.130728
843	letterbox_coll	1511	15	2020-01-06 17:32:55.291915
844	letterbox_coll	1392	15	2020-01-06 17:33:49.371227
845	letterbox_coll	1391	15	2020-01-06 17:34:08.509256
846	letterbox_coll	1390	15	2020-01-06 17:34:21.773632
847	letterbox_coll	1389	15	2020-01-06 17:34:35.59525
848	letterbox_coll	1388	15	2020-01-06 17:34:54.284344
849	letterbox_coll	1387	15	2020-01-06 17:35:05.691971
850	letterbox_coll	1331	15	2020-01-06 17:35:31.898643
851	letterbox_coll	1300	15	2020-01-06 17:36:14.86502
852	letterbox_coll	1377	12	2020-01-06 18:01:22.314867
853	letterbox_coll	1376	12	2020-01-06 18:01:53.853088
854	letterbox_coll	1328	12	2020-01-06 18:03:07.608951
855	letterbox_coll	1564	14	2020-01-07 09:13:46.464495
856	letterbox_coll	1563	14	2020-01-07 09:16:59.895749
857	letterbox_coll	1562	14	2020-01-07 09:17:25.100332
858	letterbox_coll	1546	14	2020-01-07 09:17:47.619797
859	letterbox_coll	1545	14	2020-01-07 09:18:54.109857
860	letterbox_coll	1544	14	2020-01-07 09:19:29.999241
861	letterbox_coll	1543	14	2020-01-07 09:19:59.701144
862	letterbox_coll	1542	14	2020-01-07 09:20:45.075792
863	letterbox_coll	1491	14	2020-01-07 09:21:06.142473
864	letterbox_coll	1490	14	2020-01-07 09:21:22.02912
865	letterbox_coll	1459	14	2020-01-07 09:21:58.898027
866	letterbox_coll	1505	86	2020-01-07 09:30:45.79437
867	letterbox_coll	1468	86	2020-01-07 09:31:33.632639
868	letterbox_coll	1426	86	2020-01-07 09:31:52.175016
869	letterbox_coll	1425	86	2020-01-07 09:32:23.980094
870	letterbox_coll	1423	86	2020-01-07 09:32:56.053597
871	letterbox_coll	1421	86	2020-01-07 09:33:34.907723
872	letterbox_coll	1420	86	2020-01-07 09:34:15.959195
873	letterbox_coll	1419	86	2020-01-07 09:34:37.707226
874	letterbox_coll	1581	15	2020-01-07 09:57:23.260783
875	letterbox_coll	1580	15	2020-01-07 09:58:11.967689
876	letterbox_coll	1579	15	2020-01-07 09:58:26.659667
877	letterbox_coll	1578	15	2020-01-07 09:58:40.884597
878	letterbox_coll	1577	15	2020-01-07 09:59:09.043855
879	letterbox_coll	1576	15	2020-01-07 09:59:55.146637
880	letterbox_coll	1575	15	2020-01-07 10:00:19.494956
881	letterbox_coll	1417	86	2020-01-07 10:02:58.321202
882	letterbox_coll	1137	15	2020-01-07 10:03:22.099674
883	letterbox_coll	1416	86	2020-01-07 10:12:18.515249
884	letterbox_coll	1103	15	2020-01-07 10:25:55.01831
885	letterbox_coll	1585	207	2020-01-07 10:28:12.972056
886	letterbox_coll	1586	18	2020-01-07 12:01:11.694552
887	letterbox_coll	1584	18	2020-01-07 12:01:11.759432
888	letterbox_coll	1566	18	2020-01-07 12:10:02.133025
889	letterbox_coll	1541	18	2020-01-07 12:11:56.11356
890	letterbox_coll	1586	18	2020-01-07 12:12:32.378008
891	letterbox_coll	1584	18	2020-01-07 12:12:32.424565
892	letterbox_coll	1583	18	2020-01-07 12:13:58.228254
893	letterbox_coll	1540	18	2020-01-07 12:14:26.12633
894	letterbox_coll	1541	18	2020-01-07 12:14:26.164817
895	letterbox_coll	1319	18	2020-01-07 12:16:13.603907
896	letterbox_coll	1318	18	2020-01-07 12:17:16.102699
897	letterbox_coll	1130	18	2020-01-07 12:18:21.47304
898	letterbox_coll	1131	18	2020-01-07 12:18:21.510613
899	letterbox_coll	1258	18	2020-01-07 12:18:21.5399
900	letterbox_coll	1317	18	2020-01-07 12:18:21.567086
901	letterbox_coll	1282	18	2020-01-07 12:18:21.592758
902	letterbox_coll	1316	18	2020-01-07 12:18:21.620703
903	letterbox_coll	1418	207	2020-01-07 13:50:25.78081
904	letterbox_coll	1283	207	2020-01-07 13:51:26.961316
905	letterbox_coll	806	18	2020-01-07 15:27:13.735197
906	letterbox_coll	1415	18	2020-01-07 15:30:19.546087
907	letterbox_coll	1642	16	2020-01-07 17:37:47.198767
908	letterbox_coll	1640	16	2020-01-07 17:38:04.265535
909	letterbox_coll	1641	16	2020-01-07 17:38:29.228494
910	letterbox_coll	1639	16	2020-01-07 17:38:45.630843
911	letterbox_coll	1638	16	2020-01-07 17:38:58.45936
912	letterbox_coll	1636	16	2020-01-07 17:42:22.13158
913	letterbox_coll	1630	16	2020-01-07 17:42:34.984136
914	letterbox_coll	1628	16	2020-01-07 17:43:54.488901
915	letterbox_coll	1627	16	2020-01-07 17:47:26.808376
916	letterbox_coll	1626	16	2020-01-07 17:47:57.492693
917	letterbox_coll	1625	16	2020-01-07 17:53:09.268379
918	letterbox_coll	1610	16	2020-01-07 17:53:53.178119
919	letterbox_coll	1565	16	2020-01-07 17:54:34.461524
920	letterbox_coll	1388	207	2020-01-08 08:56:30.888227
921	letterbox_coll	1392	207	2020-01-08 08:59:37.040184
922	letterbox_coll	1577	207	2020-01-08 09:00:13.599657
923	letterbox_coll	1580	207	2020-01-08 09:01:05.788853
924	letterbox_coll	393	15	2020-01-08 09:02:54.120239
925	letterbox_coll	1479	17	2020-01-08 11:31:57.999969
926	letterbox_coll	1428	17	2020-01-08 11:32:59.029954
927	letterbox_coll	1429	17	2020-01-08 11:33:18.189925
928	letterbox_coll	1430	17	2020-01-08 11:33:41.679741
929	letterbox_coll	1431	17	2020-01-08 11:34:03.490771
930	letterbox_coll	1432	17	2020-01-08 11:34:18.178376
931	letterbox_coll	1433	17	2020-01-08 11:34:48.082858
932	letterbox_coll	1434	17	2020-01-08 11:35:02.037912
933	letterbox_coll	1458	17	2020-01-08 11:35:41.608046
934	letterbox_coll	393	207	2020-01-08 12:06:10.258388
935	letterbox_coll	1658	15	2020-01-08 13:58:08.544466
936	letterbox_coll	719	18	2020-01-08 14:44:05.316774
937	letterbox_coll	718	18	2020-01-08 14:44:37.596937
938	letterbox_coll	777	18	2020-01-08 14:46:56.754577
939	letterbox_coll	715	18	2020-01-08 14:49:46.805178
940	letterbox_coll	1318	18	2020-01-08 14:52:06.796741
941	letterbox_coll	1072	18	2020-01-08 15:01:20.362559
942	letterbox_coll	1650	14	2020-01-08 17:34:28.41289
943	letterbox_coll	1649	14	2020-01-08 17:35:02.279303
944	letterbox_coll	1637	14	2020-01-08 17:35:27.627539
945	letterbox_coll	1635	14	2020-01-08 17:35:51.308087
946	letterbox_coll	1634	14	2020-01-08 17:36:13.090718
947	letterbox_coll	1632	14	2020-01-08 17:37:36.394312
948	letterbox_coll	1631	14	2020-01-08 17:37:54.816182
949	letterbox_coll	1226	10	2020-01-08 18:23:27.639697
950	letterbox_coll	1653	10	2020-01-08 18:23:52.117304
951	letterbox_coll	1652	10	2020-01-08 18:26:32.850646
952	letterbox_coll	1651	10	2020-01-08 18:26:48.823925
953	letterbox_coll	1654	19	2020-01-09 08:34:26.109512
954	letterbox_coll	1676	15	2020-01-09 09:43:36.817975
955	letterbox_coll	1675	15	2020-01-09 09:43:48.146801
956	letterbox_coll	1674	15	2020-01-09 09:44:20.370526
957	letterbox_coll	393	207	2020-01-09 10:46:23.871872
958	letterbox_coll	719	207	2020-01-09 10:47:07.240155
959	letterbox_coll	1583	207	2020-01-09 10:48:08.445362
960	letterbox_coll	1633	207	2020-01-09 10:49:09.216164
961	letterbox_coll	1592	10	2020-01-09 11:27:07.381777
962	letterbox_coll	1588	10	2020-01-09 11:27:34.875822
963	letterbox_coll	1534	10	2020-01-09 11:28:02.171476
964	letterbox_coll	1126	10	2020-01-09 11:29:39.912009
965	letterbox_coll	1127	10	2020-01-09 11:29:58.987757
966	letterbox_coll	1219	10	2020-01-09 11:30:13.224695
967	letterbox_coll	1220	10	2020-01-09 11:30:27.745103
968	letterbox_coll	1221	10	2020-01-09 11:30:41.960494
969	letterbox_coll	1249	10	2020-01-09 11:33:06.710709
970	letterbox_coll	1535	10	2020-01-09 11:33:26.213583
971	letterbox_coll	1536	10	2020-01-09 11:33:39.988107
972	letterbox_coll	1537	10	2020-01-09 11:33:52.684523
973	letterbox_coll	1538	10	2020-01-09 11:34:09.663978
974	letterbox_coll	1561	10	2020-01-09 11:34:28.754529
975	letterbox_coll	1587	10	2020-01-09 11:34:43.228128
976	letterbox_coll	1589	10	2020-01-09 11:35:00.439654
977	letterbox_coll	1590	10	2020-01-09 11:35:15.687174
978	letterbox_coll	1591	10	2020-01-09 11:35:43.38072
979	letterbox_coll	1600	10	2020-01-09 11:35:54.045561
980	letterbox_coll	1599	10	2020-01-09 11:36:04.656934
981	letterbox_coll	1598	10	2020-01-09 11:36:15.739511
982	letterbox_coll	1597	10	2020-01-09 11:36:26.662543
983	letterbox_coll	1596	10	2020-01-09 11:36:36.577368
984	letterbox_coll	1595	10	2020-01-09 11:36:47.23085
985	letterbox_coll	1594	10	2020-01-09 11:36:57.295496
986	letterbox_coll	1593	10	2020-01-09 11:37:07.075444
987	letterbox_coll	1126	207	2020-01-09 11:41:43.062478
988	letterbox_coll	1675	130	2020-01-09 15:09:17.21697
989	letterbox_coll	1579	49	2020-01-09 15:17:47.445423
990	letterbox_coll	1578	49	2020-01-09 15:18:55.344548
991	letterbox_coll	1240	49	2020-01-09 15:19:43.267276
992	letterbox_coll	1068	49	2020-01-09 15:21:06.782348
993	letterbox_coll	1376	207	2020-01-09 17:03:04.256561
994	letterbox_coll	1735	86	2020-01-09 17:40:31.168305
995	letterbox_coll	1734	86	2020-01-09 17:41:06.35291
996	letterbox_coll	1733	86	2020-01-09 17:42:06.981976
997	letterbox_coll	1732	86	2020-01-09 17:42:53.101102
998	letterbox_coll	1672	86	2020-01-09 17:44:17.256793
999	letterbox_coll	1731	86	2020-01-09 17:45:07.552337
1000	letterbox_coll	1730	86	2020-01-09 17:45:44.008044
1001	letterbox_coll	1713	86	2020-01-09 17:46:25.430368
1002	letterbox_coll	1712	86	2020-01-09 17:47:10.432749
1003	letterbox_coll	1736	86	2020-01-09 17:47:56.7373
1004	letterbox_coll	1673	207	2020-01-10 08:55:03.584981
1005	letterbox_coll	1548	16	2020-01-10 08:55:14.257014
1006	letterbox_coll	866	16	2020-01-10 08:55:14.310836
1007	letterbox_coll	664	16	2020-01-10 08:55:14.3352
1008	letterbox_coll	497	16	2020-01-10 08:55:14.355806
1009	letterbox_coll	1513	16	2020-01-10 08:55:14.374249
1010	letterbox_coll	1350	16	2020-01-10 08:55:14.397343
1011	letterbox_coll	1209	16	2020-01-10 08:55:14.419508
1012	letterbox_coll	496	16	2020-01-10 08:55:14.437223
1013	letterbox_coll	1495	16	2020-01-10 08:55:14.454474
1014	letterbox_coll	1087	16	2020-01-10 08:55:14.47247
1015	letterbox_coll	1727	16	2020-01-10 08:55:14.491095
1016	letterbox_coll	577	16	2020-01-10 08:55:14.51923
1017	letterbox_coll	850	16	2020-01-10 08:55:14.54017
1018	letterbox_coll	856	16	2020-01-10 08:55:14.556878
1019	letterbox_coll	1728	16	2020-01-10 08:55:14.570754
1020	letterbox_coll	756	16	2020-01-10 08:55:14.590954
1021	letterbox_coll	1789	16	2020-01-10 08:55:14.61133
1022	letterbox_coll	1231	16	2020-01-10 08:55:14.627715
1023	letterbox_coll	872	16	2020-01-10 08:55:14.643911
1024	letterbox_coll	921	16	2020-01-10 08:55:14.667986
1025	letterbox_coll	1692	16	2020-01-10 08:55:14.686708
1026	letterbox_coll	700	16	2020-01-10 08:55:14.7062
1027	letterbox_coll	1143	16	2020-01-10 08:55:14.72175
1028	letterbox_coll	1092	16	2020-01-10 08:55:14.738422
1029	letterbox_coll	1680	16	2020-01-10 08:55:14.754371
1030	letterbox_coll	1614	16	2020-01-10 08:55:14.769939
1031	letterbox_coll	1369	16	2020-01-10 08:55:14.785523
1032	letterbox_coll	1627	16	2020-01-10 08:55:14.799043
1033	letterbox_coll	1519	16	2020-01-10 08:55:14.815015
1034	letterbox_coll	486	16	2020-01-10 08:55:14.828281
1035	letterbox_coll	847	16	2020-01-10 08:55:14.842424
1036	letterbox_coll	1465	16	2020-01-10 08:55:14.86277
1037	letterbox_coll	1060	16	2020-01-10 08:55:14.886188
1038	letterbox_coll	1640	16	2020-01-10 08:55:14.909232
1039	letterbox_coll	957	16	2020-01-10 08:55:14.919877
1040	letterbox_coll	996	16	2020-01-10 08:55:14.93085
1041	letterbox_coll	1229	16	2020-01-10 08:55:14.944485
1042	letterbox_coll	1383	16	2020-01-10 08:55:14.955859
1043	letterbox_coll	1496	16	2020-01-10 08:55:14.968555
1044	letterbox_coll	1396	16	2020-01-10 08:55:14.982834
1045	letterbox_coll	1726	16	2020-01-10 08:55:14.995764
1046	letterbox_coll	969	16	2020-01-10 08:55:15.007996
1047	letterbox_coll	883	16	2020-01-10 08:55:15.020481
1048	letterbox_coll	449	16	2020-01-10 08:55:15.034708
1049	letterbox_coll	1146	16	2020-01-10 08:55:15.05006
1050	letterbox_coll	942	16	2020-01-10 08:55:15.066578
1051	letterbox_coll	1093	16	2020-01-10 08:55:15.080317
1052	letterbox_coll	541	16	2020-01-10 08:55:15.104375
1053	letterbox_coll	1335	16	2020-01-10 08:55:15.125694
1054	letterbox_coll	1065	16	2020-01-10 08:55:15.158674
1055	letterbox_coll	537	16	2020-01-10 08:55:15.179772
1056	letterbox_coll	882	16	2020-01-10 08:55:15.19068
1057	letterbox_coll	526	16	2020-01-10 08:55:15.201721
1058	letterbox_coll	489	16	2020-01-10 08:55:15.214037
1059	letterbox_coll	662	16	2020-01-10 08:55:15.226134
1060	letterbox_coll	1718	16	2020-01-10 08:55:15.236266
1061	letterbox_coll	1757	16	2020-01-10 08:55:15.246885
1062	letterbox_coll	471	16	2020-01-10 08:55:15.257382
1063	letterbox_coll	958	16	2020-01-10 08:55:15.269429
1064	letterbox_coll	465	16	2020-01-10 08:55:15.280109
1065	letterbox_coll	1304	16	2020-01-10 08:55:15.293011
1066	letterbox_coll	1768	16	2020-01-10 08:55:15.311968
1067	letterbox_coll	640	16	2020-01-10 08:55:15.328174
1068	letterbox_coll	861	16	2020-01-10 08:55:15.345022
1069	letterbox_coll	504	16	2020-01-10 08:55:15.369862
1070	letterbox_coll	1003	16	2020-01-10 08:55:15.387355
1071	letterbox_coll	1333	16	2020-01-10 08:55:15.400476
1072	letterbox_coll	1556	16	2020-01-10 08:55:15.413711
1073	letterbox_coll	1783	16	2020-01-10 08:55:15.428136
1074	letterbox_coll	644	16	2020-01-10 08:55:15.444877
1075	letterbox_coll	949	16	2020-01-10 08:55:15.462199
1076	letterbox_coll	1308	16	2020-01-10 08:55:15.479335
1077	letterbox_coll	505	16	2020-01-10 08:55:15.491143
1078	letterbox_coll	752	16	2020-01-10 08:55:15.503776
1079	letterbox_coll	848	16	2020-01-10 08:55:15.515921
1080	letterbox_coll	1207	16	2020-01-10 08:55:15.52824
1081	letterbox_coll	1364	16	2020-01-10 08:55:15.540661
1082	letterbox_coll	927	16	2020-01-10 08:55:15.555753
1083	letterbox_coll	655	16	2020-01-10 08:55:15.571164
1084	letterbox_coll	853	16	2020-01-10 08:55:15.582998
1085	letterbox_coll	466	16	2020-01-10 08:55:15.599975
1086	letterbox_coll	1771	16	2020-01-10 08:55:15.617982
1087	letterbox_coll	995	16	2020-01-10 08:55:15.633874
1088	letterbox_coll	918	16	2020-01-10 08:55:15.65077
1089	letterbox_coll	956	16	2020-01-10 08:55:15.66239
1090	letterbox_coll	1280	16	2020-01-10 08:55:15.671841
1091	letterbox_coll	1366	16	2020-01-10 08:55:15.683251
1092	letterbox_coll	1725	16	2020-01-10 08:55:15.694325
1093	letterbox_coll	1715	16	2020-01-10 08:55:15.707961
1094	letterbox_coll	458	16	2020-01-10 08:55:15.719314
1095	letterbox_coll	1784	16	2020-01-10 08:55:15.735912
1096	letterbox_coll	1554	16	2020-01-10 08:55:15.7492
1097	letterbox_coll	533	16	2020-01-10 08:55:15.759876
1098	letterbox_coll	1606	16	2020-01-10 08:55:15.771036
1099	letterbox_coll	1498	16	2020-01-10 08:55:15.781679
1100	letterbox_coll	796	16	2020-01-10 08:55:15.793841
1101	letterbox_coll	1153	16	2020-01-10 08:55:15.811532
1102	letterbox_coll	1555	16	2020-01-10 08:55:15.826915
1103	letterbox_coll	843	16	2020-01-10 08:55:15.837546
1104	letterbox_coll	705	16	2020-01-10 08:55:15.849205
1105	letterbox_coll	1394	16	2020-01-10 08:55:15.859802
1106	letterbox_coll	1281	16	2020-01-10 08:55:15.871909
1107	letterbox_coll	1150	16	2020-01-10 08:55:15.884027
1108	letterbox_coll	1772	16	2020-01-10 08:55:15.895436
1109	letterbox_coll	1782	16	2020-01-10 08:55:15.910741
1110	letterbox_coll	459	16	2020-01-10 08:55:15.927904
1111	letterbox_coll	938	16	2020-01-10 08:55:15.939032
1112	letterbox_coll	1063	16	2020-01-10 08:55:15.958323
1113	letterbox_coll	1139	16	2020-01-10 08:55:15.975685
1114	letterbox_coll	636	16	2020-01-10 08:55:15.998491
1115	letterbox_coll	1140	16	2020-01-10 08:55:16.010697
1116	letterbox_coll	1000	16	2020-01-10 08:55:16.0239
1117	letterbox_coll	1518	16	2020-01-10 08:55:16.035783
1118	letterbox_coll	1723	16	2020-01-10 08:55:16.046015
1119	letterbox_coll	651	16	2020-01-10 08:55:16.056308
1120	letterbox_coll	1717	16	2020-01-10 08:55:16.067018
1121	letterbox_coll	1758	16	2020-01-10 08:55:16.078626
1122	letterbox_coll	1690	16	2020-01-10 08:55:16.096219
1123	letterbox_coll	919	16	2020-01-10 08:55:16.114931
1124	letterbox_coll	851	16	2020-01-10 08:55:16.131843
1125	letterbox_coll	1681	16	2020-01-10 08:55:16.149691
1126	letterbox_coll	1759	16	2020-01-10 08:55:16.168169
1127	letterbox_coll	579	16	2020-01-10 08:55:16.1889
1128	letterbox_coll	1628	16	2020-01-10 08:55:16.213666
1129	letterbox_coll	946	16	2020-01-10 08:55:16.231443
1130	letterbox_coll	1463	16	2020-01-10 08:55:16.241463
1131	letterbox_coll	885	16	2020-01-10 08:55:16.254949
1132	letterbox_coll	1064	16	2020-01-10 08:55:16.269629
1133	letterbox_coll	868	16	2020-01-10 08:55:16.280652
1134	letterbox_coll	468	16	2020-01-10 08:55:16.295088
1135	letterbox_coll	880	16	2020-01-10 08:55:16.313908
1136	letterbox_coll	575	16	2020-01-10 08:55:16.329616
1137	letterbox_coll	800	16	2020-01-10 08:55:16.342573
1138	letterbox_coll	1232	16	2020-01-10 08:55:16.355243
1139	letterbox_coll	484	16	2020-01-10 08:55:16.36825
1140	letterbox_coll	1358	16	2020-01-10 08:55:16.380145
1141	letterbox_coll	569	16	2020-01-10 08:55:16.400756
1142	letterbox_coll	1306	16	2020-01-10 08:55:16.414138
1143	letterbox_coll	1141	16	2020-01-10 08:55:16.426155
1144	letterbox_coll	923	16	2020-01-10 08:55:16.441543
1145	letterbox_coll	997	16	2020-01-10 08:55:16.453335
1146	letterbox_coll	952	16	2020-01-10 08:55:16.465293
1147	letterbox_coll	485	16	2020-01-10 08:55:16.480163
1148	letterbox_coll	578	16	2020-01-10 08:55:16.494561
1149	letterbox_coll	500	16	2020-01-10 08:55:16.510036
1150	letterbox_coll	879	16	2020-01-10 08:55:16.524577
1151	letterbox_coll	1152	16	2020-01-10 08:55:16.539159
1152	letterbox_coll	1372	16	2020-01-10 08:55:16.554907
1153	letterbox_coll	566	16	2020-01-10 08:55:16.567071
1154	letterbox_coll	642	16	2020-01-10 08:55:16.579105
1155	letterbox_coll	1359	16	2020-01-10 08:55:16.590742
1156	letterbox_coll	540	16	2020-01-10 08:55:16.602365
1157	letterbox_coll	1551	16	2020-01-10 08:55:16.615654
1158	letterbox_coll	543	16	2020-01-10 08:55:16.628098
1159	letterbox_coll	1611	16	2020-01-10 08:55:16.639529
1160	letterbox_coll	869	16	2020-01-10 08:55:16.655115
1161	letterbox_coll	532	16	2020-01-10 08:55:16.672712
1162	letterbox_coll	1691	16	2020-01-10 08:55:16.684351
1163	letterbox_coll	1792	16	2020-01-10 08:55:16.697859
1164	letterbox_coll	1780	16	2020-01-10 08:55:16.713261
1165	letterbox_coll	1630	16	2020-01-10 08:55:16.72573
1166	letterbox_coll	536	16	2020-01-10 08:55:16.740666
1167	letterbox_coll	1729	16	2020-01-10 08:55:16.753576
1168	letterbox_coll	570	16	2020-01-10 08:55:16.774361
1169	letterbox_coll	1156	16	2020-01-10 08:55:16.785436
1170	letterbox_coll	462	16	2020-01-10 08:55:16.796996
1171	letterbox_coll	461	16	2020-01-10 08:55:16.80956
1172	letterbox_coll	499	16	2020-01-10 08:55:16.82255
1173	letterbox_coll	789	16	2020-01-10 08:55:16.833645
1174	letterbox_coll	498	16	2020-01-10 08:55:16.845048
1175	letterbox_coll	661	16	2020-01-10 08:55:16.860865
1176	letterbox_coll	1516	16	2020-01-10 08:55:16.870936
1177	letterbox_coll	994	16	2020-01-10 08:55:16.882554
1178	letterbox_coll	1766	16	2020-01-10 08:55:16.901334
1179	letterbox_coll	1357	16	2020-01-10 08:55:16.918574
1180	letterbox_coll	1553	16	2020-01-10 08:55:16.935623
1181	letterbox_coll	846	16	2020-01-10 08:55:16.949004
1182	letterbox_coll	931	16	2020-01-10 08:55:16.963314
1183	letterbox_coll	656	16	2020-01-10 08:55:16.977641
1184	letterbox_coll	1203	16	2020-01-10 08:55:16.988126
1185	letterbox_coll	1211	16	2020-01-10 08:55:17.007251
1186	letterbox_coll	1460	16	2020-01-10 08:55:17.025842
1187	letterbox_coll	863	16	2020-01-10 08:55:17.043124
1188	letterbox_coll	954	16	2020-01-10 08:55:17.058291
1189	letterbox_coll	935	16	2020-01-10 08:55:17.072755
1190	letterbox_coll	493	16	2020-01-10 08:55:17.087698
1191	letterbox_coll	1148	16	2020-01-10 08:55:17.097868
1192	letterbox_coll	937	16	2020-01-10 08:55:17.117032
1193	letterbox_coll	530	16	2020-01-10 08:55:17.135413
1194	letterbox_coll	1506	16	2020-01-10 08:55:17.150855
1195	letterbox_coll	1790	16	2020-01-10 08:55:17.168123
1196	letterbox_coll	653	16	2020-01-10 08:55:17.182813
1197	letterbox_coll	654	16	2020-01-10 08:55:17.196001
1198	letterbox_coll	576	16	2020-01-10 08:55:17.213288
1199	letterbox_coll	1001	16	2020-01-10 08:55:17.228081
1200	letterbox_coll	1779	16	2020-01-10 08:55:17.246395
1201	letterbox_coll	643	16	2020-01-10 08:55:17.266261
1202	letterbox_coll	1370	16	2020-01-10 08:55:17.283241
1203	letterbox_coll	1089	16	2020-01-10 08:55:17.296656
1204	letterbox_coll	635	16	2020-01-10 08:55:17.311426
1205	letterbox_coll	1678	16	2020-01-10 08:55:17.330318
1206	letterbox_coll	1621	16	2020-01-10 08:55:17.351371
1207	letterbox_coll	1552	16	2020-01-10 08:55:17.363146
1208	letterbox_coll	1549	16	2020-01-10 08:55:17.377291
1209	letterbox_coll	1382	16	2020-01-10 08:55:17.390548
1210	letterbox_coll	1062	16	2020-01-10 08:55:17.402887
1211	letterbox_coll	546	16	2020-01-10 08:55:17.415659
1212	letterbox_coll	1626	16	2020-01-10 08:55:17.427975
1213	letterbox_coll	701	16	2020-01-10 08:55:17.439806
1214	letterbox_coll	704	16	2020-01-10 08:55:17.451912
1215	letterbox_coll	1006	16	2020-01-10 08:55:17.464732
1216	letterbox_coll	941	16	2020-01-10 08:55:17.475992
1217	letterbox_coll	875	16	2020-01-10 08:55:17.490267
1218	letterbox_coll	1644	16	2020-01-10 08:55:17.50566
1219	letterbox_coll	637	16	2020-01-10 08:55:17.521202
1220	letterbox_coll	755	16	2020-01-10 08:55:17.539743
1221	letterbox_coll	758	16	2020-01-10 08:55:17.557967
1222	letterbox_coll	638	16	2020-01-10 08:55:17.576156
1223	letterbox_coll	492	16	2020-01-10 08:55:17.595086
1224	letterbox_coll	1517	16	2020-01-10 08:55:17.612755
1225	letterbox_coll	1091	16	2020-01-10 08:55:17.629504
1226	letterbox_coll	494	16	2020-01-10 08:55:17.64911
1227	letterbox_coll	1639	16	2020-01-10 08:55:17.665667
1228	letterbox_coll	1235	16	2020-01-10 08:55:17.683922
1229	letterbox_coll	1355	16	2020-01-10 08:55:17.70928
1230	letterbox_coll	652	16	2020-01-10 08:55:17.733008
1231	letterbox_coll	535	16	2020-01-10 08:55:17.750491
1232	letterbox_coll	1233	16	2020-01-10 08:55:17.766836
1233	letterbox_coll	565	16	2020-01-10 08:55:17.787444
1234	letterbox_coll	1361	16	2020-01-10 08:55:17.802229
1235	letterbox_coll	1236	16	2020-01-10 08:55:17.816888
1236	letterbox_coll	928	16	2020-01-10 08:55:17.832605
1237	letterbox_coll	1622	16	2020-01-10 08:55:17.849655
1238	letterbox_coll	865	16	2020-01-10 08:55:17.869005
1239	letterbox_coll	1781	16	2020-01-10 08:55:17.888142
1240	letterbox_coll	1157	16	2020-01-10 08:55:17.908811
1241	letterbox_coll	1755	16	2020-01-10 08:55:17.924937
1242	letterbox_coll	1230	16	2020-01-10 08:55:17.942274
1243	letterbox_coll	483	16	2020-01-10 08:55:17.95581
1244	letterbox_coll	707	16	2020-01-10 08:55:17.974101
1245	letterbox_coll	1721	16	2020-01-10 08:55:17.992581
1246	letterbox_coll	881	16	2020-01-10 08:55:18.013758
1247	letterbox_coll	930	16	2020-01-10 08:55:18.036344
1248	letterbox_coll	1332	16	2020-01-10 08:55:18.046687
1249	letterbox_coll	855	16	2020-01-10 08:55:18.058021
1250	letterbox_coll	542	16	2020-01-10 08:55:18.072956
1251	letterbox_coll	470	16	2020-01-10 08:55:18.101997
1252	letterbox_coll	571	16	2020-01-10 08:55:18.123669
1253	letterbox_coll	876	16	2020-01-10 08:55:18.141942
1254	letterbox_coll	959	16	2020-01-10 08:55:18.164239
1255	letterbox_coll	1213	16	2020-01-10 08:55:18.184435
1256	letterbox_coll	1625	16	2020-01-10 08:55:18.206251
1257	letterbox_coll	1301	16	2020-01-10 08:55:18.226702
1258	letterbox_coll	1753	16	2020-01-10 08:55:18.245229
1259	letterbox_coll	1368	16	2020-01-10 08:55:18.262001
1260	letterbox_coll	699	16	2020-01-10 08:55:18.280372
1261	letterbox_coll	1002	16	2020-01-10 08:55:18.302256
1262	letterbox_coll	1099	16	2020-01-10 08:55:18.319002
1263	letterbox_coll	1762	16	2020-01-10 08:55:18.350154
1264	letterbox_coll	1778	16	2020-01-10 08:55:18.377293
1265	letterbox_coll	1684	16	2020-01-10 08:55:18.403457
1266	letterbox_coll	1271	16	2020-01-10 08:55:18.438345
1267	letterbox_coll	1764	16	2020-01-10 08:55:18.463346
1268	letterbox_coll	871	16	2020-01-10 08:55:18.487629
1269	letterbox_coll	751	16	2020-01-10 08:55:18.50886
1270	letterbox_coll	531	16	2020-01-10 08:55:18.53305
1271	letterbox_coll	939	16	2020-01-10 08:55:18.550395
1272	letterbox_coll	1624	16	2020-01-10 08:55:18.569974
1273	letterbox_coll	1303	16	2020-01-10 08:55:18.590123
1274	letterbox_coll	1612	16	2020-01-10 08:55:18.604309
1275	letterbox_coll	1765	16	2020-01-10 08:55:18.62364
1276	letterbox_coll	991	16	2020-01-10 08:55:18.643657
1277	letterbox_coll	1310	16	2020-01-10 08:55:18.662037
1278	letterbox_coll	1492	16	2020-01-10 08:55:18.678014
1279	letterbox_coll	708	16	2020-01-10 08:55:18.699071
1280	letterbox_coll	545	16	2020-01-10 08:55:18.718948
1281	letterbox_coll	940	16	2020-01-10 08:55:18.73949
1282	letterbox_coll	487	16	2020-01-10 08:55:18.762407
1283	letterbox_coll	1761	16	2020-01-10 08:55:18.782455
1284	letterbox_coll	1767	16	2020-01-10 08:55:18.801269
1285	letterbox_coll	1151	16	2020-01-10 08:55:18.818679
1286	letterbox_coll	795	16	2020-01-10 08:55:18.841249
1287	letterbox_coll	1096	16	2020-01-10 08:55:18.866714
1288	letterbox_coll	1154	16	2020-01-10 08:55:18.885881
1289	letterbox_coll	950	16	2020-01-10 08:55:18.906377
1290	letterbox_coll	1646	16	2020-01-10 08:55:18.928186
1291	letterbox_coll	842	16	2020-01-10 08:55:18.947264
1292	letterbox_coll	799	16	2020-01-10 08:55:18.963495
1293	letterbox_coll	961	16	2020-01-10 08:55:18.979227
1294	letterbox_coll	641	16	2020-01-10 08:55:18.997227
1295	letterbox_coll	1557	16	2020-01-10 08:55:19.01648
1296	letterbox_coll	702	16	2020-01-10 08:55:19.032715
1297	letterbox_coll	639	16	2020-01-10 08:55:19.050446
1298	letterbox_coll	750	16	2020-01-10 08:55:19.07123
1299	letterbox_coll	1367	16	2020-01-10 08:55:19.091915
1300	letterbox_coll	1770	16	2020-01-10 08:55:19.108504
1301	letterbox_coll	1623	16	2020-01-10 08:55:19.125339
1302	letterbox_coll	1142	16	2020-01-10 08:55:19.146757
1303	letterbox_coll	951	16	2020-01-10 08:55:19.165022
1304	letterbox_coll	934	16	2020-01-10 08:55:19.186058
1305	letterbox_coll	534	16	2020-01-10 08:55:19.210265
1306	letterbox_coll	1615	16	2020-01-10 08:55:19.225845
1307	letterbox_coll	844	16	2020-01-10 08:55:19.244166
1308	letterbox_coll	506	16	2020-01-10 08:55:19.267637
1309	letterbox_coll	922	16	2020-01-10 08:55:19.297039
1310	letterbox_coll	1362	16	2020-01-10 08:55:19.313026
1311	letterbox_coll	457	16	2020-01-10 08:55:19.32907
1312	letterbox_coll	1550	16	2020-01-10 08:55:19.345197
1313	letterbox_coll	849	16	2020-01-10 08:55:19.366952
1314	letterbox_coll	1642	16	2020-01-10 08:55:19.397011
1315	letterbox_coll	764	16	2020-01-10 08:55:19.421898
1316	letterbox_coll	464	16	2020-01-10 08:55:19.437727
1317	letterbox_coll	1004	16	2020-01-10 08:55:19.45524
1318	letterbox_coll	703	16	2020-01-10 08:55:19.474242
1319	letterbox_coll	1786	16	2020-01-10 08:55:19.48945
1320	letterbox_coll	947	16	2020-01-10 08:55:19.50477
1321	letterbox_coll	1066	16	2020-01-10 08:55:19.528563
1322	letterbox_coll	567	16	2020-01-10 08:55:19.567389
1323	letterbox_coll	660	16	2020-01-10 08:55:19.586211
1324	letterbox_coll	1763	16	2020-01-10 08:55:19.603938
1325	letterbox_coll	658	16	2020-01-10 08:55:19.623997
1326	letterbox_coll	1686	16	2020-01-10 08:55:19.642281
1327	letterbox_coll	955	16	2020-01-10 08:55:19.658952
1328	letterbox_coll	1565	16	2020-01-10 08:55:19.683243
1329	letterbox_coll	845	16	2020-01-10 08:55:19.700735
1330	letterbox_coll	460	16	2020-01-10 08:55:19.721894
1331	letterbox_coll	1098	16	2020-01-10 08:55:19.741649
1332	letterbox_coll	529	16	2020-01-10 08:55:19.758841
1333	letterbox_coll	1787	16	2020-01-10 08:55:19.778723
1334	letterbox_coll	870	16	2020-01-10 08:55:19.803824
1335	letterbox_coll	502	16	2020-01-10 08:55:19.820518
1336	letterbox_coll	450	16	2020-01-10 08:55:19.834452
1337	letterbox_coll	1309	16	2020-01-10 08:55:19.851359
1338	letterbox_coll	1234	16	2020-01-10 08:55:19.869199
1339	letterbox_coll	1716	16	2020-01-10 08:55:19.881766
1340	letterbox_coll	794	16	2020-01-10 08:55:19.911303
1341	letterbox_coll	1677	16	2020-01-10 08:55:19.929256
1342	letterbox_coll	1688	16	2020-01-10 08:55:19.942923
1343	letterbox_coll	1683	16	2020-01-10 08:55:19.958676
1344	letterbox_coll	862	16	2020-01-10 08:55:19.975494
1345	letterbox_coll	932	16	2020-01-10 08:55:19.992916
1346	letterbox_coll	501	16	2020-01-10 08:55:20.009937
1347	letterbox_coll	1610	16	2020-01-10 08:55:20.024758
1348	letterbox_coll	1641	16	2020-01-10 08:55:20.041169
1349	letterbox_coll	1560	16	2020-01-10 08:55:20.055593
1350	letterbox_coll	1467	16	2020-01-10 08:55:20.074976
1351	letterbox_coll	1514	16	2020-01-10 08:55:20.094844
1352	letterbox_coll	1354	16	2020-01-10 08:55:20.113446
1353	letterbox_coll	463	16	2020-01-10 08:55:20.134703
1354	letterbox_coll	1788	16	2020-01-10 08:55:20.15455
1355	letterbox_coll	488	16	2020-01-10 08:55:20.171423
1356	letterbox_coll	1158	16	2020-01-10 08:55:20.191677
1357	letterbox_coll	1237	16	2020-01-10 08:55:20.212569
1358	letterbox_coll	1279	16	2020-01-10 08:55:20.229145
1359	letterbox_coll	580	16	2020-01-10 08:55:20.244198
1360	letterbox_coll	1619	16	2020-01-10 08:55:20.258713
1361	letterbox_coll	999	16	2020-01-10 08:55:20.277888
1362	letterbox_coll	564	16	2020-01-10 08:55:20.293424
1363	letterbox_coll	1714	16	2020-01-10 08:55:20.316806
1364	letterbox_coll	539	16	2020-01-10 08:55:20.333574
1365	letterbox_coll	467	16	2020-01-10 08:55:20.350571
1366	letterbox_coll	648	16	2020-01-10 08:55:20.373309
1367	letterbox_coll	1095	16	2020-01-10 08:55:20.390435
1368	letterbox_coll	992	16	2020-01-10 08:55:20.40576
1369	letterbox_coll	1090	16	2020-01-10 08:55:20.431163
1370	letterbox_coll	1769	16	2020-01-10 08:55:20.452249
1371	letterbox_coll	858	16	2020-01-10 08:55:20.466827
1372	letterbox_coll	574	16	2020-01-10 08:55:20.486696
1373	letterbox_coll	993	16	2020-01-10 08:55:20.501783
1374	letterbox_coll	854	16	2020-01-10 08:55:20.518746
1375	letterbox_coll	1155	16	2020-01-10 08:55:20.537681
1376	letterbox_coll	663	16	2020-01-10 08:55:20.553726
1377	letterbox_coll	1643	16	2020-01-10 08:55:20.576219
1378	letterbox_coll	525	16	2020-01-10 08:55:20.599317
1379	letterbox_coll	1775	16	2020-01-10 08:55:20.627878
1380	letterbox_coll	1724	16	2020-01-10 08:55:20.649375
1381	letterbox_coll	1636	16	2020-01-10 08:55:20.66661
1382	letterbox_coll	1147	16	2020-01-10 08:55:20.683736
1383	letterbox_coll	1618	16	2020-01-10 08:55:20.709528
1384	letterbox_coll	1204	16	2020-01-10 08:55:20.72913
1385	letterbox_coll	1214	16	2020-01-10 08:55:20.747674
1386	letterbox_coll	1397	16	2020-01-10 08:55:20.772962
1387	letterbox_coll	1311	16	2020-01-10 08:55:20.798201
1388	letterbox_coll	857	16	2020-01-10 08:55:20.81966
1389	letterbox_coll	1494	16	2020-01-10 08:55:20.841474
1390	letterbox_coll	1205	16	2020-01-10 08:55:20.86419
1391	letterbox_coll	1493	16	2020-01-10 08:55:20.886372
1392	letterbox_coll	1227	16	2020-01-10 08:55:20.904521
1393	letterbox_coll	451	16	2020-01-10 08:55:20.932208
1394	letterbox_coll	1679	16	2020-01-10 08:55:20.952768
1395	letterbox_coll	948	16	2020-01-10 08:55:20.969308
1396	letterbox_coll	528	16	2020-01-10 08:55:20.985278
1397	letterbox_coll	1751	16	2020-01-10 08:55:21.000048
1398	letterbox_coll	650	16	2020-01-10 08:55:21.016667
1399	letterbox_coll	990	16	2020-01-10 08:55:21.030476
1400	letterbox_coll	936	16	2020-01-10 08:55:21.045186
1401	letterbox_coll	568	16	2020-01-10 08:55:21.058412
1402	letterbox_coll	1520	16	2020-01-10 08:55:21.072709
1403	letterbox_coll	960	16	2020-01-10 08:55:21.093007
1404	letterbox_coll	998	16	2020-01-10 08:55:21.107274
1405	letterbox_coll	754	16	2020-01-10 08:55:21.124106
1406	letterbox_coll	544	16	2020-01-10 08:55:21.135345
1407	letterbox_coll	1685	16	2020-01-10 08:55:21.149111
1408	letterbox_coll	791	16	2020-01-10 08:55:21.163959
1409	letterbox_coll	1097	16	2020-01-10 08:55:21.179721
1410	letterbox_coll	929	16	2020-01-10 08:55:21.195792
1411	letterbox_coll	793	16	2020-01-10 08:55:21.209542
1412	letterbox_coll	1356	16	2020-01-10 08:55:21.225308
1413	letterbox_coll	1144	16	2020-01-10 08:55:21.245637
1414	letterbox_coll	1149	16	2020-01-10 08:55:21.259966
1415	letterbox_coll	1363	16	2020-01-10 08:55:21.274146
1416	letterbox_coll	1365	16	2020-01-10 08:55:21.288258
1417	letterbox_coll	572	16	2020-01-10 08:55:21.30255
1418	letterbox_coll	860	16	2020-01-10 08:55:21.318415
1419	letterbox_coll	1720	16	2020-01-10 08:55:21.332532
1420	letterbox_coll	1061	16	2020-01-10 08:55:21.350569
1421	letterbox_coll	1750	16	2020-01-10 08:55:21.374905
1422	letterbox_coll	945	16	2020-01-10 08:55:21.397617
1423	letterbox_coll	495	16	2020-01-10 08:55:21.413529
1424	letterbox_coll	1719	16	2020-01-10 08:55:21.430616
1425	letterbox_coll	1638	16	2020-01-10 08:55:21.447776
1426	letterbox_coll	1054	16	2020-01-10 08:55:21.463221
1427	letterbox_coll	1773	16	2020-01-10 08:55:21.480191
1428	letterbox_coll	1393	16	2020-01-10 08:55:21.504468
1429	letterbox_coll	1307	16	2020-01-10 08:55:21.522454
1430	letterbox_coll	790	16	2020-01-10 08:55:21.539189
1431	letterbox_coll	469	16	2020-01-10 08:55:21.555817
1432	letterbox_coll	1521	16	2020-01-10 08:55:21.572432
1433	letterbox_coll	1752	16	2020-01-10 08:55:21.59531
1434	letterbox_coll	1094	16	2020-01-10 08:55:21.609375
1435	letterbox_coll	1464	16	2020-01-10 08:55:21.626922
1436	letterbox_coll	573	16	2020-01-10 08:55:21.642416
1437	letterbox_coll	924	16	2020-01-10 08:55:21.657622
1438	letterbox_coll	1371	16	2020-01-10 08:55:21.685675
1439	letterbox_coll	1756	16	2020-01-10 08:55:21.710066
1440	letterbox_coll	864	16	2020-01-10 08:55:21.726681
1441	letterbox_coll	1558	16	2020-01-10 08:55:21.743039
1442	letterbox_coll	920	16	2020-01-10 08:55:21.759969
1443	letterbox_coll	645	16	2020-01-10 08:55:21.774686
1444	letterbox_coll	797	16	2020-01-10 08:55:21.79176
1445	letterbox_coll	1515	16	2020-01-10 08:55:21.812555
1446	letterbox_coll	884	16	2020-01-10 08:55:21.837259
1447	letterbox_coll	1693	16	2020-01-10 08:55:21.860425
1448	letterbox_coll	1305	16	2020-01-10 08:55:21.883511
1449	letterbox_coll	1059	16	2020-01-10 08:55:21.900727
1450	letterbox_coll	649	16	2020-01-10 08:55:21.916244
1451	letterbox_coll	1616	16	2020-01-10 08:55:21.933843
1452	letterbox_coll	1794	16	2020-01-10 08:55:21.953784
1453	letterbox_coll	873	16	2020-01-10 08:55:21.970793
1454	letterbox_coll	634	16	2020-01-10 08:55:21.993209
1455	letterbox_coll	1206	16	2020-01-10 08:55:22.011785
1456	letterbox_coll	859	16	2020-01-10 08:55:22.034679
1457	letterbox_coll	659	16	2020-01-10 08:55:22.059228
1458	letterbox_coll	944	16	2020-01-10 08:55:22.078861
1459	letterbox_coll	1334	16	2020-01-10 08:55:22.101951
1460	letterbox_coll	1384	16	2020-01-10 08:55:22.123123
1461	letterbox_coll	916	16	2020-01-10 08:55:22.140784
1462	letterbox_coll	1360	16	2020-01-10 08:55:22.157819
1463	letterbox_coll	1760	16	2020-01-10 08:55:22.173872
1464	letterbox_coll	1609	16	2020-01-10 08:55:22.191614
1465	letterbox_coll	1722	16	2020-01-10 08:55:22.205365
1466	letterbox_coll	1689	16	2020-01-10 08:55:22.217316
1467	letterbox_coll	657	16	2020-01-10 08:55:22.231625
1468	letterbox_coll	503	16	2020-01-10 08:55:22.245028
1469	letterbox_coll	1687	16	2020-01-10 08:55:22.26239
1470	letterbox_coll	878	16	2020-01-10 08:55:22.275075
1471	letterbox_coll	792	16	2020-01-10 08:55:22.287666
1472	letterbox_coll	1395	16	2020-01-10 08:55:22.301332
1473	letterbox_coll	867	16	2020-01-10 08:55:22.323121
1474	letterbox_coll	753	16	2020-01-10 08:55:22.341883
1475	letterbox_coll	1145	16	2020-01-10 08:55:22.357505
1476	letterbox_coll	491	16	2020-01-10 08:55:22.372896
1477	letterbox_coll	1682	16	2020-01-10 08:55:22.397392
1478	letterbox_coll	1212	16	2020-01-10 08:55:22.43436
1479	letterbox_coll	1159	16	2020-01-10 08:55:22.457961
1480	letterbox_coll	933	16	2020-01-10 08:55:22.481337
1481	letterbox_coll	757	16	2020-01-10 08:55:22.501748
1482	letterbox_coll	527	16	2020-01-10 08:55:22.524739
1483	letterbox_coll	1608	16	2020-01-10 08:55:22.553418
1484	letterbox_coll	1466	16	2020-01-10 08:55:22.581786
1485	letterbox_coll	1228	16	2020-01-10 08:55:22.609825
1486	letterbox_coll	943	16	2020-01-10 08:55:22.630634
1487	letterbox_coll	926	16	2020-01-10 08:55:22.655105
1488	letterbox_coll	490	16	2020-01-10 08:55:22.675629
1489	letterbox_coll	798	16	2020-01-10 08:55:22.700893
1490	letterbox_coll	1547	16	2020-01-10 08:55:22.730356
1491	letterbox_coll	874	16	2020-01-10 08:55:22.755316
1492	letterbox_coll	1208	16	2020-01-10 08:55:22.784077
1493	letterbox_coll	917	16	2020-01-10 08:55:22.811989
1494	letterbox_coll	1302	16	2020-01-10 08:55:22.827615
1495	letterbox_coll	1160	16	2020-01-10 08:55:22.843724
1496	letterbox_coll	1785	16	2020-01-10 08:55:22.857745
1497	letterbox_coll	749	16	2020-01-10 08:55:22.876982
1498	letterbox_coll	1497	16	2020-01-10 08:55:22.896733
1499	letterbox_coll	1774	16	2020-01-10 08:55:22.918807
1500	letterbox_coll	538	16	2020-01-10 08:55:22.931429
1501	letterbox_coll	925	16	2020-01-10 08:55:22.949255
1502	letterbox_coll	1791	16	2020-01-10 08:55:22.965276
1503	letterbox_coll	962	16	2020-01-10 08:55:22.980041
1504	letterbox_coll	953	16	2020-01-10 08:55:23.001895
1505	letterbox_coll	1755	16	2020-01-10 09:01:42.696196
1506	letterbox_coll	1727	16	2020-01-10 09:01:42.733642
1507	letterbox_coll	1728	16	2020-01-10 09:01:42.761074
1508	letterbox_coll	1726	16	2020-01-10 09:01:42.788121
1509	letterbox_coll	1725	16	2020-01-10 09:01:42.812922
1510	letterbox_coll	1729	16	2020-01-10 09:01:42.838923
1511	letterbox_coll	1721	16	2020-01-10 09:01:42.860634
1512	letterbox_coll	1722	16	2020-01-10 09:01:42.882644
1513	letterbox_coll	1753	16	2020-01-10 10:05:54.042325
1514	letterbox_coll	1756	16	2020-01-10 10:06:05.840959
1515	letterbox_coll	1757	16	2020-01-10 10:06:26.432062
1516	letterbox_coll	1751	16	2020-01-10 10:06:50.602028
1517	letterbox_coll	1692	16	2020-01-10 10:07:24.901354
1518	letterbox_coll	1680	16	2020-01-10 10:07:24.944676
1519	letterbox_coll	1690	16	2020-01-10 10:07:24.977113
1520	letterbox_coll	1681	16	2020-01-10 10:07:25.005963
1521	letterbox_coll	1691	16	2020-01-10 10:07:25.042919
1522	letterbox_coll	1684	16	2020-01-10 10:07:25.072782
1523	letterbox_coll	1686	16	2020-01-10 10:07:25.101096
1524	letterbox_coll	1688	16	2020-01-10 10:07:25.123163
1525	letterbox_coll	1683	16	2020-01-10 10:07:25.144872
1526	letterbox_coll	1685	16	2020-01-10 10:07:25.169705
1527	letterbox_coll	1693	16	2020-01-10 10:07:25.200315
1528	letterbox_coll	1689	16	2020-01-10 10:07:25.227902
1529	letterbox_coll	1687	16	2020-01-10 10:07:25.258418
1530	letterbox_coll	1682	16	2020-01-10 10:07:25.284206
1531	letterbox_coll	1719	16	2020-01-10 10:08:21.993398
1532	letterbox_coll	1724	16	2020-01-10 10:08:22.032512
1533	letterbox_coll	1720	16	2020-01-10 10:08:22.058454
1534	letterbox_coll	1724	16	2020-01-10 10:08:38.180167
1535	letterbox_coll	1548	16	2020-01-10 10:08:58.664278
1536	letterbox_coll	496	16	2020-01-10 10:09:35.499945
1537	letterbox_coll	497	16	2020-01-10 10:09:35.533844
1538	letterbox_coll	1209	16	2020-01-10 10:09:35.559261
1539	letterbox_coll	1350	16	2020-01-10 10:09:35.584703
1540	letterbox_coll	1087	16	2020-01-10 10:09:35.607463
1541	letterbox_coll	577	16	2020-01-10 10:10:24.006958
1542	letterbox_coll	1003	16	2020-01-10 10:10:24.040887
1543	letterbox_coll	1554	16	2020-01-10 10:10:24.068643
1544	letterbox_coll	1000	16	2020-01-10 10:10:24.097027
1545	letterbox_coll	579	16	2020-01-10 10:10:24.122731
1546	letterbox_coll	704	16	2020-01-10 10:10:24.149739
1547	letterbox_coll	1361	16	2020-01-10 10:10:24.173863
1548	letterbox_coll	1622	16	2020-01-10 10:10:24.197675
1549	letterbox_coll	707	16	2020-01-10 10:10:24.225216
1550	letterbox_coll	1213	16	2020-01-10 10:10:24.246214
1551	letterbox_coll	1301	16	2020-01-10 10:10:24.27237
1552	letterbox_coll	1002	16	2020-01-10 10:10:24.296391
1553	letterbox_coll	1557	16	2020-01-10 10:10:24.316998
1554	letterbox_coll	1550	16	2020-01-10 10:10:24.346047
1555	letterbox_coll	1004	16	2020-01-10 10:10:24.372165
1556	letterbox_coll	580	16	2020-01-10 10:10:24.395792
1557	letterbox_coll	1360	16	2020-01-10 10:10:24.419586
1558	letterbox_coll	1212	16	2020-01-10 10:10:24.443117
1559	letterbox_coll	1302	16	2020-01-10 10:10:24.472803
1560	letterbox_coll	1556	16	2020-01-10 10:11:10.082444
1561	letterbox_coll	1555	16	2020-01-10 10:11:10.110726
1562	letterbox_coll	705	16	2020-01-10 10:11:10.130529
1563	letterbox_coll	575	16	2020-01-10 10:11:10.152303
1564	letterbox_coll	1358	16	2020-01-10 10:11:10.174935
1565	letterbox_coll	578	16	2020-01-10 10:11:10.20996
1566	letterbox_coll	1359	16	2020-01-10 10:11:10.229214
1567	letterbox_coll	789	16	2020-01-10 10:11:10.242243
1568	letterbox_coll	1553	16	2020-01-10 10:11:10.254487
1569	letterbox_coll	576	16	2020-01-10 10:11:10.268225
1570	letterbox_coll	1001	16	2020-01-10 10:11:10.281494
1571	letterbox_coll	1621	16	2020-01-10 10:11:10.292456
1572	letterbox_coll	1552	16	2020-01-10 10:11:10.30861
1573	letterbox_coll	1624	16	2020-01-10 10:11:10.321444
1574	letterbox_coll	1303	16	2020-01-10 10:11:10.339041
1575	letterbox_coll	708	16	2020-01-10 10:11:10.355057
1576	letterbox_coll	1362	16	2020-01-10 10:11:10.367412
1577	letterbox_coll	1090	16	2020-01-10 10:11:10.378541
1578	letterbox_coll	525	16	2020-01-10 10:11:10.392763
1579	letterbox_coll	1363	16	2020-01-10 10:11:10.409532
1581	letterbox_coll	1623	16	2020-01-10 10:12:21.8302
1582	letterbox_coll	1364	16	2020-01-10 10:12:21.862674
1720	letterbox_coll	1692	16	2020-01-10 10:18:19.0683
1721	letterbox_coll	1680	16	2020-01-10 10:18:19.103651
1722	letterbox_coll	1690	16	2020-01-10 10:18:19.131885
1723	letterbox_coll	1681	16	2020-01-10 10:18:19.163284
1724	letterbox_coll	1678	16	2020-01-10 10:18:19.189276
1725	letterbox_coll	1644	16	2020-01-10 10:18:19.213707
1726	letterbox_coll	1684	16	2020-01-10 10:18:19.23586
1727	letterbox_coll	1612	16	2020-01-10 10:18:19.265254
1728	letterbox_coll	1646	16	2020-01-10 10:18:19.292916
1729	letterbox_coll	1615	16	2020-01-10 10:18:19.315503
1730	letterbox_coll	1688	16	2020-01-10 10:18:19.339193
1731	letterbox_coll	1683	16	2020-01-10 10:18:19.362477
1732	letterbox_coll	1643	16	2020-01-10 10:18:19.383832
1733	letterbox_coll	1618	16	2020-01-10 10:18:19.407885
1734	letterbox_coll	1679	16	2020-01-10 10:18:19.430494
1735	letterbox_coll	998	16	2020-01-10 10:18:19.458037
1736	letterbox_coll	1685	16	2020-01-10 10:18:19.489788
1737	letterbox_coll	791	16	2020-01-10 10:18:19.516818
1738	letterbox_coll	1097	16	2020-01-10 10:18:19.53517
1739	letterbox_coll	1521	16	2020-01-10 10:18:19.551062
1740	letterbox_coll	1693	16	2020-01-10 10:18:19.573662
1741	letterbox_coll	1616	16	2020-01-10 10:18:19.599553
1742	letterbox_coll	1609	16	2020-01-10 10:18:19.617508
1743	letterbox_coll	1687	16	2020-01-10 10:18:19.631703
1744	letterbox_coll	1608	16	2020-01-10 10:18:19.646499
1580	letterbox_coll	533	16	2020-01-10 10:12:01.127594
1583	letterbox_coll	853	16	2020-01-10 10:12:36.438658
1584	letterbox_coll	918	16	2020-01-10 10:12:53.821008
1585	letterbox_coll	996	16	2020-01-10 10:14:07.169933
1586	letterbox_coll	1383	16	2020-01-10 10:14:07.199617
1587	letterbox_coll	997	16	2020-01-10 10:14:07.2203
1588	letterbox_coll	1370	16	2020-01-10 10:14:07.24401
1589	letterbox_coll	1382	16	2020-01-10 10:14:07.268713
1590	letterbox_coll	991	16	2020-01-10 10:14:07.2895
1591	letterbox_coll	1310	16	2020-01-10 10:14:07.313001
1592	letterbox_coll	795	16	2020-01-10 10:14:07.334346
1593	letterbox_coll	1096	16	2020-01-10 10:14:07.354584
1594	letterbox_coll	799	16	2020-01-10 10:14:07.375433
1595	letterbox_coll	702	16	2020-01-10 10:14:07.396676
1596	letterbox_coll	1354	16	2020-01-10 10:14:07.416325
1597	letterbox_coll	568	16	2020-01-10 10:14:07.434111
1598	letterbox_coll	878	16	2020-01-10 10:14:07.450182
1599	letterbox_coll	1209	16	2020-01-10 10:14:54.763417
1600	letterbox_coll	437	16	2020-01-10 10:14:54.797817
1601	letterbox_coll	1092	16	2020-01-10 10:14:54.825959
1602	letterbox_coll	444	16	2020-01-10 10:14:54.854255
1603	letterbox_coll	880	16	2020-01-10 10:14:54.883174
1604	letterbox_coll	800	16	2020-01-10 10:14:54.913627
1605	letterbox_coll	879	16	2020-01-10 10:14:54.940349
1606	letterbox_coll	1372	16	2020-01-10 10:14:54.965454
1607	letterbox_coll	566	16	2020-01-10 10:14:54.991166
1608	letterbox_coll	1309	16	2020-01-10 10:14:55.014893
1609	letterbox_coll	794	16	2020-01-10 10:14:55.039065
1610	letterbox_coll	999	16	2020-01-10 10:14:55.059439
1611	letterbox_coll	564	16	2020-01-10 10:14:55.080667
1612	letterbox_coll	1095	16	2020-01-10 10:14:55.10656
1613	letterbox_coll	992	16	2020-01-10 10:14:55.12482
1614	letterbox_coll	380	16	2020-01-10 10:14:55.14542
1615	letterbox_coll	574	16	2020-01-10 10:14:55.166263
1616	letterbox_coll	993	16	2020-01-10 10:14:55.185716
1617	letterbox_coll	1214	16	2020-01-10 10:14:55.211297
1618	letterbox_coll	1311	16	2020-01-10 10:14:55.238295
1619	letterbox_coll	1205	16	2020-01-10 10:14:55.263558
1620	letterbox_coll	451	16	2020-01-10 10:14:55.284827
1621	letterbox_coll	407	16	2020-01-10 10:14:55.307439
1622	letterbox_coll	528	16	2020-01-10 10:14:55.327501
1623	letterbox_coll	990	16	2020-01-10 10:14:55.350511
1624	letterbox_coll	996	16	2020-01-10 10:15:46.167225
1625	letterbox_coll	405	16	2020-01-10 10:15:46.212832
1626	letterbox_coll	1383	16	2020-01-10 10:15:46.240992
1627	letterbox_coll	997	16	2020-01-10 10:15:46.270916
1628	letterbox_coll	435	16	2020-01-10 10:15:46.296542
1629	letterbox_coll	1370	16	2020-01-10 10:15:46.316756
1630	letterbox_coll	440	16	2020-01-10 10:15:46.340383
1631	letterbox_coll	1382	16	2020-01-10 10:15:46.360539
1632	letterbox_coll	439	16	2020-01-10 10:15:46.382837
1633	letterbox_coll	991	16	2020-01-10 10:15:46.40342
1634	letterbox_coll	1310	16	2020-01-10 10:15:46.420206
1635	letterbox_coll	438	16	2020-01-10 10:15:46.437809
1636	letterbox_coll	795	16	2020-01-10 10:15:46.45192
1637	letterbox_coll	1096	16	2020-01-10 10:15:46.470431
1638	letterbox_coll	446	16	2020-01-10 10:15:46.49041
1639	letterbox_coll	799	16	2020-01-10 10:15:46.508576
1640	letterbox_coll	702	16	2020-01-10 10:15:46.52681
1641	letterbox_coll	447	16	2020-01-10 10:15:46.543992
1642	letterbox_coll	1354	16	2020-01-10 10:15:46.560379
1643	letterbox_coll	568	16	2020-01-10 10:15:46.583069
1644	letterbox_coll	878	16	2020-01-10 10:15:46.60264
1645	letterbox_coll	1369	16	2020-01-10 10:16:28.137817
1646	letterbox_coll	883	16	2020-01-10 10:16:28.167516
1647	letterbox_coll	569	16	2020-01-10 10:16:28.194147
1648	letterbox_coll	1306	16	2020-01-10 10:16:28.216244
1649	letterbox_coll	404	16	2020-01-10 10:16:28.237516
1650	letterbox_coll	1203	16	2020-01-10 10:16:28.256557
1651	letterbox_coll	1211	16	2020-01-10 10:16:28.275573
1652	letterbox_coll	701	16	2020-01-10 10:16:28.291144
1653	letterbox_coll	1006	16	2020-01-10 10:16:28.309541
1654	letterbox_coll	875	16	2020-01-10 10:16:28.326222
1655	letterbox_coll	1091	16	2020-01-10 10:16:28.343552
1656	letterbox_coll	403	16	2020-01-10 10:16:28.36108
1657	letterbox_coll	1355	16	2020-01-10 10:16:28.381765
1658	letterbox_coll	565	16	2020-01-10 10:16:28.401375
1659	letterbox_coll	881	16	2020-01-10 10:16:28.418588
1660	letterbox_coll	571	16	2020-01-10 10:16:28.432692
1661	letterbox_coll	876	16	2020-01-10 10:16:28.456571
1662	letterbox_coll	1368	16	2020-01-10 10:16:28.476873
1663	letterbox_coll	699	16	2020-01-10 10:16:28.493866
1664	letterbox_coll	1099	16	2020-01-10 10:16:28.515863
1665	letterbox_coll	531	16	2020-01-10 10:16:28.532334
1666	letterbox_coll	1367	16	2020-01-10 10:16:28.548322
1667	letterbox_coll	1206	16	2020-01-10 10:16:28.562284
1668	letterbox_coll	1384	16	2020-01-10 10:16:28.577156
1669	letterbox_coll	792	16	2020-01-10 10:16:28.597083
1670	letterbox_coll	449	16	2020-01-10 10:17:08.263093
1671	letterbox_coll	1093	16	2020-01-10 10:17:08.305759
1672	letterbox_coll	382	16	2020-01-10 10:17:08.337154
1673	letterbox_coll	882	16	2020-01-10 10:17:08.367223
1674	letterbox_coll	526	16	2020-01-10 10:17:08.393696
1675	letterbox_coll	1304	16	2020-01-10 10:17:08.423621
1676	letterbox_coll	442	16	2020-01-10 10:17:08.452875
1677	letterbox_coll	570	16	2020-01-10 10:17:08.487452
1678	letterbox_coll	994	16	2020-01-10 10:17:08.511721
1679	letterbox_coll	1357	16	2020-01-10 10:17:08.543593
1680	letterbox_coll	530	16	2020-01-10 10:17:08.565395
1681	letterbox_coll	703	16	2020-01-10 10:17:08.586623
1682	letterbox_coll	567	16	2020-01-10 10:17:08.616645
1683	letterbox_coll	406	16	2020-01-10 10:17:08.640574
1684	letterbox_coll	1371	16	2020-01-10 10:17:08.675893
1685	letterbox_coll	797	16	2020-01-10 10:17:08.697924
1686	letterbox_coll	884	16	2020-01-10 10:17:08.723795
1687	letterbox_coll	1305	16	2020-01-10 10:17:08.74612
1688	letterbox_coll	873	16	2020-01-10 10:17:08.766551
1689	letterbox_coll	436	16	2020-01-10 10:17:08.792605
1690	letterbox_coll	798	16	2020-01-10 10:17:08.815687
1691	letterbox_coll	874	16	2020-01-10 10:17:08.842266
1692	letterbox_coll	1208	16	2020-01-10 10:17:08.866807
1693	letterbox_coll	445	16	2020-01-10 10:17:08.899333
1694	letterbox_coll	383	16	2020-01-10 10:17:08.925478
1695	letterbox_coll	384	16	2020-01-10 10:17:44.519525
1696	letterbox_coll	700	16	2020-01-10 10:17:44.550157
1697	letterbox_coll	1308	16	2020-01-10 10:17:44.57278
1698	letterbox_coll	1207	16	2020-01-10 10:17:44.601008
1699	letterbox_coll	381	16	2020-01-10 10:17:44.625993
1700	letterbox_coll	408	16	2020-01-10 10:17:44.649156
1701	letterbox_coll	995	16	2020-01-10 10:17:44.673207
1702	letterbox_coll	1366	16	2020-01-10 10:17:44.695479
1703	letterbox_coll	796	16	2020-01-10 10:17:44.716397
1704	letterbox_coll	532	16	2020-01-10 10:17:44.738575
1705	letterbox_coll	1098	16	2020-01-10 10:17:44.763389
1706	letterbox_coll	529	16	2020-01-10 10:17:44.793068
1707	letterbox_coll	441	16	2020-01-10 10:17:44.815562
1708	letterbox_coll	385	16	2020-01-10 10:17:44.838871
1709	letterbox_coll	450	16	2020-01-10 10:17:44.858535
1710	letterbox_coll	793	16	2020-01-10 10:17:44.882911
1711	letterbox_coll	1356	16	2020-01-10 10:17:44.904062
1712	letterbox_coll	1365	16	2020-01-10 10:17:44.923215
1713	letterbox_coll	572	16	2020-01-10 10:17:44.944525
1714	letterbox_coll	1307	16	2020-01-10 10:17:44.969108
1715	letterbox_coll	790	16	2020-01-10 10:17:44.993527
1716	letterbox_coll	1094	16	2020-01-10 10:17:45.028546
1717	letterbox_coll	573	16	2020-01-10 10:17:45.053569
1718	letterbox_coll	448	16	2020-01-10 10:17:45.070592
1719	letterbox_coll	527	16	2020-01-10 10:17:45.09396
1745	letterbox_coll	1548	16	2020-01-10 10:18:45.748148
1746	letterbox_coll	1614	16	2020-01-10 10:18:45.782642
1747	letterbox_coll	1519	16	2020-01-10 10:18:45.80986
1748	letterbox_coll	1606	16	2020-01-10 10:18:45.831996
1749	letterbox_coll	1611	16	2020-01-10 10:18:45.851848
1750	letterbox_coll	1691	16	2020-01-10 10:18:45.873266
1751	letterbox_coll	1549	16	2020-01-10 10:18:45.892787
1752	letterbox_coll	1686	16	2020-01-10 10:18:45.915084
1753	letterbox_coll	1677	16	2020-01-10 10:18:45.934426
1754	letterbox_coll	1619	16	2020-01-10 10:18:45.951314
1755	letterbox_coll	1520	16	2020-01-10 10:18:45.96762
1756	letterbox_coll	1558	16	2020-01-10 10:18:45.987476
1757	letterbox_coll	1689	16	2020-01-10 10:18:46.012425
1758	letterbox_coll	1682	16	2020-01-10 10:18:46.032754
1759	letterbox_coll	1547	16	2020-01-10 10:18:46.051002
1760	letterbox_coll	1061	16	2020-01-10 10:18:57.80183
1761	letterbox_coll	1497	16	2020-01-10 10:19:06.174842
1762	letterbox_coll	1718	16	2020-01-10 10:20:39.575813
1763	letterbox_coll	843	16	2020-01-10 10:20:39.612909
1764	letterbox_coll	1150	16	2020-01-10 10:20:39.636015
1765	letterbox_coll	1717	16	2020-01-10 10:20:39.664256
1766	letterbox_coll	1639	16	2020-01-10 10:20:39.693162
1767	letterbox_coll	751	16	2020-01-10 10:20:39.717949
1768	letterbox_coll	842	16	2020-01-10 10:20:39.743236
1769	letterbox_coll	1716	16	2020-01-10 10:20:39.76215
1770	letterbox_coll	648	16	2020-01-10 10:20:39.785432
1771	letterbox_coll	650	16	2020-01-10 10:20:39.806418
1772	letterbox_coll	649	16	2020-01-10 10:20:39.831042
1773	letterbox_coll	917	16	2020-01-10 10:20:39.856993
1774	letterbox_coll	497	16	2020-01-10 10:21:14.152485
1775	letterbox_coll	496	16	2020-01-10 10:21:14.188593
1776	letterbox_coll	541	16	2020-01-10 10:21:14.214162
1777	letterbox_coll	1064	16	2020-01-10 10:21:14.239282
1778	letterbox_coll	543	16	2020-01-10 10:21:14.264271
1779	letterbox_coll	493	16	2020-01-10 10:21:14.286614
1780	letterbox_coll	416	16	2020-01-10 10:21:14.308443
1781	letterbox_coll	494	16	2020-01-10 10:21:14.326056
1782	letterbox_coll	542	16	2020-01-10 10:21:14.352056
1783	letterbox_coll	1151	16	2020-01-10 10:21:14.372184
1784	letterbox_coll	750	16	2020-01-10 10:21:14.396152
1785	letterbox_coll	844	16	2020-01-10 10:21:14.414075
1786	letterbox_coll	1279	16	2020-01-10 10:21:14.432609
1787	letterbox_coll	539	16	2020-01-10 10:21:14.452772
1788	letterbox_coll	538	16	2020-01-10 10:21:14.471045
1789	letterbox_coll	1204	16	2020-01-10 10:21:54.270113
1790	letterbox_coll	533	16	2020-01-10 10:21:54.303129
1791	letterbox_coll	637	16	2020-01-10 10:21:54.330643
1792	letterbox_coll	1063	16	2020-01-10 10:21:54.362085
1793	letterbox_coll	918	16	2020-01-10 10:22:17.150946
1794	letterbox_coll	495	16	2020-01-10 10:22:17.179394
1795	letterbox_coll	1638	16	2020-01-10 10:22:17.201794
1796	letterbox_coll	854	16	2020-01-10 10:22:17.219784
1797	letterbox_coll	374	16	2020-01-10 10:22:51.366643
1798	letterbox_coll	1463	16	2020-01-10 10:22:51.395576
1799	letterbox_coll	1551	16	2020-01-10 10:23:19.833158
1800	letterbox_coll	1517	16	2020-01-10 10:23:19.857503
1801	letterbox_coll	1560	16	2020-01-10 10:23:19.873888
1802	letterbox_coll	1518	16	2020-01-10 10:23:19.898417
1803	letterbox_coll	402	16	2020-01-10 10:23:34.404381
1804	letterbox_coll	916	16	2020-01-10 10:23:50.274441
1805	letterbox_coll	1271	16	2020-01-10 10:23:50.302308
1806	letterbox_coll	1753	16	2020-01-10 10:23:50.323285
1807	letterbox_coll	1495	16	2020-01-10 10:23:50.346347
1808	letterbox_coll	1610	16	2020-01-10 10:23:57.400645
1809	letterbox_coll	660	16	2020-01-10 10:24:08.935127
1810	letterbox_coll	1159	16	2020-01-10 10:24:25.923673
1811	letterbox_coll	1160	16	2020-01-10 10:24:25.956065
1812	letterbox_coll	1393	16	2020-01-10 10:24:39.775178
1813	letterbox_coll	397	16	2020-01-10 10:25:17.703456
1814	letterbox_coll	400	16	2020-01-10 10:25:17.74413
1815	letterbox_coll	433	16	2020-01-10 10:25:17.770328
1816	letterbox_coll	401	16	2020-01-10 10:25:17.795353
1817	letterbox_coll	432	16	2020-01-10 10:25:17.815435
1818	letterbox_coll	396	16	2020-01-10 10:25:17.840167
1819	letterbox_coll	398	16	2020-01-10 10:25:17.86009
1820	letterbox_coll	434	16	2020-01-10 10:25:17.883203
1821	letterbox_coll	395	16	2020-01-10 10:25:17.911119
1822	letterbox_coll	394	16	2020-01-10 10:25:17.930815
1823	letterbox_coll	431	16	2020-01-10 10:25:17.952073
1824	letterbox_coll	399	16	2020-01-10 10:25:40.164643
1825	letterbox_coll	1233	16	2020-01-10 10:25:51.280109
1841	letterbox_coll	399	16	2020-01-10 10:39:39.226817
1842	letterbox_coll	397	16	2020-01-10 10:39:39.26045
1843	letterbox_coll	400	16	2020-01-10 10:39:39.283781
1844	letterbox_coll	401	16	2020-01-10 10:39:39.309813
1845	letterbox_coll	396	16	2020-01-10 10:39:39.33137
1846	letterbox_coll	398	16	2020-01-10 10:39:39.353822
1847	letterbox_coll	395	16	2020-01-10 10:39:39.376658
1848	letterbox_coll	394	16	2020-01-10 10:39:39.396601
1849	letterbox_coll	402	16	2020-01-10 10:39:39.420014
1826	letterbox_coll	491	16	2020-01-10 10:26:05.326314
1827	letterbox_coll	488	16	2020-01-10 10:26:14.965318
1828	letterbox_coll	486	16	2020-01-10 10:28:50.956082
1829	letterbox_coll	1232	16	2020-01-10 10:29:00.591056
1835	letterbox_coll	1460	16	2020-01-10 10:31:05.099209
1836	letterbox_coll	1506	16	2020-01-10 10:31:05.132647
1840	letterbox_coll	764	16	2020-01-10 10:32:00.81164
1830	letterbox_coll	1714	16	2020-01-10 10:29:20.420186
1858	letterbox_coll	1392	16	2020-01-10 10:41:49.287666
1831	letterbox_coll	540	16	2020-01-10 10:30:09.448229
1832	letterbox_coll	1640	16	2020-01-10 10:30:22.187492
1833	letterbox_coll	470	16	2020-01-10 10:30:29.600884
1834	letterbox_coll	471	16	2020-01-10 10:30:29.637209
1837	letterbox_coll	1059	16	2020-01-10 10:31:20.09681
1838	letterbox_coll	1626	16	2020-01-10 10:31:42.544793
1839	letterbox_coll	1723	16	2020-01-10 10:31:42.574994
1850	letterbox_coll	431	16	2020-01-10 10:40:28.283581
1851	letterbox_coll	432	16	2020-01-10 10:40:28.323036
1852	letterbox_coll	433	16	2020-01-10 10:40:28.347217
1853	letterbox_coll	434	16	2020-01-10 10:40:28.371054
1854	letterbox_coll	431	16	2020-01-10 10:40:49.412876
1855	letterbox_coll	432	16	2020-01-10 10:40:49.443514
1856	letterbox_coll	433	16	2020-01-10 10:40:49.468425
1857	letterbox_coll	434	16	2020-01-10 10:40:49.49234
1859	letterbox_coll	1160	207	2020-01-10 11:31:36.275251
1860	letterbox_coll	1732	207	2020-01-10 11:32:18.409727
1861	letterbox_coll	1844	14	2020-01-10 14:20:00.294348
1862	letterbox_coll	1843	14	2020-01-10 14:20:23.483033
1863	letterbox_coll	1840	14	2020-01-10 14:21:02.484015
1864	letterbox_coll	1839	14	2020-01-10 14:21:36.846002
1865	letterbox_coll	1845	557	2020-01-10 14:21:53.224893
1866	letterbox_coll	1838	14	2020-01-10 14:23:00.707379
1867	letterbox_coll	1711	14	2020-01-10 14:23:36.171159
1868	letterbox_coll	1709	14	2020-01-10 14:23:59.117876
1869	letterbox_coll	1708	14	2020-01-10 14:24:37.246087
1870	letterbox_coll	1707	14	2020-01-10 14:25:11.971876
1871	letterbox_coll	1706	14	2020-01-10 14:25:48.868729
1872	letterbox_coll	1705	14	2020-01-10 14:26:14.712291
1873	letterbox_coll	1704	14	2020-01-10 14:26:35.920291
1874	letterbox_coll	1703	14	2020-01-10 14:27:19.970561
1875	letterbox_coll	1702	14	2020-01-10 14:27:41.648058
1876	letterbox_coll	1701	14	2020-01-10 14:28:14.560567
1877	letterbox_coll	1700	14	2020-01-10 14:28:34.495933
1878	letterbox_coll	1699	14	2020-01-10 14:29:03.967125
1879	letterbox_coll	1698	14	2020-01-10 14:29:25.763308
1880	letterbox_coll	1697	14	2020-01-10 14:29:45.350814
1881	letterbox_coll	1696	14	2020-01-10 14:30:11.390819
1882	letterbox_coll	1695	14	2020-01-10 14:30:29.2947
1883	letterbox_coll	1694	14	2020-01-10 14:30:52.765171
1884	letterbox_coll	1710	72	2020-01-10 15:17:54.958594
1885	letterbox_coll	1793	1	2020-01-10 15:21:29.453141
1886	letterbox_coll	1864	16	2020-01-10 15:30:07.618157
1887	letterbox_coll	1861	16	2020-01-10 15:30:33.620419
1888	letterbox_coll	1862	16	2020-01-10 15:30:33.64826
1889	letterbox_coll	1859	16	2020-01-10 15:30:33.671648
1890	letterbox_coll	1857	16	2020-01-10 15:30:33.694233
1891	letterbox_coll	1860	16	2020-01-10 15:30:33.715123
1892	letterbox_coll	1858	16	2020-01-10 15:30:33.737209
1893	letterbox_coll	1856	16	2020-01-10 15:30:45.924958
1894	letterbox_coll	1855	16	2020-01-10 15:30:56.232907
1895	letterbox_coll	1854	16	2020-01-10 15:31:08.041482
1896	letterbox_coll	1853	16	2020-01-10 15:31:19.947831
1897	letterbox_coll	1851	16	2020-01-10 15:31:28.673043
1898	letterbox_coll	1852	16	2020-01-10 15:31:28.710805
1899	letterbox_coll	1863	16	2020-01-10 15:31:48.595935
1900	letterbox_coll	1865	16	2020-01-10 15:32:02.240937
1901	letterbox_coll	1867	16	2020-01-10 15:32:02.270138
1902	letterbox_coll	1866	16	2020-01-10 15:32:02.29493
1903	letterbox_coll	1850	1	2020-01-10 15:33:36.647037
1904	letterbox_coll	1834	1	2020-01-10 15:46:03.668607
1905	letterbox_coll	1801	1	2020-01-10 16:01:08.4787
1906	letterbox_coll	1834	14	2020-01-10 16:09:42.157319
1907	letterbox_coll	1743	29	2020-01-10 16:13:19.221803
1908	letterbox_coll	1742	29	2020-01-10 16:13:49.585747
1909	letterbox_coll	1741	29	2020-01-10 16:14:23.746002
1910	letterbox_coll	1740	29	2020-01-10 16:17:34.887095
1911	letterbox_coll	1739	29	2020-01-10 16:17:52.383292
1912	letterbox_coll	1738	29	2020-01-10 16:18:07.421589
1913	letterbox_coll	1737	29	2020-01-10 16:18:24.335989
1914	letterbox_coll	1582	29	2020-01-10 16:19:22.998167
1915	letterbox_coll	1336	557	2020-01-10 16:23:32.507909
1916	letterbox_coll	1287	557	2020-01-10 16:24:03.121161
1917	letterbox_coll	1217	557	2020-01-10 16:24:34.910601
1918	letterbox_coll	1215	557	2020-01-10 16:24:53.001292
1919	letterbox_coll	1835	86	2020-01-10 16:25:43.849423
1920	letterbox_coll	1837	86	2020-01-10 16:26:16.394898
1921	letterbox_coll	1632	209	2020-01-10 16:27:07.361112
1922	letterbox_coll	1834	86	2020-01-10 16:27:18.235995
1923	letterbox_coll	1063	16	2020-01-10 16:39:28.650076
1924	letterbox_coll	1869	16	2020-01-10 16:42:18.87389
1925	letterbox_coll	1868	16	2020-01-10 16:42:18.903529
1926	letterbox_coll	1378	72	2020-01-10 16:50:39.120056
1927	letterbox_coll	1299	72	2020-01-10 16:53:03.088756
1928	letterbox_coll	1134	72	2020-01-10 16:55:15.832253
1929	letterbox_coll	1080	72	2020-01-10 16:56:22.0133
1930	letterbox_coll	671	72	2020-01-10 16:59:23.468042
1931	letterbox_coll	1435	209	2020-01-10 17:19:31.360812
1932	letterbox_coll	1838	213	2020-01-10 17:20:24.765512
1933	letterbox_coll	1224	72	2020-01-10 17:20:45.658155
1934	letterbox_coll	1486	209	2020-01-10 17:21:45.952938
1935	letterbox_coll	1637	209	2020-01-10 17:22:42.861175
1936	letterbox_coll	1649	209	2020-01-10 17:23:23.439648
1937	letterbox_coll	1707	209	2020-01-10 17:24:17.385687
1938	letterbox_coll	1835	18	2020-01-10 17:24:50.903668
1939	letterbox_coll	1647	18	2020-01-10 17:25:26.638103
1940	letterbox_coll	1838	209	2020-01-10 17:25:48.591826
1941	letterbox_coll	1586	18	2020-01-10 17:25:58.094363
1942	letterbox_coll	1584	18	2020-01-10 17:26:30.671685
1943	letterbox_coll	1541	18	2020-01-10 17:26:58.490957
1944	letterbox_coll	1540	18	2020-01-10 17:27:24.096282
1945	letterbox_coll	1417	18	2020-01-10 17:28:17.494942
1946	letterbox_coll	1317	18	2020-01-10 17:28:43.111207
1947	letterbox_coll	1316	18	2020-01-10 17:29:07.238849
1948	letterbox_coll	1282	18	2020-01-10 17:29:28.153146
1949	letterbox_coll	1258	18	2020-01-10 17:29:50.078963
1950	letterbox_coll	1162	18	2020-01-10 17:30:13.512677
1951	letterbox_coll	1131	18	2020-01-10 17:30:43.160366
1952	letterbox_coll	1130	18	2020-01-10 17:31:05.630153
1953	letterbox_coll	1076	18	2020-01-10 17:31:52.632314
1954	letterbox_coll	1074	18	2020-01-10 17:32:13.980421
1955	letterbox_coll	1073	18	2020-01-10 17:32:40.35348
1956	letterbox_coll	913	18	2020-01-10 17:33:01.300258
1957	letterbox_coll	912	18	2020-01-10 17:33:31.45052
1958	letterbox_coll	717	18	2020-01-10 17:33:52.451262
1959	letterbox_coll	716	18	2020-01-10 17:34:11.536042
1963	letterbox_coll	610	18	2020-01-10 17:36:08.057991
1960	letterbox_coll	714	18	2020-01-10 17:34:31.964342
1961	letterbox_coll	713	18	2020-01-10 17:35:22.18811
1962	letterbox_coll	712	18	2020-01-10 17:35:47.648045
1964	letterbox_coll	1635	17	2020-01-10 17:44:22.26801
1965	letterbox_coll	1711	17	2020-01-10 17:45:12.986144
1966	letterbox_coll	1849	15	2020-01-13 09:01:35.633026
1967	letterbox_coll	1848	15	2020-01-13 09:01:46.931157
1968	letterbox_coll	1847	15	2020-01-13 09:02:06.508716
1969	letterbox_coll	1846	15	2020-01-13 09:02:55.106155
1970	letterbox_coll	1754	15	2020-01-13 09:03:49.529248
1971	letterbox_coll	1749	15	2020-01-13 09:04:14.023041
1972	letterbox_coll	1748	15	2020-01-13 09:04:28.7268
1973	letterbox_coll	1747	15	2020-01-13 09:04:49.021108
1974	letterbox_coll	1850	557	2020-01-13 09:05:23.110738
1975	letterbox_coll	1746	15	2020-01-13 09:05:41.812293
1976	letterbox_coll	1745	15	2020-01-13 09:05:54.888967
1977	letterbox_coll	1802	15	2020-01-13 09:08:01.234109
1978	letterbox_coll	1833	138	2020-01-13 10:59:27.511406
1979	letterbox_coll	1903	86	2020-01-13 11:41:19.49711
1980	letterbox_coll	1836	86	2020-01-13 11:41:54.539604
1981	letterbox_coll	1900	86	2020-01-13 11:45:28.94879
1982	letterbox_coll	1899	86	2020-01-13 11:45:59.37233
1983	letterbox_coll	1648	284	2020-01-13 14:33:05.229851
1984	letterbox_coll	1567	284	2020-01-13 14:34:22.89163
1985	letterbox_coll	1322	284	2020-01-13 14:36:00.370085
1986	letterbox_coll	1161	284	2020-01-13 15:07:05.440477
1987	letterbox_coll	1655	1	2020-01-13 17:16:03.122637
1988	letterbox_coll	1914	14	2020-01-13 17:39:46.132959
1989	letterbox_coll	1913	14	2020-01-13 17:40:13.73994
1990	letterbox_coll	1911	14	2020-01-13 17:41:07.320152
1991	letterbox_coll	1910	14	2020-01-13 17:41:28.666702
1992	letterbox_coll	1909	14	2020-01-13 17:41:52.069546
1993	letterbox_coll	1908	14	2020-01-13 17:42:19.30909
1994	letterbox_coll	1907	14	2020-01-13 17:43:29.857435
1995	letterbox_coll	1905	14	2020-01-13 17:44:30.015447
1996	letterbox_coll	915	284	2020-01-13 18:27:04.742324
1997	letterbox_coll	915	284	2020-01-13 18:30:35.105892
1998	letterbox_coll	1906	557	2020-01-14 08:42:37.319156
1999	letterbox_coll	1901	86	2020-01-14 08:50:27.380466
2000	letterbox_coll	1933	86	2020-01-14 08:50:46.376227
2001	letterbox_coll	1901	85	2020-01-14 10:17:26.025936
2002	letterbox_coll	1901	85	2020-01-14 10:17:43.794992
2003	letterbox_coll	1901	85	2020-01-14 10:18:03.700779
2004	letterbox_coll	1994	86	2020-01-14 11:06:41.629661
2005	letterbox_coll	1648	49	2020-01-14 11:48:08.440008
2006	letterbox_coll	1936	16	2020-01-14 12:57:56.800938
2007	letterbox_coll	1934	16	2020-01-14 12:57:56.895152
2008	letterbox_coll	1937	16	2020-01-14 12:57:56.916853
2009	letterbox_coll	1935	16	2020-01-14 12:57:56.945334
2010	letterbox_coll	1938	16	2020-01-14 12:57:56.971262
2011	letterbox_coll	1939	16	2020-01-14 12:57:56.998689
2012	letterbox_coll	1940	16	2020-01-14 12:57:57.020033
2013	letterbox_coll	1941	16	2020-01-14 12:57:57.038164
2014	letterbox_coll	1870	16	2020-01-14 13:01:48.280599
2015	letterbox_coll	1871	16	2020-01-14 13:02:10.027537
2016	letterbox_coll	1801	16	2020-01-14 13:06:15.34521
2017	letterbox_coll	1160	16	2020-01-14 13:08:06.737156
2018	letterbox_coll	852	16	2020-01-14 13:09:20.531217
2019	letterbox_coll	802	16	2020-01-14 13:13:02.537952
2020	letterbox_coll	1904	86	2020-01-14 16:54:33.22025
2021	letterbox_coll	1996	86	2020-01-14 16:55:44.910797
2022	letterbox_coll	1998	86	2020-01-14 16:56:07.34467
2023	letterbox_coll	2000	86	2020-01-14 16:56:30.612323
2024	letterbox_coll	2014	86	2020-01-14 16:57:15.231857
2025	letterbox_coll	2017	86	2020-01-14 16:57:39.446791
2026	letterbox_coll	1655	86	2020-01-14 16:59:19.353541
2027	letterbox_coll	2080	1	2020-01-14 17:19:36.42621
2028	letterbox_coll	2067	14	2020-01-14 18:05:52.046057
2029	letterbox_coll	2066	14	2020-01-14 18:06:36.318058
2030	letterbox_coll	2065	14	2020-01-14 18:07:07.198335
2031	letterbox_coll	1995	14	2020-01-14 18:07:30.968377
2032	letterbox_coll	1992	14	2020-01-14 18:08:25.06117
2033	letterbox_coll	1991	14	2020-01-14 18:09:48.569515
2034	letterbox_coll	1990	14	2020-01-14 18:10:09.586249
2035	letterbox_coll	497	37	2020-01-14 18:28:08.410922
2036	letterbox_coll	1350	37	2020-01-14 18:31:16.819366
2037	letterbox_coll	496	37	2020-01-14 18:34:02.648425
2038	letterbox_coll	1087	37	2020-01-14 18:34:54.334536
2039	letterbox_coll	1864	37	2020-01-14 18:36:48.072697
2040	letterbox_coll	918	37	2020-01-14 18:40:47.891153
2041	letterbox_coll	1718	37	2020-01-14 18:41:18.301068
2042	letterbox_coll	843	37	2020-01-14 18:42:30.244247
2043	letterbox_coll	1150	37	2020-01-14 18:42:50.59952
2044	letterbox_coll	1723	37	2020-01-14 18:43:11.77042
2045	letterbox_coll	1717	37	2020-01-14 18:44:11.800716
2046	letterbox_coll	1863	37	2020-01-14 18:46:10.7969
2047	letterbox_coll	1064	37	2020-01-14 18:47:36.044156
2048	letterbox_coll	1993	557	2020-01-15 08:49:30.975068
2049	letterbox_coll	1988	4	2020-01-15 09:06:22.527264
2050	letterbox_coll	1956	15	2020-01-15 09:31:53.144379
2051	letterbox_coll	1955	15	2020-01-15 09:32:27.821362
2052	letterbox_coll	1954	15	2020-01-15 09:32:50.68832
2053	letterbox_coll	1319	322	2020-01-15 10:21:23.924004
2054	letterbox_coll	2014	86	2020-01-15 10:31:10.307701
2055	letterbox_coll	2080	15	2020-01-15 11:02:30.385394
2056	letterbox_coll	2107	14	2020-01-15 11:10:58.013258
2057	letterbox_coll	1076	174	2020-01-15 12:10:45.750221
2058	letterbox_coll	714	174	2020-01-15 12:13:01.580478
2059	letterbox_coll	716	174	2020-01-15 13:58:38.690083
2060	letterbox_coll	2081	86	2020-01-15 14:02:36.264385
2061	letterbox_coll	2092	86	2020-01-15 15:26:28.036874
2062	letterbox_coll	2100	86	2020-01-15 15:28:11.926644
2063	letterbox_coll	2101	86	2020-01-15 15:28:24.171477
2064	letterbox_coll	2099	86	2020-01-15 15:28:37.462241
2065	letterbox_coll	2098	86	2020-01-15 15:28:52.244999
2066	letterbox_coll	2097	86	2020-01-15 15:29:07.671555
2067	letterbox_coll	2083	86	2020-01-15 15:29:56.579711
2068	letterbox_coll	2092	1	2020-01-15 16:16:44.464267
2069	letterbox_coll	2084	1	2020-01-15 16:25:57.883335
2070	letterbox_coll	2081	557	2020-01-15 16:34:19.331886
2071	letterbox_coll	1955	557	2020-01-16 11:23:14.351208
2072	letterbox_coll	1581	133	2020-01-16 11:27:29.548269
2073	letterbox_coll	1389	133	2020-01-16 11:58:06.844417
2074	letterbox_coll	2128	86	2020-01-16 16:41:34.374665
2075	letterbox_coll	2093	86	2020-01-16 16:42:02.648114
2076	letterbox_coll	2207	86	2020-01-16 16:44:08.812638
2077	letterbox_coll	2209	86	2020-01-16 16:45:14.699416
2078	letterbox_coll	2206	86	2020-01-16 16:46:33.874493
2079	letterbox_coll	2208	86	2020-01-16 16:47:10.736537
2080	letterbox_coll	2200	86	2020-01-16 17:08:56.015771
2081	letterbox_coll	2203	86	2020-01-16 17:11:48.443696
2082	letterbox_coll	2201	86	2020-01-16 17:12:39.449561
2083	letterbox_coll	2202	86	2020-01-16 17:13:11.04453
2084	letterbox_coll	2204	86	2020-01-16 17:13:45.097642
2085	letterbox_coll	1904	18	2020-01-16 17:28:29.554998
2086	letterbox_coll	1567	18	2020-01-16 17:28:56.601901
2087	letterbox_coll	2212	14	2020-01-16 18:12:32.720457
2088	letterbox_coll	2210	14	2020-01-16 18:13:36.865495
2089	letterbox_coll	2108	14	2020-01-16 18:14:03.153732
2090	letterbox_coll	2088	12	2020-01-16 18:14:19.153616
2091	letterbox_coll	1220	202	2020-01-17 08:30:33.66794
2092	letterbox_coll	2195	86	2020-01-17 08:41:36.290366
2093	letterbox_coll	2211	557	2020-01-17 08:42:06.696321
2094	letterbox_coll	2213	557	2020-01-17 08:44:11.622693
2095	letterbox_coll	2197	86	2020-01-17 08:44:32.08067
2096	letterbox_coll	2198	86	2020-01-17 08:45:19.20991
2097	letterbox_coll	2205	86	2020-01-17 08:50:01.937615
2098	letterbox_coll	2199	86	2020-01-17 08:50:51.907652
2099	letterbox_coll	1220	86	2020-01-17 08:53:11.412267
2100	letterbox_coll	2151	16	2020-01-17 09:19:30.335991
2101	letterbox_coll	2239	16	2020-01-17 09:19:30.447879
2102	letterbox_coll	2156	16	2020-01-17 09:19:56.88738
2103	letterbox_coll	2244	16	2020-01-17 09:19:56.926935
2104	letterbox_coll	2015	16	2020-01-17 09:20:06.94886
2105	letterbox_coll	2103	16	2020-01-17 09:20:26.080649
2106	letterbox_coll	2110	16	2020-01-17 09:20:37.755455
2107	letterbox_coll	2231	16	2020-01-17 09:20:55.624053
2108	letterbox_coll	2157	16	2020-01-17 09:21:12.411476
2109	letterbox_coll	2243	16	2020-01-17 09:21:12.44722
2110	letterbox_coll	2160	16	2020-01-17 09:21:12.467168
2111	letterbox_coll	2029	16	2020-01-17 09:21:12.485729
2112	letterbox_coll	2238	16	2020-01-17 09:21:35.300169
2113	letterbox_coll	2027	16	2020-01-17 09:21:50.829919
2114	letterbox_coll	2016	16	2020-01-17 09:22:08.851061
2115	letterbox_coll	2240	16	2020-01-17 09:22:08.881971
2116	letterbox_coll	2246	16	2020-01-17 09:22:08.901386
2117	letterbox_coll	2153	16	2020-01-17 09:22:27.636575
2118	letterbox_coll	2031	16	2020-01-17 09:22:27.67148
2119	letterbox_coll	2159	16	2020-01-17 09:22:27.697471
2120	letterbox_coll	2154	16	2020-01-17 09:22:27.723044
2121	letterbox_coll	2230	16	2020-01-17 09:22:53.294722
2122	letterbox_coll	2033	16	2020-01-17 09:23:06.036037
2123	letterbox_coll	2161	16	2020-01-17 09:23:06.07328
2124	letterbox_coll	2028	16	2020-01-17 09:23:25.920743
2125	letterbox_coll	2034	16	2020-01-17 09:23:25.957288
2126	letterbox_coll	2145	16	2020-01-17 09:23:25.979851
2127	letterbox_coll	2025	16	2020-01-17 09:23:44.088561
2128	letterbox_coll	2026	16	2020-01-17 09:23:50.926246
2129	letterbox_coll	2030	16	2020-01-17 09:24:06.598823
2130	letterbox_coll	2024	16	2020-01-17 09:24:06.627007
2131	letterbox_coll	2146	16	2020-01-17 09:24:27.951067
2132	letterbox_coll	2236	16	2020-01-17 09:24:27.98654
2133	letterbox_coll	2237	16	2020-01-17 09:24:28.011968
2134	letterbox_coll	2149	16	2020-01-17 09:24:41.103815
2135	letterbox_coll	2233	16	2020-01-17 09:24:41.135058
2136	letterbox_coll	2242	16	2020-01-17 09:24:55.936519
2137	letterbox_coll	2241	16	2020-01-17 09:24:55.967074
2138	letterbox_coll	2102	16	2020-01-17 09:25:01.910638
2139	letterbox_coll	2147	16	2020-01-17 09:25:19.855388
2140	letterbox_coll	2032	16	2020-01-17 09:25:19.892489
2141	letterbox_coll	2155	16	2020-01-17 09:25:19.917869
2142	letterbox_coll	2096	16	2020-01-17 09:25:33.725719
2143	letterbox_coll	2234	16	2020-01-17 09:25:33.758927
2144	letterbox_coll	2158	16	2020-01-17 09:25:46.809077
2145	letterbox_coll	2148	16	2020-01-17 09:26:01.429877
2146	letterbox_coll	2150	16	2020-01-17 09:26:01.461601
2147	letterbox_coll	2152	16	2020-01-17 09:26:30.090315
2148	letterbox_coll	2232	16	2020-01-17 09:26:56.001828
2149	letterbox_coll	2245	16	2020-01-17 09:27:05.370689
2150	letterbox_coll	2235	16	2020-01-17 09:27:31.500464
2151	letterbox_coll	2095	16	2020-01-17 09:28:02.387846
2152	letterbox_coll	2267	14	2020-01-17 16:39:32.029644
2153	letterbox_coll	2263	14	2020-01-17 16:42:02.634621
2154	letterbox_coll	2262	14	2020-01-17 16:42:48.949486
2155	letterbox_coll	2265	557	2020-01-17 16:47:05.66043
2156	letterbox_coll	2264	557	2020-01-17 16:47:27.507038
2157	letterbox_coll	2266	557	2020-01-17 16:47:48.191558
2158	letterbox_coll	2268	557	2020-01-17 16:48:12.307801
2159	letterbox_coll	2269	557	2020-01-17 16:48:34.365358
2160	letterbox_coll	2260	86	2020-01-17 17:13:57.916285
2161	letterbox_coll	2261	86	2020-01-17 17:14:22.568748
2162	letterbox_coll	2196	86	2020-01-17 17:20:41.371148
2163	letterbox_coll	2187	29	2020-01-17 17:33:20.192201
2164	letterbox_coll	2194	29	2020-01-17 17:34:44.789859
2165	letterbox_coll	2193	29	2020-01-17 17:35:10.634799
2166	letterbox_coll	2192	29	2020-01-17 17:35:37.172113
2167	letterbox_coll	2191	29	2020-01-17 17:36:16.706406
2168	letterbox_coll	2190	29	2020-01-17 17:36:30.907246
2169	letterbox_coll	2189	29	2020-01-17 17:36:45.915172
2170	letterbox_coll	2188	29	2020-01-17 17:37:06.673658
2171	letterbox_coll	2186	29	2020-01-17 17:37:25.988066
2172	letterbox_coll	2185	29	2020-01-17 17:37:37.842756
2173	letterbox_coll	2304	16	2020-01-17 17:42:00.891695
2174	letterbox_coll	2305	16	2020-01-17 17:42:00.916683
2175	letterbox_coll	2306	16	2020-01-17 17:42:00.936368
2176	letterbox_coll	2310	16	2020-01-17 17:42:00.957861
2177	letterbox_coll	2311	16	2020-01-17 17:42:00.975937
2178	letterbox_coll	2315	16	2020-01-17 17:42:00.998531
2179	letterbox_coll	2312	16	2020-01-17 17:42:01.024323
2180	letterbox_coll	2309	16	2020-01-17 17:42:01.043346
2181	letterbox_coll	2313	16	2020-01-17 17:42:01.064737
2182	letterbox_coll	2314	16	2020-01-17 17:42:01.085603
2183	letterbox_coll	2316	16	2020-01-17 17:42:01.108011
2184	letterbox_coll	2317	16	2020-01-17 17:42:01.123791
2185	letterbox_coll	2318	16	2020-01-17 17:42:01.144994
2186	letterbox_coll	2319	16	2020-01-17 17:42:01.170147
2187	letterbox_coll	2320	16	2020-01-17 17:42:01.187926
2188	letterbox_coll	2321	16	2020-01-17 17:42:01.205626
2189	letterbox_coll	2322	16	2020-01-17 17:42:01.222733
2190	letterbox_coll	2323	16	2020-01-17 17:42:01.241648
2191	letterbox_coll	2297	16	2020-01-17 17:42:39.668221
2192	letterbox_coll	2295	16	2020-01-17 17:42:39.704523
2193	letterbox_coll	2293	16	2020-01-17 17:43:25.39924
2194	letterbox_coll	2307	16	2020-01-17 17:43:25.437507
2195	letterbox_coll	2292	16	2020-01-17 17:43:38.075417
2196	letterbox_coll	2294	16	2020-01-17 17:43:38.114817
2197	letterbox_coll	2296	16	2020-01-17 17:43:38.144295
2198	letterbox_coll	2301	16	2020-01-17 17:43:49.098216
2199	letterbox_coll	2303	16	2020-01-17 17:43:49.133412
2200	letterbox_coll	2298	16	2020-01-17 17:43:49.162036
2201	letterbox_coll	2302	16	2020-01-17 17:43:49.189224
2202	letterbox_coll	2299	16	2020-01-17 17:44:00.726043
2203	letterbox_coll	2300	16	2020-01-17 17:44:00.765543
2204	letterbox_coll	2067	209	2020-01-20 09:50:14.085344
2205	letterbox_coll	2258	86	2020-01-20 09:54:54.992827
2206	letterbox_coll	2259	86	2020-01-20 10:00:33.634609
2207	letterbox_coll	2229	86	2020-01-20 10:05:49.308418
2208	letterbox_coll	1081	557	2020-01-20 11:27:45.251555
2209	letterbox_coll	1419	557	2020-01-20 12:26:44.213612
2210	letterbox_coll	1897	557	2020-01-20 16:18:34.461894
2211	letterbox_coll	1931	150	2020-01-20 16:21:07.361329
2212	letterbox_coll	2350	86	2020-01-20 16:22:08.713834
2213	letterbox_coll	805	100	2020-01-20 16:23:28.771947
2214	letterbox_coll	2347	86	2020-01-20 16:35:43.265278
2215	letterbox_coll	2346	12	2020-01-20 18:06:08.955714
2216	letterbox_coll	2345	12	2020-01-20 18:06:49.076683
2217	letterbox_coll	1419	86	2020-01-21 08:34:36.003044
2218	letterbox_coll	1798	557	2020-01-21 08:54:17.657421
2219	letterbox_coll	2259	85	2020-01-21 09:43:02.830968
2220	letterbox_coll	2411	86	2020-01-21 11:35:14.732822
2221	letterbox_coll	2407	86	2020-01-21 11:53:22.697157
2222	letterbox_coll	2408	86	2020-01-21 11:54:45.317707
2223	letterbox_coll	2409	86	2020-01-21 11:56:21.760571
2224	letterbox_coll	2410	86	2020-01-21 11:57:05.195733
2225	letterbox_coll	743	557	2020-01-21 11:58:57.307953
2226	letterbox_coll	744	557	2020-01-21 11:59:28.996008
2227	letterbox_coll	2406	86	2020-01-21 14:20:07.617588
2228	letterbox_coll	1583	86	2020-01-21 14:27:37.987516
2229	letterbox_coll	2269	557	2020-01-21 14:47:12.050562
2230	letterbox_coll	2268	557	2020-01-21 14:47:35.794047
2231	letterbox_coll	2351	86	2020-01-21 14:57:32.706683
2232	letterbox_coll	1269	557	2020-01-21 15:00:56.11272
2233	letterbox_coll	1160	557	2020-01-21 15:01:55.759929
2234	letterbox_coll	1124	557	2020-01-21 15:02:33.790119
2235	letterbox_coll	1123	557	2020-01-21 15:02:53.961913
2236	letterbox_coll	2349	86	2020-01-21 15:04:59.754215
2237	letterbox_coll	1028	557	2020-01-21 15:05:31.175161
2238	letterbox_coll	2404	86	2020-01-21 15:05:53.470712
2239	letterbox_coll	1008	557	2020-01-21 15:06:33.583825
2240	letterbox_coll	2340	86	2020-01-21 15:07:43.004006
2241	letterbox_coll	887	557	2020-01-21 15:08:10.571491
2242	letterbox_coll	852	557	2020-01-21 15:09:41.676376
2243	letterbox_coll	726	557	2020-01-21 15:10:34.567972
2244	letterbox_coll	378	557	2020-01-21 15:12:19.107688
2245	letterbox_coll	1585	557	2020-01-21 15:16:10.175073
2246	letterbox_coll	1580	557	2020-01-21 15:16:53.19468
2247	letterbox_coll	1577	557	2020-01-21 15:17:08.335698
2248	letterbox_coll	1448	557	2020-01-21 15:17:26.634639
2249	letterbox_coll	1392	557	2020-01-21 15:18:45.626607
2250	letterbox_coll	1336	557	2020-01-21 15:20:02.162751
2251	letterbox_coll	1633	557	2020-01-21 15:21:49.654317
2252	letterbox_coll	2419	86	2020-01-21 15:25:19.099291
2253	letterbox_coll	2405	86	2020-01-21 15:29:06.518271
2254	letterbox_coll	2343	86	2020-01-21 15:29:31.002402
2255	letterbox_coll	2341	86	2020-01-21 15:29:48.545645
2256	letterbox_coll	2269	86	2020-01-21 15:30:39.825782
2257	letterbox_coll	2268	86	2020-01-21 15:30:55.856359
2258	letterbox_coll	2266	86	2020-01-21 15:31:15.150667
2259	letterbox_coll	2265	86	2020-01-21 15:31:38.700877
2260	letterbox_coll	2264	86	2020-01-21 15:31:58.073035
2261	letterbox_coll	2213	86	2020-01-21 15:32:18.159326
2262	letterbox_coll	2211	86	2020-01-21 15:32:38.723327
2263	letterbox_coll	1993	86	2020-01-21 15:33:05.231224
2264	letterbox_coll	1906	86	2020-01-21 15:33:22.927182
2265	letterbox_coll	1845	86	2020-01-21 15:33:39.280606
2266	letterbox_coll	1583	86	2020-01-21 15:34:40.291946
2267	letterbox_coll	1580	86	2020-01-21 15:36:17.041717
2268	letterbox_coll	1577	86	2020-01-21 15:36:33.049962
2269	letterbox_coll	1448	86	2020-01-21 15:36:54.89324
2270	letterbox_coll	1445	86	2020-01-21 15:37:08.899738
2271	letterbox_coll	1419	86	2020-01-21 15:37:48.154814
2272	letterbox_coll	1283	86	2020-01-21 15:38:36.179297
2273	letterbox_coll	1124	86	2020-01-21 15:39:00.296356
2274	letterbox_coll	1123	86	2020-01-21 15:39:13.051905
2275	letterbox_coll	1028	86	2020-01-21 15:39:31.352081
2276	letterbox_coll	726	86	2020-01-21 15:39:50.99435
2277	letterbox_coll	2421	86	2020-01-21 15:42:12.513738
2278	letterbox_coll	378	557	2020-01-21 15:43:00.21288
2279	letterbox_coll	2420	51	2020-01-21 15:43:05.042779
2280	letterbox_coll	2420	86	2020-01-21 15:43:14.467712
2281	letterbox_coll	2420	51	2020-01-21 16:34:29.383085
2282	letterbox_coll	2453	14	2020-01-21 16:42:13.174662
2283	letterbox_coll	2452	14	2020-01-21 16:42:53.091596
2284	letterbox_coll	2451	14	2020-01-21 16:43:21.17641
2285	letterbox_coll	2450	14	2020-01-21 16:44:15.968493
2286	letterbox_coll	2449	14	2020-01-21 16:44:45.229988
2287	letterbox_coll	2448	14	2020-01-21 16:45:03.989662
2288	letterbox_coll	2447	14	2020-01-21 16:45:55.191222
2289	letterbox_coll	2446	14	2020-01-21 16:47:24.83133
2290	letterbox_coll	2445	14	2020-01-21 16:47:46.304848
2291	letterbox_coll	2444	14	2020-01-21 16:48:09.063478
2292	letterbox_coll	2442	14	2020-01-21 16:49:48.098909
2293	letterbox_coll	2441	14	2020-01-21 16:50:11.047069
2294	letterbox_coll	2440	14	2020-01-21 16:50:44.842145
2295	letterbox_coll	2439	14	2020-01-21 16:51:08.021322
2296	letterbox_coll	2443	557	2020-01-21 16:51:33.210781
2297	letterbox_coll	2438	557	2020-01-21 16:52:15.126093
2298	letterbox_coll	2352	14	2020-01-21 16:52:26.382638
2299	letterbox_coll	2344	14	2020-01-21 16:53:24.492612
2300	letterbox_coll	2342	14	2020-01-21 16:53:44.554732
2301	letterbox_coll	1673	14	2020-01-21 16:54:13.340606
2302	letterbox_coll	2426	557	2020-01-21 16:54:34.936629
2303	letterbox_coll	1418	14	2020-01-21 16:54:48.807097
2304	letterbox_coll	2348	557	2020-01-21 16:55:12.722153
2305	letterbox_coll	1081	14	2020-01-21 16:57:02.99726
2306	letterbox_coll	887	14	2020-01-21 16:57:29.098485
2307	letterbox_coll	744	14	2020-01-21 16:58:02.416536
2308	letterbox_coll	743	14	2020-01-21 16:58:34.891863
2309	letterbox_coll	719	14	2020-01-21 16:59:06.760556
2310	letterbox_coll	2416	100	2020-01-21 17:18:11.949558
2311	letterbox_coll	2437	19	2020-01-21 17:25:06.532394
2312	letterbox_coll	2424	19	2020-01-21 17:26:07.122844
2313	letterbox_coll	2424	19	2020-01-21 17:26:45.666918
2314	letterbox_coll	1315	100	2020-01-21 17:28:29.411278
2315	letterbox_coll	2217	19	2020-01-21 17:28:55.945905
2316	letterbox_coll	2216	19	2020-01-21 17:29:30.235766
2317	letterbox_coll	1086	100	2020-01-21 17:29:59.523721
2318	letterbox_coll	2215	19	2020-01-21 17:30:00.336003
2319	letterbox_coll	1832	100	2020-01-21 17:30:45.333811
2320	letterbox_coll	2077	19	2020-01-21 17:30:55.42944
2321	letterbox_coll	1313	100	2020-01-21 17:31:04.234829
2322	letterbox_coll	2343	174	2020-01-21 17:34:56.419434
2323	letterbox_coll	2454	15	2020-01-21 17:37:02.26193
2324	letterbox_coll	2363	15	2020-01-21 17:37:21.318842
2325	letterbox_coll	2361	15	2020-01-21 17:40:06.840224
2326	letterbox_coll	2227	15	2020-01-21 17:43:04.612431
2327	letterbox_coll	2360	15	2020-01-21 17:43:26.352676
2328	letterbox_coll	2228	15	2020-01-21 17:43:39.939737
2329	letterbox_coll	2226	15	2020-01-21 17:43:51.920855
2330	letterbox_coll	2136	15	2020-01-21 17:44:06.970695
2331	letterbox_coll	2135	15	2020-01-21 17:44:19.969758
2332	letterbox_coll	2134	15	2020-01-21 17:44:30.763537
2333	letterbox_coll	2130	15	2020-01-21 17:44:44.742596
2334	letterbox_coll	2086	15	2020-01-21 17:45:00.22774
2335	letterbox_coll	2085	15	2020-01-21 17:45:10.739517
2336	letterbox_coll	2073	19	2020-01-21 17:45:16.146887
2337	letterbox_coll	2084	15	2020-01-21 17:45:20.158068
2338	letterbox_coll	2069	19	2020-01-21 17:45:37.389881
2339	letterbox_coll	1897	15	2020-01-21 17:45:47.514177
2340	letterbox_coll	1732	15	2020-01-21 17:46:07.482795
2341	letterbox_coll	2068	19	2020-01-21 17:46:13.061744
2342	letterbox_coll	1987	19	2020-01-21 17:46:44.064105
2343	letterbox_coll	1269	15	2020-01-21 17:49:52.964744
2344	letterbox_coll	1890	19	2020-01-21 17:49:53.970927
2345	letterbox_coll	1376	15	2020-01-21 17:50:15.019432
2346	letterbox_coll	1888	19	2020-01-21 17:50:18.81094
2347	letterbox_coll	1807	19	2020-01-21 17:50:51.799521
2348	letterbox_coll	1008	15	2020-01-21 17:51:07.016721
2349	letterbox_coll	1806	19	2020-01-21 17:51:08.350294
2350	letterbox_coll	393	15	2020-01-21 17:51:21.872661
2351	letterbox_coll	1805	19	2020-01-21 17:51:40.322056
2352	letterbox_coll	1804	19	2020-01-21 17:51:53.596028
2353	letterbox_coll	1665	19	2020-01-21 17:52:55.11696
2354	letterbox_coll	1664	19	2020-01-21 17:53:57.277957
2355	letterbox_coll	1663	19	2020-01-21 17:55:38.549371
2356	letterbox_coll	1656	19	2020-01-21 17:56:17.651096
2357	letterbox_coll	1574	19	2020-01-21 17:57:07.276331
2358	letterbox_coll	1559	19	2020-01-21 17:57:40.278503
2359	letterbox_coll	1522	19	2020-01-21 17:58:18.019172
2360	letterbox_coll	2341	174	2020-01-21 17:58:48.562933
2361	letterbox_coll	1489	19	2020-01-21 17:59:48.307835
2362	letterbox_coll	1336	19	2020-01-21 18:03:32.549148
2363	letterbox_coll	1287	19	2020-01-21 18:04:03.757831
2364	letterbox_coll	1215	19	2020-01-21 18:05:25.593389
2365	letterbox_coll	1217	19	2020-01-21 18:07:12.905661
2366	letterbox_coll	1164	19	2020-01-21 18:12:04.954187
2367	letterbox_coll	963	19	2020-01-21 18:15:07.641667
2368	letterbox_coll	2352	17	2020-01-21 18:46:23.534099
2369	letterbox_coll	2352	17	2020-01-21 18:52:41.980464
2370	letterbox_coll	2090	100	2020-01-22 08:24:18.528552
2371	letterbox_coll	2089	100	2020-01-22 08:28:06.155441
2372	letterbox_coll	1831	100	2020-01-22 08:28:19.285696
2373	letterbox_coll	1314	100	2020-01-22 08:28:33.595579
2374	letterbox_coll	1312	100	2020-01-22 08:29:05.723899
2375	letterbox_coll	1085	100	2020-01-22 08:29:34.393135
2376	letterbox_coll	1253	100	2020-01-22 08:33:51.8525
2377	letterbox_coll	1341	557	2020-01-22 08:47:24.260263
2378	letterbox_coll	1340	557	2020-01-22 08:48:09.71168
2379	letterbox_coll	1179	557	2020-01-22 08:48:23.742419
2380	letterbox_coll	1169	557	2020-01-22 08:48:48.494471
2381	letterbox_coll	1168	557	2020-01-22 08:49:06.486189
2382	letterbox_coll	1167	557	2020-01-22 08:49:24.689486
2383	letterbox_coll	1166	557	2020-01-22 08:49:50.003642
2384	letterbox_coll	1165	557	2020-01-22 08:50:09.445296
2385	letterbox_coll	1057	557	2020-01-22 08:50:21.063727
2386	letterbox_coll	1056	557	2020-01-22 08:50:33.352069
2387	letterbox_coll	967	557	2020-01-22 08:50:49.064573
2388	letterbox_coll	966	557	2020-01-22 08:50:59.216764
2389	letterbox_coll	808	557	2020-01-22 08:51:33.474876
2390	letterbox_coll	706	557	2020-01-22 08:54:46.305047
2391	letterbox_coll	1586	185	2020-01-22 09:51:42.041301
2392	letterbox_coll	2511	150	2020-01-22 10:18:27.72811
2393	letterbox_coll	2510	150	2020-01-22 10:23:06.519993
2394	letterbox_coll	2443	557	2020-01-22 16:55:08.341986
2395	letterbox_coll	2523	86	2020-01-23 09:39:29.224653
2396	letterbox_coll	2605	150	2020-01-23 09:59:29.649965
2397	letterbox_coll	2562	86	2020-01-23 10:51:34.566723
2398	letterbox_coll	2548	86	2020-01-23 10:52:44.55627
2399	letterbox_coll	2525	557	2020-01-23 11:01:39.087734
2400	letterbox_coll	2513	86	2020-01-23 11:05:09.994263
2401	letterbox_coll	2560	86	2020-01-23 11:23:27.928756
2402	letterbox_coll	2557	86	2020-01-23 11:24:17.917292
2403	letterbox_coll	2526	86	2020-01-23 11:25:27.682187
2404	letterbox_coll	2524	86	2020-01-23 11:26:46.603586
2405	letterbox_coll	2551	15	2020-01-23 15:01:23.358776
2406	letterbox_coll	2550	15	2020-01-23 15:01:54.233532
2407	letterbox_coll	2525	15	2020-01-23 15:02:15.852198
2408	letterbox_coll	2362	15	2020-01-23 15:02:45.367093
2409	letterbox_coll	2359	15	2020-01-23 15:03:52.604527
2410	letterbox_coll	2225	15	2020-01-23 15:04:17.937039
2411	letterbox_coll	2133	15	2020-01-23 15:04:48.390169
2412	letterbox_coll	2132	15	2020-01-23 15:05:21.568291
2413	letterbox_coll	1955	15	2020-01-23 15:06:03.825878
2414	letterbox_coll	2524	202	2020-01-23 16:43:52.717239
2415	letterbox_coll	2622	86	2020-01-23 17:38:34.57177
2416	letterbox_coll	2621	86	2020-01-23 17:39:37.293036
2417	letterbox_coll	2642	12	2020-01-23 18:28:41.297918
2418	letterbox_coll	2561	12	2020-01-23 18:30:26.139439
2419	letterbox_coll	2413	557	2020-01-24 08:50:00.940701
2420	letterbox_coll	2619	85	2020-01-24 08:59:09.244855
2421	letterbox_coll	2618	85	2020-01-24 09:03:45.19094
2422	letterbox_coll	2748	15	2020-01-24 16:05:59.402664
2423	letterbox_coll	2744	15	2020-01-24 16:06:23.788808
2424	letterbox_coll	2643	15	2020-01-24 16:06:33.710605
2425	letterbox_coll	2716	15	2020-01-24 16:06:45.116071
2426	letterbox_coll	2723	16	2020-01-24 16:07:47.366511
2427	letterbox_coll	2724	16	2020-01-24 16:07:47.409194
2428	letterbox_coll	2746	16	2020-01-24 16:07:47.435832
2429	letterbox_coll	2700	16	2020-01-24 16:08:07.642384
2430	letterbox_coll	2701	16	2020-01-24 16:08:07.674452
2431	letterbox_coll	2699	16	2020-01-24 16:08:07.694279
2432	letterbox_coll	2702	16	2020-01-24 16:08:07.712733
2433	letterbox_coll	2721	16	2020-01-24 16:08:07.731371
2434	letterbox_coll	2722	16	2020-01-24 16:08:07.749368
2435	letterbox_coll	2725	16	2020-01-24 16:08:07.766482
2436	letterbox_coll	2717	16	2020-01-24 16:08:41.070861
2437	letterbox_coll	2726	16	2020-01-24 16:08:41.107166
2438	letterbox_coll	2672	16	2020-01-24 16:09:59.760463
2439	letterbox_coll	2568	16	2020-01-24 16:09:59.793361
2440	letterbox_coll	2569	16	2020-01-24 16:09:59.814393
2441	letterbox_coll	2570	16	2020-01-24 16:09:59.834391
2442	letterbox_coll	2589	16	2020-01-24 16:09:59.857246
2443	letterbox_coll	2659	16	2020-01-24 16:09:59.883235
2444	letterbox_coll	2660	16	2020-01-24 16:09:59.905664
2445	letterbox_coll	2662	16	2020-01-24 16:09:59.924614
2446	letterbox_coll	2663	16	2020-01-24 16:09:59.945549
2447	letterbox_coll	2664	16	2020-01-24 16:09:59.966492
2448	letterbox_coll	2667	16	2020-01-24 16:09:59.99006
2449	letterbox_coll	2669	16	2020-01-24 16:10:00.010387
2450	letterbox_coll	2670	16	2020-01-24 16:10:00.033073
2451	letterbox_coll	2661	16	2020-01-24 16:10:00.053248
2452	letterbox_coll	2665	16	2020-01-24 16:10:00.071111
2453	letterbox_coll	2668	16	2020-01-24 16:10:00.091369
2454	letterbox_coll	2673	16	2020-01-24 16:10:00.113148
2455	letterbox_coll	2691	16	2020-01-24 16:10:00.133517
2456	letterbox_coll	2686	16	2020-01-24 16:10:00.155874
2457	letterbox_coll	2683	16	2020-01-24 16:10:00.177939
2458	letterbox_coll	2687	16	2020-01-24 16:10:00.194471
2459	letterbox_coll	2684	16	2020-01-24 16:10:00.215908
2460	letterbox_coll	2692	16	2020-01-24 16:10:00.235392
2461	letterbox_coll	2688	16	2020-01-24 16:10:00.262342
2462	letterbox_coll	2689	16	2020-01-24 16:10:00.2854
2463	letterbox_coll	2693	16	2020-01-24 16:10:00.306746
2464	letterbox_coll	2690	16	2020-01-24 16:10:00.324829
2465	letterbox_coll	2694	16	2020-01-24 16:10:00.339764
2466	letterbox_coll	2371	16	2020-01-24 16:10:16.376719
2467	letterbox_coll	2372	16	2020-01-24 16:10:16.414496
2468	letterbox_coll	2370	16	2020-01-24 16:10:16.441869
2469	letterbox_coll	2373	16	2020-01-24 16:10:16.470217
2470	letterbox_coll	2374	16	2020-01-24 16:10:16.498072
2471	letterbox_coll	2365	16	2020-01-24 16:11:52.072171
2472	letterbox_coll	2368	16	2020-01-24 16:11:52.099611
2473	letterbox_coll	2364	16	2020-01-24 16:11:52.121283
2474	letterbox_coll	2366	16	2020-01-24 16:11:52.13752
2475	letterbox_coll	2375	16	2020-01-24 16:11:52.158538
2476	letterbox_coll	2471	16	2020-01-24 16:11:52.174977
2477	letterbox_coll	2565	16	2020-01-24 16:11:52.195061
2478	letterbox_coll	2566	16	2020-01-24 16:11:52.215265
2479	letterbox_coll	2567	16	2020-01-24 16:11:52.230999
2480	letterbox_coll	2646	16	2020-01-24 16:11:52.249518
2481	letterbox_coll	2652	16	2020-01-24 16:11:52.265242
2482	letterbox_coll	2653	16	2020-01-24 16:11:52.282737
2483	letterbox_coll	2655	16	2020-01-24 16:11:52.299291
2484	letterbox_coll	2656	16	2020-01-24 16:11:52.319114
2485	letterbox_coll	2657	16	2020-01-24 16:11:52.338321
2486	letterbox_coll	2654	16	2020-01-24 16:11:52.354832
2487	letterbox_coll	2658	16	2020-01-24 16:11:52.373021
2488	letterbox_coll	2681	16	2020-01-24 16:11:52.392684
2489	letterbox_coll	2682	16	2020-01-24 16:11:52.412287
2490	letterbox_coll	2718	16	2020-01-24 16:11:52.432458
2491	letterbox_coll	2367	16	2020-01-24 16:13:20.375578
2492	letterbox_coll	2467	16	2020-01-24 16:13:20.409085
2493	letterbox_coll	2457	16	2020-01-24 16:13:20.432987
2494	letterbox_coll	2458	16	2020-01-24 16:13:20.455912
2495	letterbox_coll	2459	16	2020-01-24 16:13:20.473874
2496	letterbox_coll	2461	16	2020-01-24 16:13:20.494662
2497	letterbox_coll	2462	16	2020-01-24 16:13:20.5175
2498	letterbox_coll	2464	16	2020-01-24 16:13:20.53342
2499	letterbox_coll	2465	16	2020-01-24 16:13:20.551258
2500	letterbox_coll	2466	16	2020-01-24 16:13:20.573222
2501	letterbox_coll	2468	16	2020-01-24 16:13:20.595689
2502	letterbox_coll	2456	16	2020-01-24 16:13:20.612071
2503	letterbox_coll	2460	16	2020-01-24 16:13:20.628533
2504	letterbox_coll	2463	16	2020-01-24 16:13:20.644025
2505	letterbox_coll	2470	16	2020-01-24 16:13:20.661829
2506	letterbox_coll	2696	16	2020-01-24 16:13:20.684026
2507	letterbox_coll	2697	16	2020-01-24 16:13:20.702496
2508	letterbox_coll	2695	16	2020-01-24 16:13:20.7196
2509	letterbox_coll	2698	16	2020-01-24 16:13:20.738736
2510	letterbox_coll	2469	16	2020-01-24 16:13:53.576501
2511	letterbox_coll	2671	16	2020-01-24 16:13:53.606289
2512	letterbox_coll	2685	16	2020-01-24 16:13:53.627246
2513	letterbox_coll	808	16	2020-01-24 16:15:16.512839
2514	letterbox_coll	2666	16	2020-01-24 16:16:09.112039
2515	letterbox_coll	2650	16	2020-01-24 16:16:26.761854
2516	letterbox_coll	2645	16	2020-01-24 16:16:48.598385
2517	letterbox_coll	2644	16	2020-01-24 16:18:11.620232
2518	letterbox_coll	2564	16	2020-01-24 16:18:42.793524
2519	letterbox_coll	2455	16	2020-01-24 16:19:45.353125
2520	letterbox_coll	2438	16	2020-01-24 16:20:04.105452
2521	letterbox_coll	2369	16	2020-01-24 16:20:34.074441
2522	letterbox_coll	1392	16	2020-01-24 16:21:02.824698
2523	letterbox_coll	1341	16	2020-01-24 16:21:46.36079
2524	letterbox_coll	1340	16	2020-01-24 16:21:59.231339
2525	letterbox_coll	1179	16	2020-01-24 16:22:23.891242
2526	letterbox_coll	1167	16	2020-01-24 16:22:50.146155
2527	letterbox_coll	1160	16	2020-01-24 16:22:50.177562
2528	letterbox_coll	1169	16	2020-01-24 16:22:50.197157
2529	letterbox_coll	1168	16	2020-01-24 16:22:50.218698
2530	letterbox_coll	967	16	2020-01-24 16:22:50.237945
2531	letterbox_coll	966	16	2020-01-24 16:22:50.256211
2532	letterbox_coll	1056	16	2020-01-24 16:22:50.273021
2533	letterbox_coll	852	16	2020-01-24 16:23:08.63474
2534	letterbox_coll	1166	16	2020-01-24 16:23:23.269523
2535	letterbox_coll	1165	16	2020-01-24 16:24:27.546585
2536	letterbox_coll	1057	16	2020-01-24 16:24:41.816854
2537	letterbox_coll	2771	86	2020-01-24 17:13:56.421277
2538	letterbox_coll	2753	19	2020-01-24 17:24:21.352792
2539	letterbox_coll	2767	86	2020-01-27 10:37:27.735437
2540	letterbox_coll	2769	86	2020-01-27 10:53:38.496405
2541	letterbox_coll	2772	86	2020-01-27 10:55:41.869
2542	letterbox_coll	2771	86	2020-01-27 11:40:12.47759
2543	letterbox_coll	2779	86	2020-01-27 11:40:45.08844
2544	letterbox_coll	2771	86	2020-01-27 11:43:22.283501
2545	letterbox_coll	2774	86	2020-01-27 11:45:07.131628
2546	letterbox_coll	2773	86	2020-01-27 11:45:37.334134
2547	letterbox_coll	2617	557	2020-01-27 12:07:17.871515
2548	letterbox_coll	2523	10	2020-01-27 12:19:04.23
2549	letterbox_coll	2205	10	2020-01-27 12:19:31.909013
2550	letterbox_coll	2199	557	2020-01-27 12:31:09.823254
2551	letterbox_coll	2784	563	2020-01-28 10:43:51.937746
2552	letterbox_coll	2868	563	2020-01-28 10:55:49.849204
2553	letterbox_coll	2872	563	2020-01-28 11:05:07.692845
2554	letterbox_coll	2871	563	2020-01-28 11:08:58.00931
2555	letterbox_coll	2873	563	2020-01-28 11:11:10.905439
2556	letterbox_coll	2874	563	2020-01-28 11:15:14.850043
2557	letterbox_coll	2874	563	2020-01-28 11:15:47.308271
2558	letterbox_coll	2718	557	2020-01-28 11:28:00.049151
2559	letterbox_coll	2885	563	2020-01-28 11:30:24.814632
2560	letterbox_coll	2880	563	2020-01-28 11:39:51.652302
2561	letterbox_coll	2881	563	2020-01-28 11:40:22.570484
2562	letterbox_coll	2911	563	2020-01-28 13:42:43.448888
2563	letterbox_coll	2910	563	2020-01-28 13:43:53.058094
2564	letterbox_coll	2746	37	2020-01-28 14:03:48.483965
2565	letterbox_coll	2724	37	2020-01-28 14:04:34.43241
2566	letterbox_coll	2682	37	2020-01-28 14:06:19.372052
2567	letterbox_coll	2681	37	2020-01-28 14:06:51.326085
2568	letterbox_coll	2906	100	2020-01-28 16:02:59.578473
2569	letterbox_coll	2877	557	2020-01-28 16:28:25.648828
2570	letterbox_coll	1582	86	2020-01-28 16:35:37.500993
2571	letterbox_coll	2666	37	2020-01-28 16:53:30.405745
2572	letterbox_coll	2655	37	2020-01-28 16:55:10.628036
2573	letterbox_coll	2656	37	2020-01-28 16:55:10.66421
2574	letterbox_coll	2657	37	2020-01-28 16:55:10.686156
2575	letterbox_coll	2654	37	2020-01-28 16:55:10.707448
2576	letterbox_coll	2658	37	2020-01-28 16:55:10.727245
2577	letterbox_coll	2646	37	2020-01-28 17:03:19.481957
2578	letterbox_coll	2652	37	2020-01-28 17:03:19.514851
2579	letterbox_coll	2653	37	2020-01-28 17:03:19.539845
2580	letterbox_coll	2565	37	2020-01-28 17:04:04.481555
2581	letterbox_coll	2566	37	2020-01-28 17:04:04.50878
2582	letterbox_coll	2567	37	2020-01-28 17:04:04.529469
2583	letterbox_coll	2471	37	2020-01-28 17:05:18.596329
2584	letterbox_coll	2900	557	2020-01-28 17:09:35.923256
2585	letterbox_coll	2375	37	2020-01-28 17:10:33.679022
2586	letterbox_coll	2921	14	2020-01-28 17:12:14.825317
2587	letterbox_coll	2922	557	2020-01-28 17:12:23.117783
2588	letterbox_coll	2898	14	2020-01-28 17:12:45.804929
2589	letterbox_coll	2803	14	2020-01-28 17:13:31.657175
2590	letterbox_coll	2802	14	2020-01-28 17:13:53.238803
2591	letterbox_coll	2798	14	2020-01-28 17:14:23.353504
2592	letterbox_coll	2882	86	2020-01-28 17:14:39.71758
2593	letterbox_coll	2795	14	2020-01-28 17:14:51.570875
2594	letterbox_coll	2907	86	2020-01-28 17:14:56.596391
2595	letterbox_coll	2794	14	2020-01-28 17:15:13.098581
2596	letterbox_coll	2903	86	2020-01-28 17:15:14.458937
2597	letterbox_coll	2793	14	2020-01-28 17:15:30.875935
2598	letterbox_coll	2789	14	2020-01-28 17:15:51.69498
2599	letterbox_coll	2902	86	2020-01-28 17:16:02.559043
2600	letterbox_coll	2788	14	2020-01-28 17:16:06.937733
2601	letterbox_coll	2883	86	2020-01-28 17:16:42.720898
2602	letterbox_coll	2368	37	2020-01-28 17:17:26.430557
2603	letterbox_coll	2366	37	2020-01-28 17:18:01.333311
2604	letterbox_coll	2787	14	2020-01-28 17:19:44.872787
2605	letterbox_coll	2786	14	2020-01-28 17:20:15.759746
2606	letterbox_coll	2785	14	2020-01-28 17:20:38.472469
2607	letterbox_coll	2781	14	2020-01-28 17:21:11.695378
2608	letterbox_coll	2780	14	2020-01-28 17:21:32.997562
2609	letterbox_coll	2775	14	2020-01-28 17:22:03.065499
2610	letterbox_coll	2651	14	2020-01-28 17:22:24.193434
2611	letterbox_coll	2616	14	2020-01-28 17:22:51.320988
2612	letterbox_coll	2614	14	2020-01-28 17:24:21.460468
2613	letterbox_coll	2613	14	2020-01-28 17:24:56.167433
2614	letterbox_coll	2300	37	2020-01-28 17:24:59.681689
2615	letterbox_coll	2301	37	2020-01-28 17:24:59.708704
2616	letterbox_coll	2303	37	2020-01-28 17:24:59.723803
2617	letterbox_coll	2307	37	2020-01-28 17:24:59.742298
2618	letterbox_coll	2302	37	2020-01-28 17:24:59.758939
2619	letterbox_coll	2364	37	2020-01-28 17:24:59.77454
2620	letterbox_coll	2612	14	2020-01-28 17:25:16.506657
2621	letterbox_coll	2611	14	2020-01-28 17:25:35.912778
2622	letterbox_coll	2549	14	2020-01-28 17:26:08.704376
2623	letterbox_coll	2293	37	2020-01-28 17:27:16.512996
2624	letterbox_coll	2299	37	2020-01-28 17:27:16.543258
2625	letterbox_coll	2298	37	2020-01-28 17:27:16.566094
2626	letterbox_coll	2522	14	2020-01-28 17:27:25.849478
2627	letterbox_coll	2518	14	2020-01-28 17:27:47.821166
2628	letterbox_coll	2517	14	2020-01-28 17:28:18.190892
2629	letterbox_coll	2516	14	2020-01-28 17:28:48.609055
2630	letterbox_coll	2515	14	2020-01-28 17:29:17.635125
2631	letterbox_coll	2238	37	2020-01-28 17:34:46.021065
2632	letterbox_coll	2237	37	2020-01-28 17:35:01.646569
2633	letterbox_coll	2234	37	2020-01-28 17:35:18.209203
2634	letterbox_coll	2233	37	2020-01-28 17:36:30.262101
2635	letterbox_coll	2231	37	2020-01-28 17:36:53.809191
2636	letterbox_coll	2151	37	2020-01-28 17:37:11.211715
2637	letterbox_coll	2148	37	2020-01-28 17:37:41.831673
2638	letterbox_coll	2146	37	2020-01-28 17:37:41.863833
2639	letterbox_coll	2149	37	2020-01-28 17:37:41.884288
2640	letterbox_coll	2096	37	2020-01-28 17:38:19.19004
2641	letterbox_coll	1867	37	2020-01-28 17:38:37.827177
2642	letterbox_coll	1866	37	2020-01-28 17:38:37.858168
2643	letterbox_coll	1865	37	2020-01-28 17:39:03.646257
2644	letterbox_coll	1855	37	2020-01-28 17:39:03.672397
2645	letterbox_coll	1851	37	2020-01-28 17:39:25.562436
2646	letterbox_coll	1852	37	2020-01-28 17:39:25.587361
2647	letterbox_coll	2150	37	2020-01-28 17:39:46.420177
2648	letterbox_coll	1757	37	2020-01-28 17:40:28.792984
2649	letterbox_coll	1716	37	2020-01-28 17:40:44.263098
2650	letterbox_coll	1638	37	2020-01-28 17:40:44.296771
2651	letterbox_coll	1639	37	2020-01-28 17:40:44.322793
2652	letterbox_coll	1506	37	2020-01-28 17:41:40.021926
2653	letterbox_coll	1626	37	2020-01-28 17:41:40.051949
2654	letterbox_coll	1610	37	2020-01-28 17:41:40.074379
2655	letterbox_coll	1463	37	2020-01-28 17:43:17.68719
2656	letterbox_coll	1460	37	2020-01-28 17:43:30.347997
2657	letterbox_coll	1279	37	2020-01-28 17:43:42.673028
2658	letterbox_coll	1232	37	2020-01-28 17:45:03.664173
2659	letterbox_coll	1151	37	2020-01-28 17:45:21.060115
2660	letterbox_coll	917	37	2020-01-28 17:45:50.400435
2661	letterbox_coll	854	37	2020-01-28 17:45:50.428195
2662	letterbox_coll	1057	37	2020-01-28 17:45:50.447445
2663	letterbox_coll	495	37	2020-01-28 17:49:11.125807
2664	letterbox_coll	494	37	2020-01-28 17:49:30.204442
2665	letterbox_coll	538	37	2020-01-28 17:49:30.239641
2666	letterbox_coll	539	37	2020-01-28 17:49:30.264254
2667	letterbox_coll	488	37	2020-01-28 17:50:25.796859
2668	letterbox_coll	1392	37	2020-01-28 17:51:04.976021
2669	letterbox_coll	541	37	2020-01-28 17:51:05.007548
2670	letterbox_coll	542	37	2020-01-28 17:51:05.038594
2671	letterbox_coll	543	37	2020-01-28 17:51:05.060929
2672	letterbox_coll	372	37	2020-01-28 17:52:01.791242
2673	letterbox_coll	374	37	2020-01-28 17:52:01.816171
2674	letterbox_coll	416	37	2020-01-28 17:52:01.835631
2675	letterbox_coll	493	37	2020-01-28 17:52:01.855955
2676	letterbox_coll	648	37	2020-01-28 17:52:01.874579
2677	letterbox_coll	491	37	2020-01-28 17:53:06.010236
2678	letterbox_coll	540	37	2020-01-28 17:53:06.034698
2679	letterbox_coll	650	37	2020-01-28 17:53:06.053811
2680	letterbox_coll	808	37	2020-01-28 17:54:54.176087
2681	letterbox_coll	649	37	2020-01-28 17:54:54.205088
2682	letterbox_coll	842	37	2020-01-28 17:54:54.224058
2683	letterbox_coll	2536	557	2020-01-29 08:43:49.866627
2684	letterbox_coll	2615	557	2020-01-29 08:44:16.704662
2685	letterbox_coll	2866	557	2020-01-29 08:44:44.82273
2686	letterbox_coll	2879	563	2020-01-29 09:11:39.988163
2687	letterbox_coll	2869	563	2020-01-29 09:27:44.376675
2688	letterbox_coll	2869	563	2020-01-29 09:34:08.53868
2689	letterbox_coll	2875	563	2020-01-29 09:45:28.015703
2690	letterbox_coll	2870	563	2020-01-29 09:47:15.688914
2691	letterbox_coll	2920	150	2020-01-29 09:49:37.290929
2692	letterbox_coll	2919	150	2020-01-29 09:58:56.309047
2693	letterbox_coll	2918	150	2020-01-29 10:02:44.107633
2694	letterbox_coll	2916	150	2020-01-29 10:20:32.593325
2695	letterbox_coll	2915	150	2020-01-29 10:26:19.925412
2696	letterbox_coll	2971	19	2020-01-29 10:29:00.802802
2697	letterbox_coll	2914	150	2020-01-29 10:29:02.350651
2698	letterbox_coll	2867	19	2020-01-29 10:30:58.622195
2699	letterbox_coll	2913	150	2020-01-29 10:31:10.751903
2700	letterbox_coll	2864	19	2020-01-29 10:31:12.254242
2701	letterbox_coll	2862	19	2020-01-29 10:31:25.106057
2702	letterbox_coll	2863	19	2020-01-29 10:31:25.140854
2703	letterbox_coll	2778	19	2020-01-29 10:31:55.469961
2704	letterbox_coll	2776	19	2020-01-29 10:32:06.718676
2705	letterbox_coll	2765	19	2020-01-29 10:32:39.960993
2706	letterbox_coll	2752	19	2020-01-29 10:33:33.028898
2707	letterbox_coll	2556	19	2020-01-29 10:34:48.098742
2708	letterbox_coll	2553	19	2020-01-29 10:36:27.085464
2709	letterbox_coll	2552	19	2020-01-29 10:37:14.641596
2710	letterbox_coll	2358	19	2020-01-29 10:38:17.011534
2711	letterbox_coll	2960	563	2020-01-29 11:34:05.517469
2712	letterbox_coll	2973	563	2020-01-29 11:37:53.178904
2713	letterbox_coll	2961	563	2020-01-29 11:38:40.329394
2714	letterbox_coll	2966	563	2020-01-29 11:40:03.158118
2715	letterbox_coll	2787	209	2020-01-29 16:36:50.66388
2716	letterbox_coll	2786	209	2020-01-29 16:37:33.522354
2717	letterbox_coll	2651	209	2020-01-29 16:38:26.444061
2718	letterbox_coll	2522	209	2020-01-29 16:39:15.753592
2719	letterbox_coll	2518	209	2020-01-29 16:56:12.693949
2720	letterbox_coll	2515	209	2020-01-29 17:00:55.326822
2721	letterbox_coll	2442	209	2020-01-29 17:02:18.788793
2722	letterbox_coll	2352	209	2020-01-29 17:03:33.161457
2723	letterbox_coll	719	209	2020-01-29 17:04:36.069987
2724	letterbox_coll	2979	15	2020-01-29 17:09:15.682199
2725	letterbox_coll	2978	15	2020-01-29 17:09:34.055773
2726	letterbox_coll	2977	15	2020-01-29 17:09:46.620894
2727	letterbox_coll	2976	15	2020-01-29 17:10:08.570017
2728	letterbox_coll	2870	563	2020-01-29 17:10:13.995313
2729	letterbox_coll	2975	15	2020-01-29 17:11:20.861795
2730	letterbox_coll	2925	15	2020-01-29 17:11:32.02615
2731	letterbox_coll	2924	15	2020-01-29 17:11:41.897766
2732	letterbox_coll	2923	15	2020-01-29 17:12:26.074649
2733	letterbox_coll	2922	15	2020-01-29 17:12:36.472103
2734	letterbox_coll	2894	15	2020-01-29 17:12:53.382908
2735	letterbox_coll	2893	15	2020-01-29 17:13:02.658348
2736	letterbox_coll	2892	15	2020-01-29 17:13:37.732977
2737	letterbox_coll	2891	15	2020-01-29 17:13:49.546367
2738	letterbox_coll	2890	15	2020-01-29 17:14:57.180858
2739	letterbox_coll	2887	15	2020-01-29 17:18:41.853108
2740	letterbox_coll	2877	15	2020-01-29 17:19:17.713631
2741	letterbox_coll	2718	15	2020-01-29 17:19:32.988786
2742	letterbox_coll	2617	15	2020-01-29 17:19:48.471166
2743	letterbox_coll	2976	49	2020-01-29 17:37:45.476131
2744	letterbox_coll	2978	49	2020-01-29 17:38:12.283248
2745	letterbox_coll	2894	49	2020-01-29 17:39:14.850649
2746	letterbox_coll	2877	49	2020-01-29 17:40:49.017751
2747	letterbox_coll	2525	49	2020-01-29 17:45:57.278682
2748	letterbox_coll	2086	49	2020-01-29 17:46:38.060876
2749	letterbox_coll	2923	49	2020-01-29 17:54:55.741232
2750	letterbox_coll	3012	1	2020-01-29 19:14:40.267436
2751	letterbox_coll	3011	1	2020-01-29 19:17:19.005477
\.


--
-- Data for Name: listinstance_history_details; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.listinstance_history_details (listinstance_history_details_id, listinstance_history_id, coll_id, res_id, listinstance_type, sequence, item_id, item_type, item_mode, added_by_user, added_by_entity, visible, viewed, difflist_type, process_date, process_comment) FROM stdin;
1	1	letterbox_coll	105	DOC	0	antoine.vaillant	user_id	dest	antoine.vaillant	VILLE	Y	3	entity_id	\N	
2	1	letterbox_coll	105	DOC	0	antoine.vaillant	user_id	avis	antoine.vaillant	VILLE	Y	2	entity_id	\N	
3	2	letterbox_coll	118	DOC	0	DSG	entity_id	cc	patrick.lecocq@bethunebruay.fr	DGA	Y	0	entity_id	\N	\N
4	2	letterbox_coll	118	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DGA	Y	18	entity_id	\N	
5	3	letterbox_coll	118	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	visa	patrick.lecocq@bethunebruay.fr	DGA	Y	0	VISA_CIRCUIT	\N	
6	3	letterbox_coll	118	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	patrick.lecocq@bethunebruay.fr	DGA	Y	0	VISA_CIRCUIT	\N	
7	4	letterbox_coll	231	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
8	4	letterbox_coll	231	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
9	5	letterbox_coll	304	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
10	5	letterbox_coll	304	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
11	6	letterbox_coll	307	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	laurence.navez@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
12	6	letterbox_coll	307	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	laurence.navez@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
13	7	letterbox_coll	311	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
14	8	letterbox_coll	307	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	af.koclega@bethunebruay.fr	RHDE	Y	0	VISA_CIRCUIT	\N	
15	8	letterbox_coll	307	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	af.koclega@bethunebruay.fr	RHDE	Y	0	VISA_CIRCUIT	\N	
16	8	letterbox_coll	307	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	af.koclega@bethunebruay.fr	RHDE	Y	0	VISA_CIRCUIT	\N	
17	9	letterbox_coll	317	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	gregory.wallard@bethunebruay.fr	RHPA	Y	0	VISA_CIRCUIT	\N	
18	9	letterbox_coll	317	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	gregory.wallard@bethunebruay.fr	RHPA	Y	0	VISA_CIRCUIT	\N	
19	10	letterbox_coll	314	DOC	0	michael.olefs@bethunebruay.fr	user_id	visa	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	VISA_CIRCUIT	\N	
20	10	letterbox_coll	314	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	VISA_CIRCUIT	\N	
21	11	letterbox_coll	316	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	visa	severine.deturck@bethunebruay.fr	AFDI	Y	0	VISA_CIRCUIT	\N	
22	11	letterbox_coll	316	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	sign	severine.deturck@bethunebruay.fr	AFDI	Y	0	VISA_CIRCUIT	\N	
23	12	letterbox_coll	313	DOC	0	julie.courcelle@bethunebruay.fr	user_id	visa	corinne.denis@bethunebruay.fr	AJFO	Y	0	VISA_CIRCUIT	\N	
24	12	letterbox_coll	313	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	corinne.denis@bethunebruay.fr	AJFO	Y	0	VISA_CIRCUIT	\N	
25	13	letterbox_coll	316	DOC	0	olivier.ratajczak@bethunebruay.fr	user_id	visa	severine.deturck@bethunebruay.fr	AFDI	Y	0	VISA_CIRCUIT	\N	
26	13	letterbox_coll	316	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	severine.deturck@bethunebruay.fr	AFDI	Y	0	VISA_CIRCUIT	\N	
27	13	letterbox_coll	316	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	severine.deturck@bethunebruay.fr	AFDI	Y	0	VISA_CIRCUIT	\N	
28	14	letterbox_coll	318	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	francis.foulon@bethunebruay.fr	RHCA	Y	0	VISA_CIRCUIT	\N	
29	14	letterbox_coll	318	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	francis.foulon@bethunebruay.fr	RHCA	Y	0	VISA_CIRCUIT	\N	
30	14	letterbox_coll	318	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	sign	francis.foulon@bethunebruay.fr	RHCA	Y	0	VISA_CIRCUIT	\N	
31	15	letterbox_coll	330	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
32	16	letterbox_coll	329	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
33	17	letterbox_coll	328	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
34	18	letterbox_coll	327	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
35	19	letterbox_coll	323	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
36	20	letterbox_coll	322	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
37	21	letterbox_coll	320	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
38	22	letterbox_coll	309	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
39	23	letterbox_coll	329	DOC	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	dest	sabine.vanbaelinghem@bethunebruay.fr	SPLO	Y	5	entity_id	\N	
40	23	letterbox_coll	329	DOC	0	yannick.lada@bethunebruay.fr	user_id	avis	sabine.vanbaelinghem@bethunebruay.fr	SPLO	Y	0	entity_id	\N	
41	24	letterbox_coll	320	DOC	0	valerie.morel@bethunebruay.fr	user_id	sign	aurelie.rojewski@bethunebruay.fr	DGAD	Y	0	VISA_CIRCUIT	\N	
42	25	letterbox_coll	322	DOC	0	valerie.morel@bethunebruay.fr	user_id	sign	christelle.delcroix@bethunebruay.fr	DGAD	Y	0	VISA_CIRCUIT	\N	
43	26	letterbox_coll	322	DOC	0	jerome.brossier@bethunebruay.fr	user_id	sign	christelle.delcroix@bethunebruay.fr	DGAD	Y	0	VISA_CIRCUIT	\N	
44	27	letterbox_coll	332	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	11	entity_id	\N	
45	28	letterbox_coll	331	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
46	29	letterbox_coll	305	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
47	30	letterbox_coll	303	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
48	31	letterbox_coll	302	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
49	32	letterbox_coll	301	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
50	33	letterbox_coll	300	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
51	34	letterbox_coll	299	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
52	35	letterbox_coll	302	DOC	0	corine.atzori@bethunebruay.fr	user_id	avis	celine.lesage@bethunebruay.fr	RHCA	Y	0	entity_id	\N	
53	35	letterbox_coll	302	DOC	0	celine.lesage@bethunebruay.fr	user_id	dest	celine.lesage@bethunebruay.fr	RHCA	Y	3	entity_id	\N	
54	36	letterbox_coll	305	DOC	0	chloe.lux@bethunebruay.fr	user_id	avis	jeanclaude.kapola@bethunebruay.fr	SPLO	Y	1	entity_id	\N	
55	36	letterbox_coll	305	DOC	0	jeanclaude.kapola@bethunebruay.fr	user_id	dest	jeanclaude.kapola@bethunebruay.fr	SPLO	Y	4	entity_id	\N	
56	37	letterbox_coll	311	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	dest	emilie.cauchois@bethunebruay.fr	SIDI	Y	12	entity_id	\N	
57	37	letterbox_coll	311	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	avis	emilie.cauchois@bethunebruay.fr	SIDI	Y	5	entity_id	\N	
58	38	letterbox_coll	298	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
59	39	letterbox_coll	297	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
60	40	letterbox_coll	296	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
61	41	letterbox_coll	295	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
62	42	letterbox_coll	294	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
63	43	letterbox_coll	334	DOC	0	michael.olefs@bethunebruay.fr	user_id	visa	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	VISA_CIRCUIT	\N	
64	43	letterbox_coll	334	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	VISA_CIRCUIT	\N	
65	44	letterbox_coll	296	DOC	0	pascale.queste@bethunebruay.fr	user_id	dest	pascale.queste@bethunebruay.fr	AJFO	Y	6	entity_id	\N	
66	44	letterbox_coll	296	DOC	0	corinne.denis@bethunebruay.fr	user_id	avis	pascale.queste@bethunebruay.fr	AJFO	Y	0	entity_id	\N	
67	45	letterbox_coll	296	DOC	0	julie.courcelle@bethunebruay.fr	user_id	visa	pascale.queste@bethunebruay.fr	AJFO	Y	0	VISA_CIRCUIT	\N	
68	45	letterbox_coll	296	DOC	1	patrick.lecocq@bethunebruay.fr	user_id	visa	pascale.queste@bethunebruay.fr	AJFO	Y	0	VISA_CIRCUIT	\N	
69	46	letterbox_coll	334	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
70	46	letterbox_coll	334	DOC	0	michael.olefs@bethunebruay.fr	user_id	avis	emilie.cauchois@bethunebruay.fr	SIDI	Y	8	entity_id	\N	
71	46	letterbox_coll	334	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	emilie.cauchois@bethunebruay.fr	SIDI	Y	16	entity_id	\N	
72	47	letterbox_coll	303	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
73	47	letterbox_coll	303	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	emilie.cauchois@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
74	48	letterbox_coll	345	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	annie.michalski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
75	48	letterbox_coll	345	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	dest	annie.michalski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
76	49	letterbox_coll	345	DOC	0	laurence.lefebvre@bethunebruay.fr	user_id	dest	laurence.lefebvre@bethunebruay.fr	SIDI	Y	1	entity_id	\N	
77	49	letterbox_coll	345	DOC	0	emilie.cauchois@bethunebruay.fr	user_id	cc	laurence.lefebvre@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
78	50	letterbox_coll	346	DOC	1	catherine.mayeur@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
79	50	letterbox_coll	346	DOC	0	thierry.coulombel@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
80	50	letterbox_coll	346	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
81	51	letterbox_coll	393	DOC	0	matthieu.poulain@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
82	52	letterbox_coll	470	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
83	53	letterbox_coll	471	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
84	54	letterbox_coll	468	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
85	55	letterbox_coll	469	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
86	56	letterbox_coll	466	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
87	57	letterbox_coll	467	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
88	58	letterbox_coll	456	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
89	58	letterbox_coll	456	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
90	59	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
91	60	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
92	61	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
93	62	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
94	63	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
95	64	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
96	65	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
97	66	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
98	67	letterbox_coll	468	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
99	67	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
100	68	letterbox_coll	469	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
101	68	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
102	69	letterbox_coll	467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
103	70	letterbox_coll	455	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
104	71	letterbox_coll	377	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
105	71	letterbox_coll	377	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
106	72	letterbox_coll	410	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
107	72	letterbox_coll	410	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
108	73	letterbox_coll	375	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
109	73	letterbox_coll	375	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
110	74	letterbox_coll	379	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
111	74	letterbox_coll	379	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
112	75	letterbox_coll	482	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
113	76	letterbox_coll	430	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
114	77	letterbox_coll	484	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
115	78	letterbox_coll	483	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
116	79	letterbox_coll	485	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	
117	80	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
118	81	letterbox_coll	462	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
119	82	letterbox_coll	463	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
120	83	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
121	84	letterbox_coll	464	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
122	85	letterbox_coll	465	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
123	86	letterbox_coll	461	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
124	87	letterbox_coll	466	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
125	88	letterbox_coll	467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
126	89	letterbox_coll	457	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
127	90	letterbox_coll	458	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
128	91	letterbox_coll	459	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
129	92	letterbox_coll	445	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
130	93	letterbox_coll	446	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
131	94	letterbox_coll	447	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
132	95	letterbox_coll	448	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
133	96	letterbox_coll	449	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
134	97	letterbox_coll	450	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
135	98	letterbox_coll	451	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
145	108	letterbox_coll	431	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
146	109	letterbox_coll	432	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
147	110	letterbox_coll	433	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
148	111	letterbox_coll	434	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
136	99	letterbox_coll	435	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
137	100	letterbox_coll	436	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
138	101	letterbox_coll	437	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
139	102	letterbox_coll	438	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
140	103	letterbox_coll	439	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
141	104	letterbox_coll	440	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
142	105	letterbox_coll	441	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
143	106	letterbox_coll	442	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
144	107	letterbox_coll	444	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
149	112	letterbox_coll	415	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
150	113	letterbox_coll	417	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
151	114	letterbox_coll	418	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
152	115	letterbox_coll	419	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
153	116	letterbox_coll	420	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
154	117	letterbox_coll	421	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
155	118	letterbox_coll	422	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
156	119	letterbox_coll	416	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
157	120	letterbox_coll	414	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
158	121	letterbox_coll	381	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
159	122	letterbox_coll	405	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
160	123	letterbox_coll	394	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
161	124	letterbox_coll	395	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
162	125	letterbox_coll	396	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
163	126	letterbox_coll	384	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
164	127	letterbox_coll	385	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
165	128	letterbox_coll	383	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
166	129	letterbox_coll	404	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
167	130	letterbox_coll	382	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
168	131	letterbox_coll	397	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
169	132	letterbox_coll	398	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
170	133	letterbox_coll	413	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
171	134	letterbox_coll	380	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
172	135	letterbox_coll	406	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
173	136	letterbox_coll	401	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
174	137	letterbox_coll	402	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
175	138	letterbox_coll	399	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
176	139	letterbox_coll	370	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
177	140	letterbox_coll	374	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
178	141	letterbox_coll	400	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
179	142	letterbox_coll	372	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
180	143	letterbox_coll	460	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
181	144	letterbox_coll	369	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
182	145	letterbox_coll	411	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
183	146	letterbox_coll	403	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
184	147	letterbox_coll	407	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
185	148	letterbox_coll	408	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
186	149	letterbox_coll	373	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
187	150	letterbox_coll	371	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
188	151	letterbox_coll	412	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
189	152	letterbox_coll	380	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
190	153	letterbox_coll	435	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
191	154	letterbox_coll	440	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
192	155	letterbox_coll	450	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
193	156	letterbox_coll	378	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	1	entity_id	\N	
194	157	letterbox_coll	379	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	5	entity_id	\N	
195	157	letterbox_coll	379	DOC	1	juliette.ponce@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
196	157	letterbox_coll	379	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	5	entity_id	\N	
197	158	letterbox_coll	535	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
198	159	letterbox_coll	563	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
199	159	letterbox_coll	563	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	3	entity_id	\N	
200	160	letterbox_coll	562	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
201	160	letterbox_coll	562	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
202	161	letterbox_coll	561	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
203	161	letterbox_coll	561	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
204	162	letterbox_coll	560	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
205	162	letterbox_coll	560	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
206	163	letterbox_coll	586	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
207	163	letterbox_coll	586	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
208	164	letterbox_coll	596	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
209	164	letterbox_coll	596	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
210	165	letterbox_coll	595	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
211	165	letterbox_coll	595	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
212	166	letterbox_coll	594	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
213	166	letterbox_coll	594	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
214	167	letterbox_coll	593	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
215	167	letterbox_coll	593	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
216	168	letterbox_coll	592	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
217	168	letterbox_coll	592	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
218	169	letterbox_coll	591	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
219	169	letterbox_coll	591	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
220	170	letterbox_coll	591	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
221	170	letterbox_coll	591	DOC	1	olivier.pecqueur@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
222	170	letterbox_coll	591	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
223	171	letterbox_coll	590	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
224	171	letterbox_coll	590	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
225	172	letterbox_coll	589	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
226	172	letterbox_coll	589	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
227	173	letterbox_coll	588	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
228	173	letterbox_coll	588	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
229	174	letterbox_coll	585	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
230	174	letterbox_coll	585	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
231	175	letterbox_coll	584	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
232	175	letterbox_coll	584	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
233	176	letterbox_coll	583	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
234	176	letterbox_coll	583	DOC	1	catherine.mayeur@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
235	176	letterbox_coll	583	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
236	177	letterbox_coll	581	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
237	177	letterbox_coll	581	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
238	178	letterbox_coll	606	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
239	178	letterbox_coll	606	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
240	179	letterbox_coll	610	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
241	179	letterbox_coll	610	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
242	180	letterbox_coll	610	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
243	180	letterbox_coll	610	DOC	1	sandrine.gamelin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
244	180	letterbox_coll	610	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
245	181	letterbox_coll	598	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
246	181	letterbox_coll	598	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
247	182	letterbox_coll	607	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
248	182	letterbox_coll	607	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
249	183	letterbox_coll	605	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
250	183	letterbox_coll	605	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
251	184	letterbox_coll	608	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
252	184	letterbox_coll	608	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
253	185	letterbox_coll	604	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
254	185	letterbox_coll	604	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
255	186	letterbox_coll	597	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
256	186	letterbox_coll	597	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
257	187	letterbox_coll	599	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
258	187	letterbox_coll	599	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
259	188	letterbox_coll	600	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
260	188	letterbox_coll	600	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
261	189	letterbox_coll	601	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
262	189	letterbox_coll	601	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
263	190	letterbox_coll	603	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
264	190	letterbox_coll	603	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
265	191	letterbox_coll	602	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
266	191	letterbox_coll	602	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
267	192	letterbox_coll	552	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
268	193	letterbox_coll	551	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
269	194	letterbox_coll	508	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
270	195	letterbox_coll	507	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
271	196	letterbox_coll	679	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
272	196	letterbox_coll	679	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
273	197	letterbox_coll	679	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
274	197	letterbox_coll	679	DOC	1	nadine.defebvin@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
275	197	letterbox_coll	679	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N	
276	198	letterbox_coll	379	DOC	0	olivier.sence@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
277	198	letterbox_coll	379	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
278	198	letterbox_coll	379	DOC	1	juliette.ponce@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
279	199	letterbox_coll	455	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
280	199	letterbox_coll	455	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
281	200	letterbox_coll	609	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
282	200	letterbox_coll	609	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
283	201	letterbox_coll	711	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
284	202	letterbox_coll	679	DOC	0	anne.poidevin@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
285	202	letterbox_coll	679	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
286	202	letterbox_coll	679	DOC	1	nadine.defebvin@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N	
287	203	letterbox_coll	747	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
288	203	letterbox_coll	747	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
289	204	letterbox_coll	748	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
290	204	letterbox_coll	748	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
291	205	letterbox_coll	746	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
292	205	letterbox_coll	746	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
293	206	letterbox_coll	745	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
294	206	letterbox_coll	745	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
295	207	letterbox_coll	744	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
296	207	letterbox_coll	744	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
297	208	letterbox_coll	743	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
298	208	letterbox_coll	743	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
299	209	letterbox_coll	741	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
300	210	letterbox_coll	740	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
301	211	letterbox_coll	753	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
302	212	letterbox_coll	446	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
303	213	letterbox_coll	447	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
304	214	letterbox_coll	708	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
305	215	letterbox_coll	707	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
306	216	letterbox_coll	679	DOC	3	nadine.defebvin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N	
307	216	letterbox_coll	679	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
308	216	letterbox_coll	679	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
309	216	letterbox_coll	679	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
310	216	letterbox_coll	679	DOC	2	doriane.lemaire@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
311	217	letterbox_coll	730	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
312	217	letterbox_coll	730	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
313	218	letterbox_coll	729	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
314	218	letterbox_coll	729	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
315	219	letterbox_coll	728	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
316	219	letterbox_coll	728	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
317	220	letterbox_coll	727	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
318	220	letterbox_coll	727	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
319	221	letterbox_coll	725	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
320	221	letterbox_coll	725	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
321	222	letterbox_coll	724	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
322	222	letterbox_coll	724	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
323	223	letterbox_coll	722	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
324	223	letterbox_coll	722	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
325	224	letterbox_coll	721	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
326	224	letterbox_coll	721	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
327	225	letterbox_coll	720	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
328	225	letterbox_coll	720	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
329	226	letterbox_coll	676	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
330	227	letterbox_coll	675	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
331	228	letterbox_coll	674	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
332	229	letterbox_coll	673	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
333	230	letterbox_coll	726	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
334	230	letterbox_coll	726	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
335	231	letterbox_coll	672	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	1	entity_id	\N	
336	232	letterbox_coll	763	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
337	233	letterbox_coll	762	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
338	234	letterbox_coll	379	DOC	0	olivier.sence@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
339	234	letterbox_coll	379	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	5	entity_id	\N	
340	234	letterbox_coll	379	DOC	0	AJCO	entity_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	\N
341	234	letterbox_coll	379	DOC	1	juliette.ponce@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N	
342	235	letterbox_coll	804	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
343	235	letterbox_coll	804	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
344	236	letterbox_coll	804	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
345	236	letterbox_coll	804	DOC	1	helene.danel@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
346	236	letterbox_coll	804	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N	
347	237	letterbox_coll	772	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
348	237	letterbox_coll	772	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
349	238	letterbox_coll	772	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
350	238	letterbox_coll	772	DOC	1	f.turquinpokker@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
351	238	letterbox_coll	772	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N	
352	239	letterbox_coll	771	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
353	239	letterbox_coll	771	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
354	240	letterbox_coll	771	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
355	240	letterbox_coll	771	DOC	1	f.turquinpokker@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
356	240	letterbox_coll	771	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
357	241	letterbox_coll	769	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
358	241	letterbox_coll	769	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
359	242	letterbox_coll	770	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
360	242	letterbox_coll	770	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
361	243	letterbox_coll	767	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
362	243	letterbox_coll	767	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
363	244	letterbox_coll	765	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
364	244	letterbox_coll	765	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
365	245	letterbox_coll	777	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
366	245	letterbox_coll	777	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
367	246	letterbox_coll	742	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
368	246	letterbox_coll	742	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
369	247	letterbox_coll	759	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
370	248	letterbox_coll	737	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
371	249	letterbox_coll	736	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
372	250	letterbox_coll	735	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
373	251	letterbox_coll	734	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
374	252	letterbox_coll	733	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
375	253	letterbox_coll	732	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
376	254	letterbox_coll	731	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
377	255	letterbox_coll	776	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
378	255	letterbox_coll	776	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
379	256	letterbox_coll	802	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
380	256	letterbox_coll	802	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
381	257	letterbox_coll	766	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
382	257	letterbox_coll	766	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
383	258	letterbox_coll	803	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
384	258	letterbox_coll	803	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
385	259	letterbox_coll	801	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
386	259	letterbox_coll	801	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
387	260	letterbox_coll	804	DOC	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
388	260	letterbox_coll	804	DOC	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
389	260	letterbox_coll	804	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
390	260	letterbox_coll	804	DOC	2	helene.danel@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
391	261	letterbox_coll	902	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
392	261	letterbox_coll	902	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
393	262	letterbox_coll	901	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
394	262	letterbox_coll	901	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
395	263	letterbox_coll	900	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
396	263	letterbox_coll	900	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
397	264	letterbox_coll	899	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
398	264	letterbox_coll	899	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
399	265	letterbox_coll	898	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
400	265	letterbox_coll	898	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
401	266	letterbox_coll	897	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
402	266	letterbox_coll	897	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
403	267	letterbox_coll	896	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
404	267	letterbox_coll	896	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
405	268	letterbox_coll	895	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
406	268	letterbox_coll	895	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
407	269	letterbox_coll	894	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
408	269	letterbox_coll	894	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
409	270	letterbox_coll	893	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
410	270	letterbox_coll	893	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
411	271	letterbox_coll	892	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
412	271	letterbox_coll	892	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
413	272	letterbox_coll	891	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
414	272	letterbox_coll	891	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
415	273	letterbox_coll	890	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
416	273	letterbox_coll	890	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
417	274	letterbox_coll	889	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
418	274	letterbox_coll	889	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
419	275	letterbox_coll	888	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
420	275	letterbox_coll	888	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
421	276	letterbox_coll	806	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
422	276	letterbox_coll	806	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
423	277	letterbox_coll	911	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
424	277	letterbox_coll	911	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
425	278	letterbox_coll	910	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
426	278	letterbox_coll	910	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
427	279	letterbox_coll	909	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
428	279	letterbox_coll	909	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
429	280	letterbox_coll	908	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
430	280	letterbox_coll	908	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
431	281	letterbox_coll	907	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
432	281	letterbox_coll	907	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
433	282	letterbox_coll	906	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
434	282	letterbox_coll	906	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
435	283	letterbox_coll	905	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
436	283	letterbox_coll	905	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
437	284	letterbox_coll	904	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
438	284	letterbox_coll	904	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
439	285	letterbox_coll	841	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
440	286	letterbox_coll	840	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
441	287	letterbox_coll	839	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
442	288	letterbox_coll	838	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
443	289	letterbox_coll	837	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
444	290	letterbox_coll	836	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
445	291	letterbox_coll	835	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
447	293	letterbox_coll	833	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
448	294	letterbox_coll	832	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
450	296	letterbox_coll	830	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
451	297	letterbox_coll	829	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
446	292	letterbox_coll	834	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
449	295	letterbox_coll	831	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
452	298	letterbox_coll	828	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
453	299	letterbox_coll	827	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
454	300	letterbox_coll	826	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
455	301	letterbox_coll	825	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
456	302	letterbox_coll	824	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
457	303	letterbox_coll	823	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
458	304	letterbox_coll	822	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
459	305	letterbox_coll	821	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
460	306	letterbox_coll	820	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
461	307	letterbox_coll	819	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
462	308	letterbox_coll	818	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
463	309	letterbox_coll	817	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
464	310	letterbox_coll	816	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
465	311	letterbox_coll	815	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
466	312	letterbox_coll	814	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
467	313	letterbox_coll	813	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
468	314	letterbox_coll	812	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
469	315	letterbox_coll	811	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
470	316	letterbox_coll	810	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
471	317	letterbox_coll	802	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
472	317	letterbox_coll	802	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
473	317	letterbox_coll	802	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
474	318	letterbox_coll	738	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	8	entity_id	\N	
475	319	letterbox_coll	909	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
476	319	letterbox_coll	909	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
477	319	letterbox_coll	909	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
478	319	letterbox_coll	909	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
479	319	letterbox_coll	909	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
480	320	letterbox_coll	904	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
481	320	letterbox_coll	904	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
482	320	letterbox_coll	904	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
483	320	letterbox_coll	904	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
484	320	letterbox_coll	904	DOC	3	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
485	321	letterbox_coll	595	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
486	321	letterbox_coll	595	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	6	entity_id	\N	
487	322	letterbox_coll	887	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	olivier.lacquement@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
488	322	letterbox_coll	887	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	olivier.lacquement@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
489	323	letterbox_coll	591	DOC	0	franck.laine@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	4	entity_id	\N	
490	323	letterbox_coll	591	DOC	1	olivier.pecqueur@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
491	323	letterbox_coll	591	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
492	324	letterbox_coll	803	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N	
493	324	letterbox_coll	803	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	5	entity_id	\N	
494	325	letterbox_coll	1035	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
495	325	letterbox_coll	1035	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
496	326	letterbox_coll	1015	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
497	326	letterbox_coll	1015	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
498	327	letterbox_coll	1014	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
499	327	letterbox_coll	1014	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
500	328	letterbox_coll	1013	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
501	328	letterbox_coll	1013	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
502	329	letterbox_coll	1012	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
503	329	letterbox_coll	1012	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
504	330	letterbox_coll	1011	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
505	330	letterbox_coll	1011	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
506	331	letterbox_coll	1010	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
507	331	letterbox_coll	1010	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
508	332	letterbox_coll	1009	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
509	332	letterbox_coll	1009	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
510	333	letterbox_coll	914	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
511	333	letterbox_coll	914	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
512	334	letterbox_coll	913	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
513	334	letterbox_coll	913	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
514	335	letterbox_coll	912	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
515	335	letterbox_coll	912	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
516	336	letterbox_coll	903	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
517	336	letterbox_coll	903	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
518	337	letterbox_coll	1007	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
519	337	letterbox_coll	1007	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
520	338	letterbox_coll	915	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
521	338	letterbox_coll	915	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
522	339	letterbox_coll	1008	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
523	339	letterbox_coll	1008	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
524	340	letterbox_coll	914	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
525	340	letterbox_coll	914	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
526	341	letterbox_coll	767	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
527	341	letterbox_coll	767	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
528	342	letterbox_coll	1077	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
529	342	letterbox_coll	1077	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
530	343	letterbox_coll	1078	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
531	343	letterbox_coll	1078	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
532	344	letterbox_coll	1079	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
533	344	letterbox_coll	1079	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
534	345	letterbox_coll	1100	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
535	345	letterbox_coll	1100	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
536	346	letterbox_coll	1101	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
537	346	letterbox_coll	1101	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
538	347	letterbox_coll	1070	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
539	347	letterbox_coll	1070	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
542	349	letterbox_coll	1104	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
543	349	letterbox_coll	1104	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
549	352	letterbox_coll	1109	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
550	352	letterbox_coll	1109	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
551	352	letterbox_coll	1109	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
540	348	letterbox_coll	1105	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
541	348	letterbox_coll	1105	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
544	350	letterbox_coll	1104	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
545	350	letterbox_coll	1104	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
546	350	letterbox_coll	1104	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
547	351	letterbox_coll	1109	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
548	351	letterbox_coll	1109	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
552	353	letterbox_coll	1129	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
553	353	letterbox_coll	1129	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
554	354	letterbox_coll	1122	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
555	354	letterbox_coll	1122	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
556	355	letterbox_coll	1121	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
557	355	letterbox_coll	1121	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
558	356	letterbox_coll	1120	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
559	356	letterbox_coll	1120	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
560	357	letterbox_coll	1119	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
561	357	letterbox_coll	1119	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
562	358	letterbox_coll	1118	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
563	358	letterbox_coll	1118	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
564	359	letterbox_coll	1117	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
565	359	letterbox_coll	1117	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
566	360	letterbox_coll	1124	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
567	360	letterbox_coll	1124	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
568	361	letterbox_coll	1116	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
569	361	letterbox_coll	1116	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
570	362	letterbox_coll	1123	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
571	362	letterbox_coll	1123	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
572	363	letterbox_coll	1115	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
573	363	letterbox_coll	1115	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
574	364	letterbox_coll	1114	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
575	364	letterbox_coll	1114	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
576	365	letterbox_coll	1113	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
577	365	letterbox_coll	1113	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
578	366	letterbox_coll	1112	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
579	366	letterbox_coll	1112	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
580	367	letterbox_coll	1110	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
581	367	letterbox_coll	1110	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
582	368	letterbox_coll	1034	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
747	447	letterbox_coll	1219	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
583	368	letterbox_coll	1034	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
584	369	letterbox_coll	1033	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
585	369	letterbox_coll	1033	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
586	370	letterbox_coll	1032	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
587	370	letterbox_coll	1032	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
588	371	letterbox_coll	1031	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
589	371	letterbox_coll	1031	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
590	372	letterbox_coll	1030	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
591	372	letterbox_coll	1030	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
592	373	letterbox_coll	1029	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
593	373	letterbox_coll	1029	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
594	374	letterbox_coll	1027	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
595	374	letterbox_coll	1027	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
596	375	letterbox_coll	1026	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
597	375	letterbox_coll	1026	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
598	376	letterbox_coll	1025	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
599	376	letterbox_coll	1025	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
600	377	letterbox_coll	1024	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
601	377	letterbox_coll	1024	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
602	378	letterbox_coll	1023	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
603	378	letterbox_coll	1023	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
604	379	letterbox_coll	1022	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
605	379	letterbox_coll	1022	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
606	380	letterbox_coll	1021	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
607	380	letterbox_coll	1021	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
608	381	letterbox_coll	1020	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
609	381	letterbox_coll	1020	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
610	382	letterbox_coll	1019	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
611	382	letterbox_coll	1019	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
612	383	letterbox_coll	1018	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
613	383	letterbox_coll	1018	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
614	384	letterbox_coll	1017	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
615	384	letterbox_coll	1017	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
616	385	letterbox_coll	1016	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
617	385	letterbox_coll	1016	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
618	386	letterbox_coll	1028	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
619	386	letterbox_coll	1028	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
620	387	letterbox_coll	1133	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
621	388	letterbox_coll	1126	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
622	388	letterbox_coll	1126	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
623	389	letterbox_coll	1128	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
624	389	letterbox_coll	1128	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
625	390	letterbox_coll	1128	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
626	390	letterbox_coll	1128	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
627	390	letterbox_coll	1128	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
628	391	letterbox_coll	1072	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
629	391	letterbox_coll	1072	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
630	392	letterbox_coll	1294	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
631	392	letterbox_coll	1294	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
632	393	letterbox_coll	1293	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
633	393	letterbox_coll	1293	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
634	394	letterbox_coll	1292	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
635	394	letterbox_coll	1292	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
636	395	letterbox_coll	1291	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
637	395	letterbox_coll	1291	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
638	396	letterbox_coll	1290	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
639	396	letterbox_coll	1290	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
640	397	letterbox_coll	1268	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
641	397	letterbox_coll	1268	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
642	398	letterbox_coll	1267	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
643	398	letterbox_coll	1267	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
644	399	letterbox_coll	1266	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
645	399	letterbox_coll	1266	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
646	400	letterbox_coll	1265	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
647	400	letterbox_coll	1265	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
648	401	letterbox_coll	1264	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
649	401	letterbox_coll	1264	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
650	402	letterbox_coll	1263	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
651	402	letterbox_coll	1263	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
652	403	letterbox_coll	1262	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
653	403	letterbox_coll	1262	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
654	404	letterbox_coll	1261	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
655	404	letterbox_coll	1261	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
656	405	letterbox_coll	1260	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
657	405	letterbox_coll	1260	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
658	406	letterbox_coll	1259	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
659	406	letterbox_coll	1259	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
660	407	letterbox_coll	1202	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
661	407	letterbox_coll	1202	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
662	408	letterbox_coll	1201	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
663	408	letterbox_coll	1201	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
664	409	letterbox_coll	1200	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
665	409	letterbox_coll	1200	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
666	410	letterbox_coll	1199	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
667	410	letterbox_coll	1199	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
668	411	letterbox_coll	1198	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
669	411	letterbox_coll	1198	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
670	412	letterbox_coll	1197	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
671	412	letterbox_coll	1197	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
672	413	letterbox_coll	1196	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
673	413	letterbox_coll	1196	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
674	414	letterbox_coll	1195	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
675	414	letterbox_coll	1195	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
676	415	letterbox_coll	1194	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
677	415	letterbox_coll	1194	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
678	416	letterbox_coll	1193	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
679	416	letterbox_coll	1193	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
680	417	letterbox_coll	1192	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
681	417	letterbox_coll	1192	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
682	418	letterbox_coll	1191	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
683	418	letterbox_coll	1191	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
684	419	letterbox_coll	1251	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
685	419	letterbox_coll	1251	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
686	420	letterbox_coll	1131	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
687	420	letterbox_coll	1131	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
688	421	letterbox_coll	1130	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
689	421	letterbox_coll	1130	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
690	422	letterbox_coll	1257	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
691	422	letterbox_coll	1257	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
692	423	letterbox_coll	1258	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
693	423	letterbox_coll	1258	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
694	424	letterbox_coll	1282	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
695	424	letterbox_coll	1282	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
696	425	letterbox_coll	1248	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
697	425	letterbox_coll	1248	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
698	426	letterbox_coll	1285	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
699	426	letterbox_coll	1285	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
700	427	letterbox_coll	1218	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
701	427	letterbox_coll	1218	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
702	428	letterbox_coll	1223	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
703	428	letterbox_coll	1223	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
704	429	letterbox_coll	1216	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
705	429	letterbox_coll	1216	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
706	430	letterbox_coll	1225	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
707	430	letterbox_coll	1225	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
708	431	letterbox_coll	1247	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
709	431	letterbox_coll	1247	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
710	432	letterbox_coll	1247	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
711	432	letterbox_coll	1247	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
712	433	letterbox_coll	1162	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
713	433	letterbox_coll	1162	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
714	434	letterbox_coll	1162	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
715	434	letterbox_coll	1162	DOC	1	sylvain.loriot@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
716	434	letterbox_coll	1162	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
717	435	letterbox_coll	1161	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
718	435	letterbox_coll	1161	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
719	436	letterbox_coll	1284	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
720	436	letterbox_coll	1284	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
721	437	letterbox_coll	1255	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
722	437	letterbox_coll	1255	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
723	438	letterbox_coll	1283	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
724	438	letterbox_coll	1283	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
725	439	letterbox_coll	1250	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
726	439	letterbox_coll	1250	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
727	440	letterbox_coll	1222	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
728	440	letterbox_coll	1222	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
729	441	letterbox_coll	1249	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
730	441	letterbox_coll	1249	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
731	442	letterbox_coll	1249	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
732	442	letterbox_coll	1249	DOC	1	maxence.catry@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
733	442	letterbox_coll	1249	DOC	2	yannis.delgery@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
734	442	letterbox_coll	1249	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
735	442	letterbox_coll	1249	DOC	4	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
736	442	letterbox_coll	1249	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
737	443	letterbox_coll	1221	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
738	443	letterbox_coll	1221	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
739	444	letterbox_coll	1221	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
740	444	letterbox_coll	1221	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
741	444	letterbox_coll	1221	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
742	445	letterbox_coll	1220	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
743	445	letterbox_coll	1220	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
744	446	letterbox_coll	1220	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
745	446	letterbox_coll	1220	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
746	446	letterbox_coll	1220	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N	
752	449	letterbox_coll	1226	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
753	449	letterbox_coll	1226	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
756	451	letterbox_coll	1215	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
757	451	letterbox_coll	1215	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
760	453	letterbox_coll	1246	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
761	453	letterbox_coll	1246	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
748	447	letterbox_coll	1219	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
749	448	letterbox_coll	1219	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
750	448	letterbox_coll	1219	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
751	448	letterbox_coll	1219	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N	
774	460	letterbox_coll	1081	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
775	460	letterbox_coll	1081	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
754	450	letterbox_coll	1287	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
755	450	letterbox_coll	1287	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
758	452	letterbox_coll	1217	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
759	452	letterbox_coll	1217	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
762	454	letterbox_coll	1297	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
763	454	letterbox_coll	1297	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
764	455	letterbox_coll	1289	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
765	455	letterbox_coll	1289	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
766	456	letterbox_coll	1286	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
767	456	letterbox_coll	1286	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
768	457	letterbox_coll	1108	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
769	457	letterbox_coll	1108	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
770	458	letterbox_coll	1107	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
771	458	letterbox_coll	1107	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
772	459	letterbox_coll	1106	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
773	459	letterbox_coll	1106	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
776	461	letterbox_coll	1076	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
777	461	letterbox_coll	1076	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
778	462	letterbox_coll	1075	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
779	462	letterbox_coll	1075	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
780	463	letterbox_coll	1074	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
781	463	letterbox_coll	1074	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
782	464	letterbox_coll	1073	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
783	464	letterbox_coll	1073	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
784	465	letterbox_coll	1127	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
785	465	letterbox_coll	1127	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
786	466	letterbox_coll	1127	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N	
787	466	letterbox_coll	1127	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
788	466	letterbox_coll	1127	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
789	467	letterbox_coll	1256	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
790	467	letterbox_coll	1256	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
791	468	letterbox_coll	1245	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
792	469	letterbox_coll	1244	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
793	470	letterbox_coll	1243	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
794	471	letterbox_coll	1242	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
795	471	letterbox_coll	1242	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
796	472	letterbox_coll	1241	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
797	472	letterbox_coll	1241	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
798	473	letterbox_coll	1240	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
799	473	letterbox_coll	1240	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
800	474	letterbox_coll	1239	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
801	475	letterbox_coll	1138	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
802	475	letterbox_coll	1138	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
803	476	letterbox_coll	1136	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
804	476	letterbox_coll	1136	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
805	477	letterbox_coll	1135	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
806	477	letterbox_coll	1135	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
807	478	letterbox_coll	1071	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
808	479	letterbox_coll	1069	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
809	480	letterbox_coll	1068	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
810	481	letterbox_coll	1005	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
811	482	letterbox_coll	455	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N	
812	482	letterbox_coll	455	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	3	entity_id	\N	
813	483	letterbox_coll	1269	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	2	entity_id	\N	
814	484	letterbox_coll	1216	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
815	484	letterbox_coll	1216	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
816	484	letterbox_coll	1216	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
817	485	letterbox_coll	1248	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
818	485	letterbox_coll	1248	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
819	485	letterbox_coll	1248	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
820	486	letterbox_coll	1013	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
821	486	letterbox_coll	1013	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
822	486	letterbox_coll	1013	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
823	487	letterbox_coll	1326	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
824	487	letterbox_coll	1326	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
825	488	letterbox_coll	1330	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
826	488	letterbox_coll	1330	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
827	489	letterbox_coll	1336	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
828	489	letterbox_coll	1336	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
829	490	letterbox_coll	1327	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
830	490	letterbox_coll	1327	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
831	491	letterbox_coll	1337	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
832	491	letterbox_coll	1337	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
833	492	letterbox_coll	1338	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
834	492	letterbox_coll	1338	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
835	493	letterbox_coll	1348	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
836	493	letterbox_coll	1348	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
837	494	letterbox_coll	1349	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
838	494	letterbox_coll	1349	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
947	561	letterbox_coll	609	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
839	495	letterbox_coll	1351	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
840	495	letterbox_coll	1351	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
841	496	letterbox_coll	1352	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
842	496	letterbox_coll	1352	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
843	497	letterbox_coll	1353	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
844	497	letterbox_coll	1353	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
845	498	letterbox_coll	1262	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
846	498	letterbox_coll	1262	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
847	498	letterbox_coll	1262	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	5	entity_id	\N	
848	499	letterbox_coll	1293	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
849	499	letterbox_coll	1293	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
850	499	letterbox_coll	1293	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	4	entity_id	\N	
851	500	letterbox_coll	1197	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
852	500	letterbox_coll	1197	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
853	500	letterbox_coll	1197	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
854	501	letterbox_coll	1129	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N	
855	501	letterbox_coll	1129	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
856	501	letterbox_coll	1129	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
857	502	letterbox_coll	1110	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
858	502	letterbox_coll	1110	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
859	502	letterbox_coll	1110	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
860	503	letterbox_coll	583	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	9	entity_id	\N	
861	503	letterbox_coll	583	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
862	503	letterbox_coll	583	DOC	1	catherine.mayeur@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
863	504	letterbox_coll	1259	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N	
864	504	letterbox_coll	1259	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
865	504	letterbox_coll	1259	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
866	505	letterbox_coll	584	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
867	505	letterbox_coll	584	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	6	entity_id	\N	
868	506	letterbox_coll	1027	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
869	506	letterbox_coll	1027	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
870	506	letterbox_coll	1027	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
871	507	letterbox_coll	1329	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
872	507	letterbox_coll	1329	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
873	508	letterbox_coll	1325	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
874	508	letterbox_coll	1325	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
875	509	letterbox_coll	1324	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
876	509	letterbox_coll	1324	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
877	510	letterbox_coll	1323	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
878	510	letterbox_coll	1323	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
879	511	letterbox_coll	1322	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
880	511	letterbox_coll	1322	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
881	512	letterbox_coll	1321	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
882	512	letterbox_coll	1321	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
883	513	letterbox_coll	1320	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
884	513	letterbox_coll	1320	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
885	514	letterbox_coll	1319	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
886	514	letterbox_coll	1319	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
887	515	letterbox_coll	1318	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
888	515	letterbox_coll	1318	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
889	516	letterbox_coll	1317	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
890	516	letterbox_coll	1317	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
891	517	letterbox_coll	1316	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
892	517	letterbox_coll	1316	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
893	518	letterbox_coll	1395	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
894	519	letterbox_coll	1396	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
895	520	letterbox_coll	1397	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
896	521	letterbox_coll	1369	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
897	521	letterbox_coll	1369	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
898	522	letterbox_coll	1383	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
899	522	letterbox_coll	1383	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
900	523	letterbox_coll	1366	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
901	523	letterbox_coll	1366	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
902	524	letterbox_coll	1372	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
903	524	letterbox_coll	1372	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
904	525	letterbox_coll	1370	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
905	525	letterbox_coll	1370	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
906	526	letterbox_coll	1382	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
907	526	letterbox_coll	1382	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
908	527	letterbox_coll	1368	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
909	527	letterbox_coll	1368	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
910	528	letterbox_coll	1367	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
911	528	letterbox_coll	1367	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
912	529	letterbox_coll	1365	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
913	529	letterbox_coll	1365	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
914	530	letterbox_coll	1371	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
915	530	letterbox_coll	1371	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
916	531	letterbox_coll	1384	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
917	531	letterbox_coll	1384	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
918	532	letterbox_coll	1280	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
919	533	letterbox_coll	1153	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
920	534	letterbox_coll	956	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
921	535	letterbox_coll	504	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
922	536	letterbox_coll	1333	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
923	537	letterbox_coll	644	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
924	538	letterbox_coll	949	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
925	539	letterbox_coll	505	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
926	540	letterbox_coll	752	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
927	541	letterbox_coll	848	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
928	542	letterbox_coll	927	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
929	543	letterbox_coll	655	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
930	544	letterbox_coll	462	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
931	545	letterbox_coll	1140	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
932	546	letterbox_coll	636	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
933	547	letterbox_coll	651	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
934	548	letterbox_coll	851	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
935	549	letterbox_coll	946	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
936	550	letterbox_coll	885	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
937	551	letterbox_coll	1335	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
938	552	letterbox_coll	1065	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
939	553	letterbox_coll	662	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
940	554	letterbox_coll	958	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
941	555	letterbox_coll	640	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
942	556	letterbox_coll	861	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
943	557	letterbox_coll	1281	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
944	558	letterbox_coll	938	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
945	559	letterbox_coll	1139	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
946	560	letterbox_coll	946	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
973	584	letterbox_coll	494	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
974	585	letterbox_coll	637	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
975	586	letterbox_coll	565	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
976	587	letterbox_coll	701	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
977	588	letterbox_coll	638	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
978	589	letterbox_coll	1235	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
979	590	letterbox_coll	652	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
980	591	letterbox_coll	1236	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
981	592	letterbox_coll	928	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
982	593	letterbox_coll	865	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
983	594	letterbox_coll	1157	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
988	599	letterbox_coll	1151	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
989	600	letterbox_coll	842	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
990	601	letterbox_coll	751	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
991	602	letterbox_coll	531	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
997	608	letterbox_coll	844	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
998	609	letterbox_coll	764	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
948	561	letterbox_coll	609	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
949	561	letterbox_coll	609	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
950	561	letterbox_coll	609	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
951	562	letterbox_coll	1150	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
952	563	letterbox_coll	1064	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
953	564	letterbox_coll	1232	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
954	565	letterbox_coll	540	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
955	566	letterbox_coll	543	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
956	567	letterbox_coll	569	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
957	568	letterbox_coll	566	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
958	569	letterbox_coll	532	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
959	570	letterbox_coll	570	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
960	571	letterbox_coll	500	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
961	572	letterbox_coll	642	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
962	573	letterbox_coll	869	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
963	574	letterbox_coll	1156	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
964	575	letterbox_coll	499	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
965	576	letterbox_coll	498	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
966	577	letterbox_coll	661	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
967	578	letterbox_coll	846	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
968	579	letterbox_coll	931	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
969	580	letterbox_coll	656	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
970	581	letterbox_coll	863	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
971	582	letterbox_coll	954	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
972	583	letterbox_coll	935	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
984	595	letterbox_coll	959	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
985	596	letterbox_coll	545	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
986	597	letterbox_coll	939	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
987	598	letterbox_coll	871	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
992	603	letterbox_coll	1142	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
993	604	letterbox_coll	639	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
994	605	letterbox_coll	641	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
995	606	letterbox_coll	950	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
996	607	letterbox_coll	961	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1001	612	letterbox_coll	658	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1002	613	letterbox_coll	1066	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1040	651	letterbox_coll	525	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1041	652	letterbox_coll	576	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
999	610	letterbox_coll	703	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1000	611	letterbox_coll	660	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1003	614	letterbox_coll	529	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1004	615	letterbox_coll	870	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1005	616	letterbox_coll	502	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1006	617	letterbox_coll	1230	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1007	618	letterbox_coll	930	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1008	619	letterbox_coll	1332	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1009	620	letterbox_coll	855	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1010	621	letterbox_coll	1154	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1011	622	letterbox_coll	951	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1012	623	letterbox_coll	934	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1013	624	letterbox_coll	534	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1014	625	letterbox_coll	506	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1015	626	letterbox_coll	922	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1016	627	letterbox_coll	849	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1017	628	letterbox_coll	947	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1018	629	letterbox_coll	845	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1019	630	letterbox_coll	1234	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1020	631	letterbox_coll	862	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1021	632	letterbox_coll	1279	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1022	633	letterbox_coll	539	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1023	634	letterbox_coll	648	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1024	635	letterbox_coll	854	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1025	636	letterbox_coll	650	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1026	637	letterbox_coll	564	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1027	638	letterbox_coll	574	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1028	639	letterbox_coll	528	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1029	640	letterbox_coll	568	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1030	641	letterbox_coll	1148	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1031	642	letterbox_coll	937	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1032	643	letterbox_coll	653	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1033	644	letterbox_coll	654	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1034	645	letterbox_coll	858	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1035	646	letterbox_coll	1155	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1036	647	letterbox_coll	1147	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1037	648	letterbox_coll	1227	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1038	649	letterbox_coll	948	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1039	650	letterbox_coll	936	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1055	666	letterbox_coll	1334	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1056	667	letterbox_coll	962	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1057	668	letterbox_coll	657	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1058	669	letterbox_coll	866	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1075	686	letterbox_coll	1152	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1042	653	letterbox_coll	704	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1066	677	letterbox_coll	493	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1067	678	letterbox_coll	750	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1068	679	letterbox_coll	572	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1069	680	letterbox_coll	702	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1043	654	letterbox_coll	1089	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1044	655	letterbox_coll	527	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1045	656	letterbox_coll	530	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1070	681	letterbox_coll	944	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1071	682	letterbox_coll	544	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1072	683	letterbox_coll	659	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1073	684	letterbox_coll	960	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1074	685	letterbox_coll	754	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1046	657	letterbox_coll	490	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1047	658	letterbox_coll	943	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1048	659	letterbox_coll	1228	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1049	660	letterbox_coll	926	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1050	661	letterbox_coll	933	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1051	662	letterbox_coll	757	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1052	663	letterbox_coll	867	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1053	664	letterbox_coll	1145	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1054	665	letterbox_coll	503	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1059	670	letterbox_coll	643	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1060	671	letterbox_coll	635	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1061	672	letterbox_coll	955	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1062	673	letterbox_coll	924	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1063	674	letterbox_coll	864	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1064	675	letterbox_coll	920	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1065	676	letterbox_coll	645	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1076	687	letterbox_coll	536	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1077	688	letterbox_coll	699	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1078	689	letterbox_coll	917	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1079	690	letterbox_coll	538	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1080	691	letterbox_coll	925	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1081	692	letterbox_coll	749	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1082	693	letterbox_coll	1159	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1083	694	letterbox_coll	916	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1084	695	letterbox_coll	578	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1085	696	letterbox_coll	573	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1086	697	letterbox_coll	495	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1087	698	letterbox_coll	567	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1088	699	letterbox_coll	1233	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1089	700	letterbox_coll	843	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1090	701	letterbox_coll	575	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1091	702	letterbox_coll	579	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1092	703	letterbox_coll	580	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1093	704	letterbox_coll	705	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1094	705	letterbox_coll	868	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1095	706	letterbox_coll	1062	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1096	707	letterbox_coll	546	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1097	708	letterbox_coll	941	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1098	709	letterbox_coll	755	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1099	710	letterbox_coll	932	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1100	711	letterbox_coll	501	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1101	712	letterbox_coll	929	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1102	713	letterbox_coll	1144	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1103	714	letterbox_coll	1149	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1104	715	letterbox_coll	860	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1105	716	letterbox_coll	1160	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1106	717	letterbox_coll	1158	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1107	718	letterbox_coll	940	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1108	719	letterbox_coll	1237	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1109	720	letterbox_coll	859	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1110	721	letterbox_coll	758	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1111	722	letterbox_coll	919	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1112	723	letterbox_coll	918	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1113	724	letterbox_coll	542	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1114	725	letterbox_coll	571	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1115	726	letterbox_coll	1141	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1116	727	letterbox_coll	634	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1117	728	letterbox_coll	663	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1118	729	letterbox_coll	853	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1119	730	letterbox_coll	1054	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1120	731	letterbox_coll	1393	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1121	732	letterbox_coll	487	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1122	733	letterbox_coll	1061	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1123	734	letterbox_coll	857	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1124	735	letterbox_coll	491	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1125	736	letterbox_coll	1271	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1126	737	letterbox_coll	649	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1127	738	letterbox_coll	952	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1128	739	letterbox_coll	923	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1129	740	letterbox_coll	945	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1130	741	letterbox_coll	953	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1131	742	letterbox_coll	1063	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1132	743	letterbox_coll	541	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1133	744	letterbox_coll	526	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1134	745	letterbox_coll	533	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1135	746	letterbox_coll	489	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1136	747	letterbox_coll	537	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1137	748	letterbox_coll	1394	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1138	749	letterbox_coll	492	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1139	750	letterbox_coll	664	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1140	751	letterbox_coll	850	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1141	752	letterbox_coll	756	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1142	753	letterbox_coll	1231	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1143	754	letterbox_coll	872	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1144	755	letterbox_coll	921	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1145	756	letterbox_coll	1143	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1146	757	letterbox_coll	847	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1147	758	letterbox_coll	1146	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1148	759	letterbox_coll	942	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1149	760	letterbox_coll	700	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1150	761	letterbox_coll	496	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1151	762	letterbox_coll	497	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1152	763	letterbox_coll	1350	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1153	764	letterbox_coll	1087	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1154	765	letterbox_coll	577	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1155	766	letterbox_coll	969	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1156	767	letterbox_coll	1059	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1158	769	letterbox_coll	957	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1160	771	letterbox_coll	486	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1157	768	letterbox_coll	1229	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1159	770	letterbox_coll	1060	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1161	772	letterbox_coll	856	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1162	773	letterbox_coll	488	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1163	774	letterbox_coll	1250	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1164	774	letterbox_coll	1250	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1165	774	letterbox_coll	1250	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1166	774	letterbox_coll	1250	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1167	775	letterbox_coll	1465	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1168	776	letterbox_coll	1473	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1169	777	letterbox_coll	1489	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1170	778	letterbox_coll	1469	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1171	779	letterbox_coll	1460	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1172	780	letterbox_coll	1506	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1173	781	letterbox_coll	1475	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1174	781	letterbox_coll	1475	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1175	782	letterbox_coll	1470	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1176	783	letterbox_coll	1472	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1177	784	letterbox_coll	1467	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1178	785	letterbox_coll	1474	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1179	785	letterbox_coll	1474	DOC	0	frederic.caron@bethunebruay.fr	user_id	avis	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1180	786	letterbox_coll	1464	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1181	787	letterbox_coll	1471	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1182	788	letterbox_coll	1466	DOC	0	patrick.lecocq@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1183	789	letterbox_coll	1451	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1184	789	letterbox_coll	1451	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1185	790	letterbox_coll	1424	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1186	790	letterbox_coll	1424	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1187	791	letterbox_coll	1427	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1188	791	letterbox_coll	1427	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1189	792	letterbox_coll	1488	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1190	792	letterbox_coll	1488	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1191	793	letterbox_coll	1487	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1192	793	letterbox_coll	1487	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1193	794	letterbox_coll	1486	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1194	794	letterbox_coll	1486	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1195	795	letterbox_coll	1485	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1196	795	letterbox_coll	1485	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1197	796	letterbox_coll	1484	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1389	899	letterbox_coll	1258	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1198	796	letterbox_coll	1484	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1217	806	letterbox_coll	1456	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1218	806	letterbox_coll	1456	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1223	809	letterbox_coll	1453	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1224	809	letterbox_coll	1453	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1199	797	letterbox_coll	1483	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1200	797	letterbox_coll	1483	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1201	798	letterbox_coll	1482	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1202	798	letterbox_coll	1482	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1203	799	letterbox_coll	1481	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1204	799	letterbox_coll	1481	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1205	800	letterbox_coll	1480	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1206	800	letterbox_coll	1480	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1211	803	letterbox_coll	1477	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1212	803	letterbox_coll	1477	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1215	805	letterbox_coll	1457	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1216	805	letterbox_coll	1457	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1219	807	letterbox_coll	1455	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1220	807	letterbox_coll	1455	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1207	801	letterbox_coll	1479	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1208	801	letterbox_coll	1479	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1209	802	letterbox_coll	1478	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1210	802	letterbox_coll	1478	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1213	804	letterbox_coll	1458	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1214	804	letterbox_coll	1458	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1221	808	letterbox_coll	1454	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1222	808	letterbox_coll	1454	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1225	810	letterbox_coll	1452	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1226	810	letterbox_coll	1452	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1227	811	letterbox_coll	1450	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1228	811	letterbox_coll	1450	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1229	812	letterbox_coll	1449	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1230	812	letterbox_coll	1449	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1231	813	letterbox_coll	1447	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1232	813	letterbox_coll	1447	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1233	814	letterbox_coll	1446	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1234	814	letterbox_coll	1446	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1235	815	letterbox_coll	1444	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1236	815	letterbox_coll	1444	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1237	816	letterbox_coll	1443	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1238	816	letterbox_coll	1443	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1239	817	letterbox_coll	1442	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1240	817	letterbox_coll	1442	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1241	818	letterbox_coll	1441	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1242	818	letterbox_coll	1441	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1243	819	letterbox_coll	1440	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1244	819	letterbox_coll	1440	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1245	820	letterbox_coll	1439	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1246	820	letterbox_coll	1439	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1247	821	letterbox_coll	1438	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1248	821	letterbox_coll	1438	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1249	822	letterbox_coll	1437	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1250	822	letterbox_coll	1437	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1251	823	letterbox_coll	1436	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1252	823	letterbox_coll	1436	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1253	824	letterbox_coll	1435	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1254	824	letterbox_coll	1435	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1255	825	letterbox_coll	1434	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1256	825	letterbox_coll	1434	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1257	826	letterbox_coll	1433	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1258	826	letterbox_coll	1433	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1259	827	letterbox_coll	1432	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1260	827	letterbox_coll	1432	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1261	828	letterbox_coll	1431	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1262	828	letterbox_coll	1431	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1263	829	letterbox_coll	1430	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1264	829	letterbox_coll	1430	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1265	830	letterbox_coll	1429	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1266	830	letterbox_coll	1429	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1267	831	letterbox_coll	1428	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1268	831	letterbox_coll	1428	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1269	832	letterbox_coll	1422	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1270	832	letterbox_coll	1422	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1271	833	letterbox_coll	1415	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1272	833	letterbox_coll	1415	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1273	834	letterbox_coll	1415	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
1274	834	letterbox_coll	1415	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1275	834	letterbox_coll	1415	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1276	835	letterbox_coll	1513	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1277	835	letterbox_coll	1513	DOC	0	rodrigue.venel@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1278	836	letterbox_coll	1498	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1279	837	letterbox_coll	1448	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1280	837	letterbox_coll	1448	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1281	838	letterbox_coll	1445	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1282	838	letterbox_coll	1445	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	maryvonne.lengagne@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1283	839	letterbox_coll	1008	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1284	839	letterbox_coll	1008	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1285	839	letterbox_coll	1008	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1286	839	letterbox_coll	1008	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1287	840	letterbox_coll	647	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	3	entity_id	\N	
1288	841	letterbox_coll	646	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	4	entity_id	\N	
1289	842	letterbox_coll	1512	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1290	842	letterbox_coll	1512	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
1291	843	letterbox_coll	1511	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1292	843	letterbox_coll	1511	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1293	844	letterbox_coll	1392	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1294	844	letterbox_coll	1392	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1295	845	letterbox_coll	1391	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1296	845	letterbox_coll	1391	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1297	846	letterbox_coll	1390	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1298	846	letterbox_coll	1390	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1299	847	letterbox_coll	1389	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1300	847	letterbox_coll	1389	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1301	848	letterbox_coll	1388	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1302	848	letterbox_coll	1388	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1303	849	letterbox_coll	1387	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1304	849	letterbox_coll	1387	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1305	850	letterbox_coll	1331	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1306	850	letterbox_coll	1331	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1307	851	letterbox_coll	1300	DOC	0	magali.lecat@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1308	852	letterbox_coll	1377	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
1309	853	letterbox_coll	1376	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1310	854	letterbox_coll	1328	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
1311	855	letterbox_coll	1564	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1312	855	letterbox_coll	1564	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1313	856	letterbox_coll	1563	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1314	856	letterbox_coll	1563	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1315	857	letterbox_coll	1562	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1316	857	letterbox_coll	1562	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1317	858	letterbox_coll	1546	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1318	858	letterbox_coll	1546	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1319	859	letterbox_coll	1545	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1320	859	letterbox_coll	1545	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1321	860	letterbox_coll	1544	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1322	860	letterbox_coll	1544	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1323	861	letterbox_coll	1543	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1324	861	letterbox_coll	1543	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1325	862	letterbox_coll	1542	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1326	862	letterbox_coll	1542	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1327	863	letterbox_coll	1491	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1328	863	letterbox_coll	1491	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1329	864	letterbox_coll	1490	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1330	864	letterbox_coll	1490	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1331	865	letterbox_coll	1459	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1332	865	letterbox_coll	1459	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1333	866	letterbox_coll	1505	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1334	866	letterbox_coll	1505	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1335	867	letterbox_coll	1468	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1336	867	letterbox_coll	1468	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1337	868	letterbox_coll	1426	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1338	868	letterbox_coll	1426	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1339	869	letterbox_coll	1425	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1340	869	letterbox_coll	1425	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1341	870	letterbox_coll	1423	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1342	870	letterbox_coll	1423	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1343	871	letterbox_coll	1421	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1344	871	letterbox_coll	1421	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1345	872	letterbox_coll	1420	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1346	872	letterbox_coll	1420	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1347	873	letterbox_coll	1419	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1348	873	letterbox_coll	1419	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1349	874	letterbox_coll	1581	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1350	875	letterbox_coll	1580	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1351	876	letterbox_coll	1579	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1352	877	letterbox_coll	1578	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1353	878	letterbox_coll	1577	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1354	879	letterbox_coll	1576	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1355	880	letterbox_coll	1575	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1356	880	letterbox_coll	1575	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1357	881	letterbox_coll	1417	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1358	881	letterbox_coll	1417	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1359	882	letterbox_coll	1137	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1360	882	letterbox_coll	1137	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	6	entity_id	\N	
1361	883	letterbox_coll	1416	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N	
1362	883	letterbox_coll	1416	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1363	884	letterbox_coll	1103	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
1364	885	letterbox_coll	1585	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
1365	886	letterbox_coll	1586	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1366	887	letterbox_coll	1584	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1367	888	letterbox_coll	1566	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1368	889	letterbox_coll	1541	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1369	890	letterbox_coll	1586	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
1370	890	letterbox_coll	1586	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1371	890	letterbox_coll	1586	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1372	891	letterbox_coll	1584	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
1373	891	letterbox_coll	1584	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1374	891	letterbox_coll	1584	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1375	892	letterbox_coll	1583	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1376	893	letterbox_coll	1540	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1377	894	letterbox_coll	1541	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
1378	894	letterbox_coll	1541	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1379	894	letterbox_coll	1541	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1380	895	letterbox_coll	1319	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1381	895	letterbox_coll	1319	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1382	896	letterbox_coll	1318	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1383	896	letterbox_coll	1318	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1384	897	letterbox_coll	1130	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1385	897	letterbox_coll	1130	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1386	898	letterbox_coll	1131	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1387	898	letterbox_coll	1131	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1388	899	letterbox_coll	1258	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1390	900	letterbox_coll	1317	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1391	900	letterbox_coll	1317	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1392	901	letterbox_coll	1282	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1393	901	letterbox_coll	1282	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1394	902	letterbox_coll	1316	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1395	902	letterbox_coll	1316	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1396	903	letterbox_coll	1418	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1397	903	letterbox_coll	1418	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1398	904	letterbox_coll	1283	DOC	0	maxence.catry@bethunebruay.fr	user_id	dest	maxence.catry@bethunebruay.fr	MADI	Y	1	entity_id	\N	
1399	904	letterbox_coll	1283	DOC	0	flora.tivelet@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1400	904	letterbox_coll	1283	DOC	1	thibaut.deldicque@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1401	904	letterbox_coll	1283	DOC	2	anne.poidevin@bethunebruay.fr	user_id	cc	maxence.catry@bethunebruay.fr	MADI	Y	0	entity_id	\N	
1402	905	letterbox_coll	806	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1403	905	letterbox_coll	806	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1404	906	letterbox_coll	1415	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1405	906	letterbox_coll	1415	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1406	906	letterbox_coll	1415	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N	
1407	907	letterbox_coll	1642	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
1408	908	letterbox_coll	1640	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1409	909	letterbox_coll	1641	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1410	910	letterbox_coll	1639	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1411	911	letterbox_coll	1638	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1412	912	letterbox_coll	1636	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1413	913	letterbox_coll	1630	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
1414	914	letterbox_coll	1628	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1415	915	letterbox_coll	1627	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1416	916	letterbox_coll	1626	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1417	917	letterbox_coll	1625	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1418	918	letterbox_coll	1610	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1419	919	letterbox_coll	1565	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1420	920	letterbox_coll	1388	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1421	920	letterbox_coll	1388	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1422	920	letterbox_coll	1388	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1423	921	letterbox_coll	1392	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1424	921	letterbox_coll	1392	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1425	921	letterbox_coll	1392	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1426	922	letterbox_coll	1577	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1427	922	letterbox_coll	1577	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1428	923	letterbox_coll	1580	DOC	0	annie.michalski@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1429	923	letterbox_coll	1580	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1430	924	letterbox_coll	393	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	AJCO	Y	9	entity_id	\N	
1431	924	letterbox_coll	393	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	matthieu.poulain@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1432	925	letterbox_coll	1479	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1433	925	letterbox_coll	1479	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1434	926	letterbox_coll	1428	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1435	926	letterbox_coll	1428	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1436	927	letterbox_coll	1429	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1437	927	letterbox_coll	1429	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1438	928	letterbox_coll	1430	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1439	928	letterbox_coll	1430	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1440	929	letterbox_coll	1431	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1441	929	letterbox_coll	1431	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1442	930	letterbox_coll	1432	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1443	930	letterbox_coll	1432	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1444	931	letterbox_coll	1433	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N	
1445	931	letterbox_coll	1433	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	2	entity_id	\N	
1446	932	letterbox_coll	1434	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1447	932	letterbox_coll	1434	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1448	933	letterbox_coll	1458	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1449	933	letterbox_coll	1458	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1450	934	letterbox_coll	393	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1451	934	letterbox_coll	393	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1452	934	letterbox_coll	393	DOC	1	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1453	935	letterbox_coll	1658	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	7	entity_id	\N	
1454	936	letterbox_coll	719	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1455	937	letterbox_coll	718	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1456	938	letterbox_coll	777	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1457	938	letterbox_coll	777	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1458	939	letterbox_coll	715	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1459	940	letterbox_coll	1318	DOC	0	michel.abdellah@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1460	940	letterbox_coll	1318	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1461	940	letterbox_coll	1318	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
1462	940	letterbox_coll	1318	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
1463	940	letterbox_coll	1318	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
1464	941	letterbox_coll	1072	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1465	941	letterbox_coll	1072	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1466	942	letterbox_coll	1650	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1467	942	letterbox_coll	1650	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1468	943	letterbox_coll	1649	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1469	943	letterbox_coll	1649	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1470	944	letterbox_coll	1637	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1471	944	letterbox_coll	1637	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1472	945	letterbox_coll	1635	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1473	945	letterbox_coll	1635	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1474	946	letterbox_coll	1634	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1475	946	letterbox_coll	1634	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1476	947	letterbox_coll	1632	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1477	947	letterbox_coll	1632	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1478	948	letterbox_coll	1631	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1479	948	letterbox_coll	1631	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1480	949	letterbox_coll	1226	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N	
1481	949	letterbox_coll	1226	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	2	entity_id	\N	
1482	950	letterbox_coll	1653	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1483	951	letterbox_coll	1652	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1484	952	letterbox_coll	1651	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1485	953	letterbox_coll	1654	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1486	953	letterbox_coll	1654	DOC	0	sabine.confrere@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1487	954	letterbox_coll	1676	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	1	entity_id	\N	
1488	955	letterbox_coll	1675	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	1	entity_id	\N	
1489	956	letterbox_coll	1674	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
1490	957	letterbox_coll	393	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	10	entity_id	\N	
1491	958	letterbox_coll	719	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N	
1492	958	letterbox_coll	719	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N	
1493	958	letterbox_coll	719	DOC	1	virginie.grudzien@bethunebruay.fr	user_id	cc	virginie.grudzien@bethunebruay.fr	ENME	Y	0	entity_id	\N	
1494	959	letterbox_coll	1583	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
1495	959	letterbox_coll	1583	DOC	0	maxence.catry@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
1496	960	letterbox_coll	1633	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
1497	960	letterbox_coll	1633	DOC	1	pierre.carnez@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
1498	960	letterbox_coll	1633	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
1499	961	letterbox_coll	1592	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1500	962	letterbox_coll	1588	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1501	963	letterbox_coll	1534	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1502	964	letterbox_coll	1126	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1503	964	letterbox_coll	1126	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1504	965	letterbox_coll	1127	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1505	965	letterbox_coll	1127	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1506	965	letterbox_coll	1127	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1507	966	letterbox_coll	1219	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1508	966	letterbox_coll	1219	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1509	966	letterbox_coll	1219	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1510	967	letterbox_coll	1220	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1511	967	letterbox_coll	1220	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1512	967	letterbox_coll	1220	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1513	968	letterbox_coll	1221	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1514	968	letterbox_coll	1221	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1515	968	letterbox_coll	1221	DOC	1	catherine.saintandre@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1516	969	letterbox_coll	1249	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1517	969	letterbox_coll	1249	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1518	969	letterbox_coll	1249	DOC	1	maxence.catry@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1519	969	letterbox_coll	1249	DOC	2	yannis.delgery@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1520	969	letterbox_coll	1249	DOC	3	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1521	969	letterbox_coll	1249	DOC	4	frederique.ramette@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
1522	970	letterbox_coll	1535	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1523	971	letterbox_coll	1536	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1524	972	letterbox_coll	1537	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1525	973	letterbox_coll	1538	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1530	978	letterbox_coll	1591	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1535	983	letterbox_coll	1596	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1526	974	letterbox_coll	1561	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1527	975	letterbox_coll	1587	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1528	976	letterbox_coll	1589	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1529	977	letterbox_coll	1590	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1531	979	letterbox_coll	1600	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
1532	980	letterbox_coll	1599	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1533	981	letterbox_coll	1598	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1534	982	letterbox_coll	1597	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1536	984	letterbox_coll	1595	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1537	985	letterbox_coll	1594	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1538	986	letterbox_coll	1593	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1539	987	letterbox_coll	1126	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N	
1540	987	letterbox_coll	1126	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N	
1541	987	letterbox_coll	1126	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N	
1542	988	letterbox_coll	1675	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1543	988	letterbox_coll	1675	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1544	989	letterbox_coll	1579	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
1545	989	letterbox_coll	1579	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1546	990	letterbox_coll	1578	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
1547	990	letterbox_coll	1578	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1548	991	letterbox_coll	1240	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1549	991	letterbox_coll	1240	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1550	991	letterbox_coll	1240	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	4	entity_id	\N	
1551	992	letterbox_coll	1068	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
1552	992	letterbox_coll	1068	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
1553	993	letterbox_coll	1376	DOC	0	helene.francois@bethunebruay.fr	user_id	dest	helene.francois@bethunebruay.fr	MGAC	Y	1	entity_id	\N	
1554	994	letterbox_coll	1735	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1555	994	letterbox_coll	1735	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1556	995	letterbox_coll	1734	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1557	995	letterbox_coll	1734	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1558	996	letterbox_coll	1733	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1559	996	letterbox_coll	1733	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1560	997	letterbox_coll	1732	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1561	997	letterbox_coll	1732	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1562	998	letterbox_coll	1672	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	1	entity_id	\N	
1563	998	letterbox_coll	1672	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1564	999	letterbox_coll	1731	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1565	999	letterbox_coll	1731	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1566	1000	letterbox_coll	1730	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1567	1000	letterbox_coll	1730	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1568	1001	letterbox_coll	1713	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1569	1001	letterbox_coll	1713	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1570	1002	letterbox_coll	1712	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1571	1002	letterbox_coll	1712	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1572	1003	letterbox_coll	1736	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1573	1003	letterbox_coll	1736	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
1574	1004	letterbox_coll	1673	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1575	1004	letterbox_coll	1673	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
1576	1005	letterbox_coll	1548	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1577	1005	letterbox_coll	1548	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1578	1006	letterbox_coll	866	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1579	1007	letterbox_coll	664	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1580	1008	letterbox_coll	497	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1581	1009	letterbox_coll	1513	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1582	1009	letterbox_coll	1513	DOC	0	rodrigue.venel@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1583	1010	letterbox_coll	1350	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1584	1011	letterbox_coll	1209	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1585	1011	letterbox_coll	1209	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1586	1012	letterbox_coll	496	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1587	1013	letterbox_coll	1495	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1588	1014	letterbox_coll	1087	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1589	1015	letterbox_coll	1727	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1590	1015	letterbox_coll	1727	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1591	1016	letterbox_coll	577	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
1592	1017	letterbox_coll	850	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1593	1018	letterbox_coll	856	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1594	1019	letterbox_coll	1728	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1595	1019	letterbox_coll	1728	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1596	1020	letterbox_coll	756	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1597	1021	letterbox_coll	1789	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1598	1022	letterbox_coll	1231	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1599	1023	letterbox_coll	872	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1600	1024	letterbox_coll	921	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1601	1025	letterbox_coll	1692	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1602	1025	letterbox_coll	1692	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1603	1026	letterbox_coll	700	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1604	1027	letterbox_coll	1143	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1605	1028	letterbox_coll	1092	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1606	1028	letterbox_coll	1092	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1607	1029	letterbox_coll	1680	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1608	1029	letterbox_coll	1680	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1609	1030	letterbox_coll	1614	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1610	1030	letterbox_coll	1614	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1611	1031	letterbox_coll	1369	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1612	1032	letterbox_coll	1627	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1613	1033	letterbox_coll	1519	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1614	1033	letterbox_coll	1519	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1615	1034	letterbox_coll	486	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1616	1035	letterbox_coll	847	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1617	1036	letterbox_coll	1465	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
1618	1037	letterbox_coll	1060	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1619	1038	letterbox_coll	1640	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1620	1039	letterbox_coll	957	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1621	1040	letterbox_coll	996	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1622	1040	letterbox_coll	996	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1623	1041	letterbox_coll	1229	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1624	1042	letterbox_coll	1383	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1625	1043	letterbox_coll	1496	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1626	1044	letterbox_coll	1396	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1627	1045	letterbox_coll	1726	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1628	1045	letterbox_coll	1726	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1629	1046	letterbox_coll	969	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1630	1047	letterbox_coll	883	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1631	1047	letterbox_coll	883	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1632	1048	letterbox_coll	449	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1633	1049	letterbox_coll	1146	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1634	1050	letterbox_coll	942	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1635	1051	letterbox_coll	1093	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1636	1051	letterbox_coll	1093	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1637	1052	letterbox_coll	541	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1638	1053	letterbox_coll	1335	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1639	1054	letterbox_coll	1065	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1640	1055	letterbox_coll	537	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1641	1056	letterbox_coll	882	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1642	1056	letterbox_coll	882	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1643	1057	letterbox_coll	526	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1644	1058	letterbox_coll	489	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1645	1059	letterbox_coll	662	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1646	1060	letterbox_coll	1718	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1647	1061	letterbox_coll	1757	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1648	1062	letterbox_coll	471	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1649	1063	letterbox_coll	958	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1650	1064	letterbox_coll	465	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1651	1065	letterbox_coll	1304	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1652	1065	letterbox_coll	1304	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1653	1066	letterbox_coll	1768	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1654	1067	letterbox_coll	640	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1655	1068	letterbox_coll	861	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1656	1069	letterbox_coll	504	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1657	1070	letterbox_coll	1003	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1658	1071	letterbox_coll	1333	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1659	1072	letterbox_coll	1556	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1660	1072	letterbox_coll	1556	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1661	1073	letterbox_coll	1783	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1662	1074	letterbox_coll	644	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1663	1075	letterbox_coll	949	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1664	1076	letterbox_coll	1308	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1665	1076	letterbox_coll	1308	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1666	1077	letterbox_coll	505	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1667	1078	letterbox_coll	752	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1668	1079	letterbox_coll	848	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1669	1080	letterbox_coll	1207	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1670	1080	letterbox_coll	1207	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1671	1081	letterbox_coll	1364	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1672	1082	letterbox_coll	927	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1673	1083	letterbox_coll	655	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1674	1084	letterbox_coll	853	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1675	1085	letterbox_coll	466	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1676	1086	letterbox_coll	1771	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1677	1087	letterbox_coll	995	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1678	1087	letterbox_coll	995	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1679	1088	letterbox_coll	918	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1680	1089	letterbox_coll	956	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1681	1090	letterbox_coll	1280	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1682	1091	letterbox_coll	1366	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1683	1092	letterbox_coll	1725	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1684	1092	letterbox_coll	1725	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1685	1093	letterbox_coll	1715	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2041	1380	letterbox_coll	1724	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1686	1094	letterbox_coll	458	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1687	1095	letterbox_coll	1784	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1688	1096	letterbox_coll	1554	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1689	1096	letterbox_coll	1554	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1690	1097	letterbox_coll	533	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
1691	1097	letterbox_coll	533	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
1692	1098	letterbox_coll	1606	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1693	1098	letterbox_coll	1606	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1694	1099	letterbox_coll	1498	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1695	1100	letterbox_coll	796	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1696	1100	letterbox_coll	796	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1697	1101	letterbox_coll	1153	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1698	1102	letterbox_coll	1555	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1699	1102	letterbox_coll	1555	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1700	1103	letterbox_coll	843	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1701	1104	letterbox_coll	705	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
1702	1105	letterbox_coll	1394	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1703	1106	letterbox_coll	1281	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1704	1107	letterbox_coll	1150	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1705	1108	letterbox_coll	1772	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1706	1109	letterbox_coll	1782	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1707	1110	letterbox_coll	459	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1708	1111	letterbox_coll	938	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1709	1112	letterbox_coll	1063	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1710	1113	letterbox_coll	1139	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1711	1114	letterbox_coll	636	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1712	1115	letterbox_coll	1140	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1713	1116	letterbox_coll	1000	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1714	1117	letterbox_coll	1518	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1715	1118	letterbox_coll	1723	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1716	1119	letterbox_coll	651	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1717	1120	letterbox_coll	1717	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1718	1121	letterbox_coll	1758	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1719	1122	letterbox_coll	1690	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1720	1122	letterbox_coll	1690	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1721	1123	letterbox_coll	919	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1722	1124	letterbox_coll	851	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1723	1125	letterbox_coll	1681	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1724	1125	letterbox_coll	1681	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1725	1126	letterbox_coll	1759	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1726	1127	letterbox_coll	579	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
1727	1128	letterbox_coll	1628	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1728	1129	letterbox_coll	946	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1729	1130	letterbox_coll	1463	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1730	1130	letterbox_coll	1463	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1731	1131	letterbox_coll	885	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1732	1132	letterbox_coll	1064	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1733	1133	letterbox_coll	868	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1734	1134	letterbox_coll	468	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1735	1135	letterbox_coll	880	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1736	1135	letterbox_coll	880	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1737	1136	letterbox_coll	575	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
1738	1137	letterbox_coll	800	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1739	1137	letterbox_coll	800	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1740	1138	letterbox_coll	1232	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1741	1139	letterbox_coll	484	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1742	1140	letterbox_coll	1358	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1743	1141	letterbox_coll	569	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1744	1142	letterbox_coll	1306	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1745	1142	letterbox_coll	1306	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1746	1143	letterbox_coll	1141	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1747	1144	letterbox_coll	923	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1748	1145	letterbox_coll	997	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1749	1145	letterbox_coll	997	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1750	1146	letterbox_coll	952	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1751	1147	letterbox_coll	485	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1752	1148	letterbox_coll	578	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1753	1149	letterbox_coll	500	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1754	1150	letterbox_coll	879	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1755	1150	letterbox_coll	879	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1756	1151	letterbox_coll	1152	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1757	1152	letterbox_coll	1372	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1758	1153	letterbox_coll	566	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1759	1154	letterbox_coll	642	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1760	1155	letterbox_coll	1359	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1761	1156	letterbox_coll	540	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1762	1157	letterbox_coll	1551	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1763	1157	letterbox_coll	1551	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1764	1158	letterbox_coll	543	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1765	1159	letterbox_coll	1611	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1766	1159	letterbox_coll	1611	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1767	1160	letterbox_coll	869	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1768	1161	letterbox_coll	532	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1769	1162	letterbox_coll	1691	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1770	1162	letterbox_coll	1691	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1771	1163	letterbox_coll	1792	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1772	1164	letterbox_coll	1780	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1773	1165	letterbox_coll	1630	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1774	1166	letterbox_coll	536	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1775	1167	letterbox_coll	1729	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1776	1167	letterbox_coll	1729	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1777	1168	letterbox_coll	570	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1778	1169	letterbox_coll	1156	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1779	1170	letterbox_coll	462	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1780	1171	letterbox_coll	461	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1781	1172	letterbox_coll	499	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1782	1173	letterbox_coll	789	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1783	1174	letterbox_coll	498	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1784	1175	letterbox_coll	661	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1785	1176	letterbox_coll	1516	DOC	0	rodrigue.venel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1786	1176	letterbox_coll	1516	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1787	1177	letterbox_coll	994	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1788	1177	letterbox_coll	994	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1789	1178	letterbox_coll	1766	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1790	1179	letterbox_coll	1357	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1791	1179	letterbox_coll	1357	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1792	1180	letterbox_coll	1553	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1793	1180	letterbox_coll	1553	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1794	1181	letterbox_coll	846	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1795	1182	letterbox_coll	931	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1796	1183	letterbox_coll	656	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1797	1184	letterbox_coll	1203	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1798	1184	letterbox_coll	1203	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1799	1185	letterbox_coll	1211	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1800	1185	letterbox_coll	1211	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1801	1186	letterbox_coll	1460	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
1802	1186	letterbox_coll	1460	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
1803	1187	letterbox_coll	863	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2674	1908	letterbox_coll	1742	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	4	entity_id	\N	
1804	1188	letterbox_coll	954	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1805	1189	letterbox_coll	935	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1806	1190	letterbox_coll	493	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1807	1191	letterbox_coll	1148	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1808	1192	letterbox_coll	937	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1809	1193	letterbox_coll	530	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1810	1194	letterbox_coll	1506	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
1811	1194	letterbox_coll	1506	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
1812	1195	letterbox_coll	1790	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1813	1196	letterbox_coll	653	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1814	1197	letterbox_coll	654	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1815	1198	letterbox_coll	576	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1816	1199	letterbox_coll	1001	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1817	1200	letterbox_coll	1779	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1818	1201	letterbox_coll	643	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1819	1202	letterbox_coll	1370	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1820	1203	letterbox_coll	1089	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1821	1204	letterbox_coll	635	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1822	1205	letterbox_coll	1678	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1823	1205	letterbox_coll	1678	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1824	1206	letterbox_coll	1621	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1825	1206	letterbox_coll	1621	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1826	1207	letterbox_coll	1552	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1827	1207	letterbox_coll	1552	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1828	1208	letterbox_coll	1549	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1829	1208	letterbox_coll	1549	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1830	1209	letterbox_coll	1382	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1831	1210	letterbox_coll	1062	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1832	1211	letterbox_coll	546	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1833	1212	letterbox_coll	1626	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1834	1213	letterbox_coll	701	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1835	1214	letterbox_coll	704	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1836	1215	letterbox_coll	1006	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1837	1215	letterbox_coll	1006	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1838	1216	letterbox_coll	941	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1839	1217	letterbox_coll	875	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1840	1217	letterbox_coll	875	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1841	1218	letterbox_coll	1644	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1842	1218	letterbox_coll	1644	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1843	1219	letterbox_coll	637	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1844	1220	letterbox_coll	755	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1845	1221	letterbox_coll	758	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1846	1222	letterbox_coll	638	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1847	1223	letterbox_coll	492	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1848	1224	letterbox_coll	1517	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1849	1225	letterbox_coll	1091	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1850	1225	letterbox_coll	1091	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1851	1226	letterbox_coll	494	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1852	1227	letterbox_coll	1639	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1853	1228	letterbox_coll	1235	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1854	1229	letterbox_coll	1355	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1855	1229	letterbox_coll	1355	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1856	1230	letterbox_coll	652	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1857	1231	letterbox_coll	535	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1858	1232	letterbox_coll	1233	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1859	1233	letterbox_coll	565	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1860	1234	letterbox_coll	1361	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1861	1235	letterbox_coll	1236	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1862	1236	letterbox_coll	928	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1863	1237	letterbox_coll	1622	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1864	1237	letterbox_coll	1622	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1865	1238	letterbox_coll	865	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1866	1239	letterbox_coll	1781	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1867	1240	letterbox_coll	1157	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1868	1241	letterbox_coll	1755	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1869	1242	letterbox_coll	1230	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1870	1243	letterbox_coll	483	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1871	1244	letterbox_coll	707	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1872	1245	letterbox_coll	1721	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1873	1245	letterbox_coll	1721	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1874	1246	letterbox_coll	881	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1875	1246	letterbox_coll	881	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1876	1247	letterbox_coll	930	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1877	1248	letterbox_coll	1332	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1878	1249	letterbox_coll	855	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1879	1250	letterbox_coll	542	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1880	1251	letterbox_coll	470	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1881	1252	letterbox_coll	571	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1882	1253	letterbox_coll	876	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1883	1253	letterbox_coll	876	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1884	1254	letterbox_coll	959	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1885	1255	letterbox_coll	1213	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1886	1256	letterbox_coll	1625	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1887	1257	letterbox_coll	1301	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1888	1258	letterbox_coll	1753	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1889	1259	letterbox_coll	1368	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1890	1260	letterbox_coll	699	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1891	1261	letterbox_coll	1002	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1892	1262	letterbox_coll	1099	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1893	1262	letterbox_coll	1099	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1894	1263	letterbox_coll	1762	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1895	1264	letterbox_coll	1778	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1896	1265	letterbox_coll	1684	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1897	1265	letterbox_coll	1684	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1898	1266	letterbox_coll	1271	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1899	1267	letterbox_coll	1764	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1900	1268	letterbox_coll	871	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1901	1269	letterbox_coll	751	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1902	1270	letterbox_coll	531	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1903	1271	letterbox_coll	939	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1904	1272	letterbox_coll	1624	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1905	1272	letterbox_coll	1624	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1906	1273	letterbox_coll	1303	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1907	1274	letterbox_coll	1612	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1908	1274	letterbox_coll	1612	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1909	1275	letterbox_coll	1765	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1910	1276	letterbox_coll	991	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1911	1276	letterbox_coll	991	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1912	1277	letterbox_coll	1310	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1913	1277	letterbox_coll	1310	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1914	1278	letterbox_coll	1492	DOC	0	rodrigue.venel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1915	1278	letterbox_coll	1492	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1916	1279	letterbox_coll	708	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1917	1280	letterbox_coll	545	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1918	1281	letterbox_coll	940	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1919	1282	letterbox_coll	487	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1920	1283	letterbox_coll	1761	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1921	1284	letterbox_coll	1767	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1922	1285	letterbox_coll	1151	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2675	1909	letterbox_coll	1741	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	5	entity_id	\N	
1923	1286	letterbox_coll	795	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1924	1286	letterbox_coll	795	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1925	1287	letterbox_coll	1096	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1926	1287	letterbox_coll	1096	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1927	1288	letterbox_coll	1154	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1928	1289	letterbox_coll	950	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1929	1290	letterbox_coll	1646	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1930	1290	letterbox_coll	1646	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1931	1291	letterbox_coll	842	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1932	1292	letterbox_coll	799	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1933	1292	letterbox_coll	799	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1934	1293	letterbox_coll	961	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1935	1294	letterbox_coll	641	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1936	1295	letterbox_coll	1557	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1937	1295	letterbox_coll	1557	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1938	1296	letterbox_coll	702	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1939	1297	letterbox_coll	639	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1940	1298	letterbox_coll	750	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1941	1299	letterbox_coll	1367	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1942	1300	letterbox_coll	1770	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1943	1301	letterbox_coll	1623	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1944	1301	letterbox_coll	1623	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1945	1302	letterbox_coll	1142	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1946	1303	letterbox_coll	951	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1947	1304	letterbox_coll	934	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1948	1305	letterbox_coll	534	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1949	1306	letterbox_coll	1615	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1950	1306	letterbox_coll	1615	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1951	1307	letterbox_coll	844	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1952	1308	letterbox_coll	506	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1953	1309	letterbox_coll	922	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1954	1310	letterbox_coll	1362	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1955	1311	letterbox_coll	457	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1956	1312	letterbox_coll	1550	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1957	1312	letterbox_coll	1550	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1958	1313	letterbox_coll	849	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1959	1314	letterbox_coll	1642	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1960	1315	letterbox_coll	764	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1961	1316	letterbox_coll	464	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1962	1317	letterbox_coll	1004	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1963	1318	letterbox_coll	703	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1964	1319	letterbox_coll	1786	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1965	1320	letterbox_coll	947	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1966	1321	letterbox_coll	1066	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1967	1322	letterbox_coll	567	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1968	1323	letterbox_coll	660	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1969	1324	letterbox_coll	1763	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1970	1325	letterbox_coll	658	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1971	1326	letterbox_coll	1686	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1972	1326	letterbox_coll	1686	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1973	1327	letterbox_coll	955	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1974	1328	letterbox_coll	1565	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1975	1329	letterbox_coll	845	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1976	1330	letterbox_coll	460	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1977	1331	letterbox_coll	1098	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1978	1331	letterbox_coll	1098	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1979	1332	letterbox_coll	529	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1980	1333	letterbox_coll	1787	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1981	1334	letterbox_coll	870	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1982	1335	letterbox_coll	502	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1983	1336	letterbox_coll	450	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1984	1337	letterbox_coll	1309	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1985	1337	letterbox_coll	1309	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1986	1338	letterbox_coll	1234	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1987	1339	letterbox_coll	1716	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1988	1340	letterbox_coll	794	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1989	1340	letterbox_coll	794	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
1990	1341	letterbox_coll	1677	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1991	1341	letterbox_coll	1677	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1992	1342	letterbox_coll	1688	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1993	1342	letterbox_coll	1688	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1994	1343	letterbox_coll	1683	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1995	1343	letterbox_coll	1683	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
1996	1344	letterbox_coll	862	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1997	1345	letterbox_coll	932	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1998	1346	letterbox_coll	501	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
1999	1347	letterbox_coll	1610	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2000	1348	letterbox_coll	1641	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2001	1349	letterbox_coll	1560	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2759	1954	letterbox_coll	1074	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2002	1349	letterbox_coll	1560	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2003	1350	letterbox_coll	1467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2004	1351	letterbox_coll	1514	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2005	1351	letterbox_coll	1514	DOC	0	corine.atzori@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2006	1352	letterbox_coll	1354	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2007	1352	letterbox_coll	1354	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2008	1353	letterbox_coll	463	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2009	1354	letterbox_coll	1788	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2010	1355	letterbox_coll	488	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2011	1356	letterbox_coll	1158	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2012	1357	letterbox_coll	1237	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2013	1358	letterbox_coll	1279	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2014	1359	letterbox_coll	580	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2015	1360	letterbox_coll	1619	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2016	1360	letterbox_coll	1619	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2017	1361	letterbox_coll	999	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2018	1361	letterbox_coll	999	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2019	1362	letterbox_coll	564	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2020	1363	letterbox_coll	1714	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2021	1364	letterbox_coll	539	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2022	1365	letterbox_coll	467	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2023	1366	letterbox_coll	648	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2024	1367	letterbox_coll	1095	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2025	1367	letterbox_coll	1095	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2026	1368	letterbox_coll	992	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2027	1368	letterbox_coll	992	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2028	1369	letterbox_coll	1090	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2029	1370	letterbox_coll	1769	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2030	1371	letterbox_coll	858	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2031	1372	letterbox_coll	574	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2032	1373	letterbox_coll	993	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2033	1373	letterbox_coll	993	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2034	1374	letterbox_coll	854	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2035	1375	letterbox_coll	1155	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2036	1376	letterbox_coll	663	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2037	1377	letterbox_coll	1643	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2038	1377	letterbox_coll	1643	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2039	1378	letterbox_coll	525	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2040	1379	letterbox_coll	1775	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2042	1380	letterbox_coll	1724	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2043	1381	letterbox_coll	1636	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2044	1382	letterbox_coll	1147	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2045	1383	letterbox_coll	1618	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2046	1383	letterbox_coll	1618	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2047	1384	letterbox_coll	1204	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2048	1384	letterbox_coll	1204	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2049	1385	letterbox_coll	1214	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2050	1385	letterbox_coll	1214	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2051	1386	letterbox_coll	1397	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2052	1387	letterbox_coll	1311	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2053	1387	letterbox_coll	1311	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2054	1388	letterbox_coll	857	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2055	1389	letterbox_coll	1494	DOC	0	rodrigue.venel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2056	1389	letterbox_coll	1494	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2057	1390	letterbox_coll	1205	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2058	1390	letterbox_coll	1205	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2059	1391	letterbox_coll	1493	DOC	0	rodrigue.venel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2060	1391	letterbox_coll	1493	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2061	1392	letterbox_coll	1227	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2062	1393	letterbox_coll	451	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2063	1394	letterbox_coll	1679	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2064	1394	letterbox_coll	1679	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2065	1395	letterbox_coll	948	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2066	1396	letterbox_coll	528	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2067	1397	letterbox_coll	1751	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2068	1398	letterbox_coll	650	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2069	1399	letterbox_coll	990	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2070	1399	letterbox_coll	990	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2071	1400	letterbox_coll	936	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2072	1401	letterbox_coll	568	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2073	1402	letterbox_coll	1520	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2074	1402	letterbox_coll	1520	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2075	1403	letterbox_coll	960	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2076	1404	letterbox_coll	998	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2077	1404	letterbox_coll	998	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2078	1405	letterbox_coll	754	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2079	1406	letterbox_coll	544	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2080	1407	letterbox_coll	1685	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2081	1407	letterbox_coll	1685	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2082	1408	letterbox_coll	791	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2083	1408	letterbox_coll	791	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2084	1409	letterbox_coll	1097	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2085	1409	letterbox_coll	1097	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2086	1410	letterbox_coll	929	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2087	1411	letterbox_coll	793	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2088	1411	letterbox_coll	793	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2089	1412	letterbox_coll	1356	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2090	1412	letterbox_coll	1356	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2091	1413	letterbox_coll	1144	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2092	1414	letterbox_coll	1149	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2093	1415	letterbox_coll	1363	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2094	1416	letterbox_coll	1365	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2095	1417	letterbox_coll	572	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2096	1418	letterbox_coll	860	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2097	1419	letterbox_coll	1720	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2098	1420	letterbox_coll	1061	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2099	1421	letterbox_coll	1750	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2100	1422	letterbox_coll	945	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2101	1423	letterbox_coll	495	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2102	1424	letterbox_coll	1719	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2103	1425	letterbox_coll	1638	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2104	1426	letterbox_coll	1054	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2105	1427	letterbox_coll	1773	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2106	1428	letterbox_coll	1393	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2107	1429	letterbox_coll	1307	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2108	1429	letterbox_coll	1307	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2109	1430	letterbox_coll	790	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2110	1430	letterbox_coll	790	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2111	1431	letterbox_coll	469	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2112	1432	letterbox_coll	1521	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2113	1432	letterbox_coll	1521	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2114	1433	letterbox_coll	1752	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2115	1434	letterbox_coll	1094	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2116	1434	letterbox_coll	1094	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2117	1435	letterbox_coll	1464	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2118	1436	letterbox_coll	573	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2119	1437	letterbox_coll	924	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2120	1438	letterbox_coll	1371	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2121	1439	letterbox_coll	1756	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2122	1440	letterbox_coll	864	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2123	1441	letterbox_coll	1558	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2124	1441	letterbox_coll	1558	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2125	1442	letterbox_coll	920	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2126	1443	letterbox_coll	645	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2127	1444	letterbox_coll	797	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2128	1444	letterbox_coll	797	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2129	1445	letterbox_coll	1515	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2130	1445	letterbox_coll	1515	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2131	1446	letterbox_coll	884	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2132	1446	letterbox_coll	884	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2133	1447	letterbox_coll	1693	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2134	1447	letterbox_coll	1693	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2135	1448	letterbox_coll	1305	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2136	1448	letterbox_coll	1305	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2137	1449	letterbox_coll	1059	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2138	1450	letterbox_coll	649	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2139	1451	letterbox_coll	1616	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2140	1451	letterbox_coll	1616	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2141	1452	letterbox_coll	1794	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2142	1453	letterbox_coll	873	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2143	1453	letterbox_coll	873	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2144	1454	letterbox_coll	634	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2145	1455	letterbox_coll	1206	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2146	1455	letterbox_coll	1206	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2147	1456	letterbox_coll	859	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2148	1457	letterbox_coll	659	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2149	1458	letterbox_coll	944	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2150	1459	letterbox_coll	1334	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2151	1460	letterbox_coll	1384	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2152	1461	letterbox_coll	916	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2153	1462	letterbox_coll	1360	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2154	1463	letterbox_coll	1760	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2155	1464	letterbox_coll	1609	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2156	1464	letterbox_coll	1609	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2157	1465	letterbox_coll	1722	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2158	1465	letterbox_coll	1722	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2159	1466	letterbox_coll	1689	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2160	1466	letterbox_coll	1689	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2161	1467	letterbox_coll	657	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2162	1468	letterbox_coll	503	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2163	1469	letterbox_coll	1687	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2164	1469	letterbox_coll	1687	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2165	1470	letterbox_coll	878	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2166	1470	letterbox_coll	878	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2167	1471	letterbox_coll	792	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2168	1471	letterbox_coll	792	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2169	1472	letterbox_coll	1395	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2170	1473	letterbox_coll	867	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2171	1474	letterbox_coll	753	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2172	1475	letterbox_coll	1145	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2173	1476	letterbox_coll	491	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2174	1477	letterbox_coll	1682	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2175	1477	letterbox_coll	1682	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
2176	1478	letterbox_coll	1212	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2177	1479	letterbox_coll	1159	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2178	1480	letterbox_coll	933	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2179	1481	letterbox_coll	757	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2180	1482	letterbox_coll	527	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2181	1483	letterbox_coll	1608	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2182	1483	letterbox_coll	1608	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2183	1484	letterbox_coll	1466	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2184	1485	letterbox_coll	1228	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2185	1486	letterbox_coll	943	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2186	1487	letterbox_coll	926	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2187	1488	letterbox_coll	490	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2188	1489	letterbox_coll	798	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2189	1489	letterbox_coll	798	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2190	1490	letterbox_coll	1547	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2191	1490	letterbox_coll	1547	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2192	1491	letterbox_coll	874	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2193	1491	letterbox_coll	874	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2194	1492	letterbox_coll	1208	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2195	1492	letterbox_coll	1208	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2196	1493	letterbox_coll	917	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2197	1494	letterbox_coll	1302	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2198	1495	letterbox_coll	1160	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2199	1496	letterbox_coll	1785	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2200	1497	letterbox_coll	749	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2201	1498	letterbox_coll	1497	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2202	1498	letterbox_coll	1497	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2203	1499	letterbox_coll	1774	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2204	1500	letterbox_coll	538	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2205	1501	letterbox_coll	925	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2206	1502	letterbox_coll	1791	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2207	1503	letterbox_coll	962	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2208	1504	letterbox_coll	953	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2209	1505	letterbox_coll	1755	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2210	1506	letterbox_coll	1727	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2211	1507	letterbox_coll	1728	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2212	1508	letterbox_coll	1726	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2213	1509	letterbox_coll	1725	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2214	1510	letterbox_coll	1729	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2215	1511	letterbox_coll	1721	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2216	1512	letterbox_coll	1722	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2217	1513	letterbox_coll	1753	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2218	1514	letterbox_coll	1756	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2219	1515	letterbox_coll	1757	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2220	1516	letterbox_coll	1751	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2221	1517	letterbox_coll	1692	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2222	1518	letterbox_coll	1680	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2223	1519	letterbox_coll	1690	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2224	1520	letterbox_coll	1681	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2225	1521	letterbox_coll	1691	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2226	1522	letterbox_coll	1684	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2227	1523	letterbox_coll	1686	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2228	1524	letterbox_coll	1688	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2229	1525	letterbox_coll	1683	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2230	1526	letterbox_coll	1685	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2231	1527	letterbox_coll	1693	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2232	1528	letterbox_coll	1689	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2233	1529	letterbox_coll	1687	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2234	1530	letterbox_coll	1682	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2235	1531	letterbox_coll	1719	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2236	1532	letterbox_coll	1724	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2237	1533	letterbox_coll	1720	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2238	1534	letterbox_coll	1724	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2239	1535	letterbox_coll	1548	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2240	1536	letterbox_coll	496	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2241	1537	letterbox_coll	497	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2242	1538	letterbox_coll	1209	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2243	1539	letterbox_coll	1350	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2244	1540	letterbox_coll	1087	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2264	1560	letterbox_coll	1556	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2265	1561	letterbox_coll	1555	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2266	1562	letterbox_coll	705	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2267	1563	letterbox_coll	575	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2268	1564	letterbox_coll	1358	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2269	1565	letterbox_coll	578	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2270	1566	letterbox_coll	1359	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2271	1567	letterbox_coll	789	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2272	1568	letterbox_coll	1553	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2273	1569	letterbox_coll	576	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2274	1570	letterbox_coll	1001	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2275	1571	letterbox_coll	1621	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2276	1572	letterbox_coll	1552	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2277	1573	letterbox_coll	1624	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2278	1574	letterbox_coll	1303	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2279	1575	letterbox_coll	708	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2280	1576	letterbox_coll	1362	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2281	1577	letterbox_coll	1090	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2282	1578	letterbox_coll	525	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2283	1579	letterbox_coll	1363	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2285	1581	letterbox_coll	1623	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2286	1582	letterbox_coll	1364	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2287	1583	letterbox_coll	853	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2438	1720	letterbox_coll	1692	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2439	1720	letterbox_coll	1692	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2440	1721	letterbox_coll	1680	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2441	1721	letterbox_coll	1680	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2442	1722	letterbox_coll	1690	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2443	1722	letterbox_coll	1690	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2444	1723	letterbox_coll	1681	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2445	1723	letterbox_coll	1681	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2446	1724	letterbox_coll	1678	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2447	1725	letterbox_coll	1644	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2245	1541	letterbox_coll	577	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2246	1542	letterbox_coll	1003	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2247	1543	letterbox_coll	1554	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2248	1544	letterbox_coll	1000	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2249	1545	letterbox_coll	579	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2250	1546	letterbox_coll	704	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2251	1547	letterbox_coll	1361	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2252	1548	letterbox_coll	1622	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2253	1549	letterbox_coll	707	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2254	1550	letterbox_coll	1213	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2255	1551	letterbox_coll	1301	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2256	1552	letterbox_coll	1002	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2257	1553	letterbox_coll	1557	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2258	1554	letterbox_coll	1550	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2259	1555	letterbox_coll	1004	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2260	1556	letterbox_coll	580	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2261	1557	letterbox_coll	1360	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2262	1558	letterbox_coll	1212	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2263	1559	letterbox_coll	1302	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2288	1584	letterbox_coll	918	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2493	1760	letterbox_coll	1061	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2494	1761	letterbox_coll	1497	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2284	1580	letterbox_coll	533	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2289	1585	letterbox_coll	996	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2290	1586	letterbox_coll	1383	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2291	1587	letterbox_coll	997	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2292	1588	letterbox_coll	1370	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2293	1589	letterbox_coll	1382	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2294	1590	letterbox_coll	991	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2295	1591	letterbox_coll	1310	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2296	1592	letterbox_coll	795	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2297	1593	letterbox_coll	1096	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2298	1594	letterbox_coll	799	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2299	1595	letterbox_coll	702	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2300	1596	letterbox_coll	1354	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2301	1597	letterbox_coll	568	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2302	1598	letterbox_coll	878	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2303	1599	letterbox_coll	1209	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2304	1600	letterbox_coll	437	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2305	1601	letterbox_coll	1092	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2306	1602	letterbox_coll	444	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2307	1603	letterbox_coll	880	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2308	1604	letterbox_coll	800	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2309	1605	letterbox_coll	879	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2310	1606	letterbox_coll	1372	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2311	1607	letterbox_coll	566	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2312	1608	letterbox_coll	1309	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2313	1609	letterbox_coll	794	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2314	1610	letterbox_coll	999	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2315	1611	letterbox_coll	564	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2316	1612	letterbox_coll	1095	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2317	1613	letterbox_coll	992	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2318	1614	letterbox_coll	380	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2319	1615	letterbox_coll	574	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2320	1616	letterbox_coll	993	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2321	1617	letterbox_coll	1214	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2322	1618	letterbox_coll	1311	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2323	1619	letterbox_coll	1205	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2324	1620	letterbox_coll	451	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2325	1621	letterbox_coll	407	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2326	1622	letterbox_coll	528	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2327	1623	letterbox_coll	990	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2328	1624	letterbox_coll	996	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2329	1624	letterbox_coll	996	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2330	1625	letterbox_coll	405	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2331	1626	letterbox_coll	1383	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2332	1626	letterbox_coll	1383	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2333	1627	letterbox_coll	997	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2334	1627	letterbox_coll	997	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2335	1628	letterbox_coll	435	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2336	1629	letterbox_coll	1370	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2337	1629	letterbox_coll	1370	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2338	1630	letterbox_coll	440	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2339	1631	letterbox_coll	1382	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2340	1631	letterbox_coll	1382	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2341	1632	letterbox_coll	439	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2342	1633	letterbox_coll	991	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2343	1633	letterbox_coll	991	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2344	1634	letterbox_coll	1310	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2345	1634	letterbox_coll	1310	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2346	1635	letterbox_coll	438	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2347	1636	letterbox_coll	795	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2348	1636	letterbox_coll	795	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2349	1637	letterbox_coll	1096	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2350	1637	letterbox_coll	1096	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2351	1638	letterbox_coll	446	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2352	1639	letterbox_coll	799	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2353	1639	letterbox_coll	799	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2354	1640	letterbox_coll	702	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2355	1640	letterbox_coll	702	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2356	1641	letterbox_coll	447	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2357	1642	letterbox_coll	1354	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2358	1642	letterbox_coll	1354	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2359	1643	letterbox_coll	568	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2360	1643	letterbox_coll	568	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2361	1644	letterbox_coll	878	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2362	1644	letterbox_coll	878	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2363	1645	letterbox_coll	1369	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2364	1646	letterbox_coll	883	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2365	1647	letterbox_coll	569	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2366	1648	letterbox_coll	1306	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2367	1649	letterbox_coll	404	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2368	1650	letterbox_coll	1203	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2369	1651	letterbox_coll	1211	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2370	1652	letterbox_coll	701	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2371	1653	letterbox_coll	1006	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2372	1654	letterbox_coll	875	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2373	1655	letterbox_coll	1091	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2374	1656	letterbox_coll	403	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2375	1657	letterbox_coll	1355	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2376	1658	letterbox_coll	565	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2377	1659	letterbox_coll	881	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2378	1660	letterbox_coll	571	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2379	1661	letterbox_coll	876	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2380	1662	letterbox_coll	1368	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2381	1663	letterbox_coll	699	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2382	1664	letterbox_coll	1099	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2383	1665	letterbox_coll	531	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2384	1666	letterbox_coll	1367	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2385	1667	letterbox_coll	1206	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2386	1668	letterbox_coll	1384	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2387	1669	letterbox_coll	792	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2388	1670	letterbox_coll	449	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2389	1671	letterbox_coll	1093	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2390	1672	letterbox_coll	382	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2391	1673	letterbox_coll	882	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2392	1674	letterbox_coll	526	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2393	1675	letterbox_coll	1304	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2394	1676	letterbox_coll	442	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2395	1677	letterbox_coll	570	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2396	1678	letterbox_coll	994	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2397	1679	letterbox_coll	1357	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2398	1680	letterbox_coll	530	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2399	1681	letterbox_coll	703	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2400	1682	letterbox_coll	567	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2401	1683	letterbox_coll	406	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2402	1684	letterbox_coll	1371	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2403	1685	letterbox_coll	797	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2404	1686	letterbox_coll	884	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2405	1687	letterbox_coll	1305	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2406	1688	letterbox_coll	873	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2407	1689	letterbox_coll	436	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2408	1690	letterbox_coll	798	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2409	1691	letterbox_coll	874	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2410	1692	letterbox_coll	1208	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2411	1693	letterbox_coll	445	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2412	1694	letterbox_coll	383	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2413	1695	letterbox_coll	384	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2414	1696	letterbox_coll	700	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2415	1697	letterbox_coll	1308	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2416	1698	letterbox_coll	1207	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2417	1699	letterbox_coll	381	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2418	1700	letterbox_coll	408	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2419	1701	letterbox_coll	995	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2420	1702	letterbox_coll	1366	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2421	1703	letterbox_coll	796	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2422	1704	letterbox_coll	532	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2423	1705	letterbox_coll	1098	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2424	1706	letterbox_coll	529	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2425	1707	letterbox_coll	441	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2426	1708	letterbox_coll	385	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2427	1709	letterbox_coll	450	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2428	1710	letterbox_coll	793	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2429	1711	letterbox_coll	1356	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2430	1712	letterbox_coll	1365	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2431	1713	letterbox_coll	572	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2432	1714	letterbox_coll	1307	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2433	1715	letterbox_coll	790	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2434	1716	letterbox_coll	1094	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2435	1717	letterbox_coll	573	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2436	1718	letterbox_coll	448	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2437	1719	letterbox_coll	527	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2448	1726	letterbox_coll	1684	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2449	1726	letterbox_coll	1684	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2450	1727	letterbox_coll	1612	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2451	1728	letterbox_coll	1646	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2452	1729	letterbox_coll	1615	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2453	1730	letterbox_coll	1688	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2454	1730	letterbox_coll	1688	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2455	1731	letterbox_coll	1683	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2456	1731	letterbox_coll	1683	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2457	1732	letterbox_coll	1643	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2458	1733	letterbox_coll	1618	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2459	1734	letterbox_coll	1679	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2460	1735	letterbox_coll	998	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2461	1736	letterbox_coll	1685	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2462	1736	letterbox_coll	1685	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2463	1737	letterbox_coll	791	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2464	1738	letterbox_coll	1097	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2465	1739	letterbox_coll	1521	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2466	1740	letterbox_coll	1693	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2467	1740	letterbox_coll	1693	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2468	1741	letterbox_coll	1616	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2469	1742	letterbox_coll	1609	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2470	1743	letterbox_coll	1687	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2471	1743	letterbox_coll	1687	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2472	1744	letterbox_coll	1608	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2473	1745	letterbox_coll	1548	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2474	1745	letterbox_coll	1548	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2475	1746	letterbox_coll	1614	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2476	1747	letterbox_coll	1519	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2477	1748	letterbox_coll	1606	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2478	1749	letterbox_coll	1611	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2479	1750	letterbox_coll	1691	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2480	1750	letterbox_coll	1691	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2481	1751	letterbox_coll	1549	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2482	1752	letterbox_coll	1686	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2483	1752	letterbox_coll	1686	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2484	1753	letterbox_coll	1677	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2485	1754	letterbox_coll	1619	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2486	1755	letterbox_coll	1520	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2487	1756	letterbox_coll	1558	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2488	1757	letterbox_coll	1689	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2489	1757	letterbox_coll	1689	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2490	1758	letterbox_coll	1682	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2491	1758	letterbox_coll	1682	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2492	1759	letterbox_coll	1547	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2495	1762	letterbox_coll	1718	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2496	1763	letterbox_coll	843	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2497	1764	letterbox_coll	1150	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2498	1765	letterbox_coll	1717	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2499	1766	letterbox_coll	1639	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2500	1767	letterbox_coll	751	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2501	1768	letterbox_coll	842	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2502	1769	letterbox_coll	1716	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2503	1770	letterbox_coll	648	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2504	1771	letterbox_coll	650	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2505	1772	letterbox_coll	649	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2506	1773	letterbox_coll	917	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2507	1774	letterbox_coll	497	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2508	1775	letterbox_coll	496	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2509	1776	letterbox_coll	541	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2510	1777	letterbox_coll	1064	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2511	1778	letterbox_coll	543	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2512	1779	letterbox_coll	493	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2513	1780	letterbox_coll	416	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2514	1781	letterbox_coll	494	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2515	1782	letterbox_coll	542	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2516	1783	letterbox_coll	1151	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2517	1784	letterbox_coll	750	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2518	1785	letterbox_coll	844	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2519	1786	letterbox_coll	1279	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2520	1787	letterbox_coll	539	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2521	1788	letterbox_coll	538	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2522	1789	letterbox_coll	1204	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2523	1790	letterbox_coll	533	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2524	1790	letterbox_coll	533	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2525	1791	letterbox_coll	637	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2526	1792	letterbox_coll	1063	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2527	1793	letterbox_coll	918	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2528	1794	letterbox_coll	495	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2529	1795	letterbox_coll	1638	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2530	1796	letterbox_coll	854	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2531	1797	letterbox_coll	374	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2532	1798	letterbox_coll	1463	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2533	1799	letterbox_coll	1551	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2534	1800	letterbox_coll	1517	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2535	1801	letterbox_coll	1560	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2536	1802	letterbox_coll	1518	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2537	1803	letterbox_coll	402	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2538	1804	letterbox_coll	916	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2539	1805	letterbox_coll	1271	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2540	1806	letterbox_coll	1753	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2541	1807	letterbox_coll	1495	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2542	1808	letterbox_coll	1610	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2543	1809	letterbox_coll	660	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2544	1810	letterbox_coll	1159	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2545	1811	letterbox_coll	1160	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2546	1812	letterbox_coll	1393	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2547	1813	letterbox_coll	397	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2548	1814	letterbox_coll	400	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2549	1815	letterbox_coll	433	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2550	1815	letterbox_coll	433	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2551	1816	letterbox_coll	401	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2552	1817	letterbox_coll	432	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2553	1817	letterbox_coll	432	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2554	1818	letterbox_coll	396	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2555	1819	letterbox_coll	398	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2556	1820	letterbox_coll	434	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2557	1820	letterbox_coll	434	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2558	1821	letterbox_coll	395	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2559	1822	letterbox_coll	394	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2560	1823	letterbox_coll	431	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2561	1823	letterbox_coll	431	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2562	1824	letterbox_coll	399	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2563	1825	letterbox_coll	1233	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2579	1841	letterbox_coll	399	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2580	1842	letterbox_coll	397	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2581	1843	letterbox_coll	400	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2582	1844	letterbox_coll	401	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2583	1845	letterbox_coll	396	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2584	1846	letterbox_coll	398	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2585	1847	letterbox_coll	395	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2586	1848	letterbox_coll	394	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2587	1849	letterbox_coll	402	DOC	0	af.koclega@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2564	1826	letterbox_coll	491	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2565	1827	letterbox_coll	488	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2566	1828	letterbox_coll	486	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2567	1829	letterbox_coll	1232	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2573	1835	letterbox_coll	1460	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2574	1836	letterbox_coll	1506	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2578	1840	letterbox_coll	764	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2568	1830	letterbox_coll	1714	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2569	1831	letterbox_coll	540	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2570	1832	letterbox_coll	1640	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2571	1833	letterbox_coll	470	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2572	1834	letterbox_coll	471	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2575	1837	letterbox_coll	1059	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2576	1838	letterbox_coll	1626	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2577	1839	letterbox_coll	1723	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2588	1850	letterbox_coll	431	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2589	1851	letterbox_coll	432	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2590	1852	letterbox_coll	433	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2591	1853	letterbox_coll	434	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2592	1854	letterbox_coll	431	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2593	1855	letterbox_coll	432	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2594	1856	letterbox_coll	433	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2595	1857	letterbox_coll	434	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2596	1858	letterbox_coll	1392	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
2597	1859	letterbox_coll	1160	DOC	0	sophie.wartel@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
2598	1860	letterbox_coll	1732	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2599	1860	letterbox_coll	1732	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2600	1861	letterbox_coll	1844	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2601	1861	letterbox_coll	1844	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2602	1862	letterbox_coll	1843	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2603	1862	letterbox_coll	1843	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2604	1863	letterbox_coll	1840	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2605	1863	letterbox_coll	1840	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2606	1864	letterbox_coll	1839	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2607	1864	letterbox_coll	1839	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2608	1865	letterbox_coll	1845	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2609	1865	letterbox_coll	1845	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2610	1866	letterbox_coll	1838	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2611	1866	letterbox_coll	1838	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2612	1867	letterbox_coll	1711	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2613	1867	letterbox_coll	1711	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2614	1868	letterbox_coll	1709	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2615	1868	letterbox_coll	1709	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2616	1869	letterbox_coll	1708	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2617	1869	letterbox_coll	1708	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2618	1870	letterbox_coll	1707	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2619	1870	letterbox_coll	1707	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2620	1871	letterbox_coll	1706	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2621	1871	letterbox_coll	1706	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2622	1872	letterbox_coll	1705	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2623	1872	letterbox_coll	1705	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2624	1873	letterbox_coll	1704	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2625	1873	letterbox_coll	1704	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2626	1874	letterbox_coll	1703	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2627	1874	letterbox_coll	1703	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2628	1875	letterbox_coll	1702	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2629	1875	letterbox_coll	1702	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2630	1876	letterbox_coll	1701	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2631	1876	letterbox_coll	1701	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2632	1877	letterbox_coll	1700	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2633	1877	letterbox_coll	1700	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2634	1878	letterbox_coll	1699	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2635	1878	letterbox_coll	1699	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2636	1879	letterbox_coll	1698	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2637	1879	letterbox_coll	1698	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2638	1880	letterbox_coll	1697	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2639	1880	letterbox_coll	1697	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2640	1881	letterbox_coll	1696	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2641	1881	letterbox_coll	1696	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2642	1882	letterbox_coll	1695	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2643	1882	letterbox_coll	1695	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2644	1883	letterbox_coll	1694	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2645	1883	letterbox_coll	1694	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2646	1884	letterbox_coll	1710	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2647	1885	letterbox_coll	1793	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2648	1885	letterbox_coll	1793	DOC	0	gaston.drolez@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2649	1886	letterbox_coll	1864	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2650	1887	letterbox_coll	1861	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2651	1888	letterbox_coll	1862	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2652	1889	letterbox_coll	1859	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2653	1890	letterbox_coll	1857	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2654	1891	letterbox_coll	1860	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2655	1892	letterbox_coll	1858	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2656	1893	letterbox_coll	1856	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2657	1894	letterbox_coll	1855	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2658	1895	letterbox_coll	1854	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2659	1896	letterbox_coll	1853	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2660	1897	letterbox_coll	1851	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2661	1898	letterbox_coll	1852	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2662	1899	letterbox_coll	1863	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2663	1900	letterbox_coll	1865	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2664	1901	letterbox_coll	1867	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2665	1902	letterbox_coll	1866	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2666	1903	letterbox_coll	1850	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2667	1904	letterbox_coll	1834	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2668	1904	letterbox_coll	1834	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2669	1905	letterbox_coll	1801	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2670	1906	letterbox_coll	1834	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2671	1906	letterbox_coll	1834	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2672	1906	letterbox_coll	1834	DOC	0	DGAA	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2673	1907	letterbox_coll	1743	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	7	entity_id	\N	
2676	1910	letterbox_coll	1740	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2677	1911	letterbox_coll	1739	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2678	1912	letterbox_coll	1738	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2679	1913	letterbox_coll	1737	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2680	1914	letterbox_coll	1582	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2681	1915	letterbox_coll	1336	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2682	1915	letterbox_coll	1336	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2683	1916	letterbox_coll	1287	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2684	1916	letterbox_coll	1287	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2685	1917	letterbox_coll	1217	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2686	1917	letterbox_coll	1217	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2687	1918	letterbox_coll	1215	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2688	1918	letterbox_coll	1215	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
2689	1919	letterbox_coll	1835	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2690	1919	letterbox_coll	1835	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2691	1920	letterbox_coll	1837	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2692	1920	letterbox_coll	1837	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2693	1921	letterbox_coll	1632	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2694	1921	letterbox_coll	1632	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2695	1922	letterbox_coll	1834	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2696	1922	letterbox_coll	1834	DOC	1	andre.durieux@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2697	1922	letterbox_coll	1834	DOC	0	DGAA	entity_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	\N
2698	1922	letterbox_coll	1834	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2699	1923	letterbox_coll	1063	DOC	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	\N
2700	1923	letterbox_coll	1063	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	\N
2701	1924	letterbox_coll	1869	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2702	1925	letterbox_coll	1868	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2703	1926	letterbox_coll	1378	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2704	1927	letterbox_coll	1299	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
2705	1928	letterbox_coll	1134	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2706	1928	letterbox_coll	1134	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2707	1929	letterbox_coll	1080	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
2708	1930	letterbox_coll	671	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
2709	1930	letterbox_coll	671	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2710	1931	letterbox_coll	1435	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2711	1931	letterbox_coll	1435	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2712	1932	letterbox_coll	1838	DOC	0	lydia.pinault@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2713	1932	letterbox_coll	1838	DOC	1	catherine.napoleon@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2714	1932	letterbox_coll	1838	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2715	1932	letterbox_coll	1838	DOC	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2716	1933	letterbox_coll	1224	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
2717	1934	letterbox_coll	1486	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2718	1934	letterbox_coll	1486	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2719	1935	letterbox_coll	1637	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2720	1935	letterbox_coll	1637	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2721	1936	letterbox_coll	1649	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2722	1936	letterbox_coll	1649	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2723	1937	letterbox_coll	1707	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2724	1937	letterbox_coll	1707	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	3	entity_id	\N	
2725	1938	letterbox_coll	1835	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2726	1938	letterbox_coll	1835	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	2	entity_id	\N	
2727	1939	letterbox_coll	1647	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	9	entity_id	\N	
2728	1940	letterbox_coll	1838	DOC	0	lydia.pinault@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N	
2729	1940	letterbox_coll	1838	DOC	1	catherine.napoleon@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N	
2730	1940	letterbox_coll	1838	DOC	2	maryvonne.lengagne@bethunebruay.fr	user_id	cc	mariefrance.deliers@bethunebruay.fr	HSPP	Y	0	entity_id	\N	
2731	1940	letterbox_coll	1838	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	mariefrance.deliers@bethunebruay.fr	HSPP	Y	1	entity_id	\N	
2732	1941	letterbox_coll	1586	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2733	1941	letterbox_coll	1586	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2734	1941	letterbox_coll	1586	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2735	1942	letterbox_coll	1584	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2736	1942	letterbox_coll	1584	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2737	1942	letterbox_coll	1584	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2738	1943	letterbox_coll	1541	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	3	entity_id	\N	
2739	1944	letterbox_coll	1540	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2740	1945	letterbox_coll	1417	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2741	1945	letterbox_coll	1417	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	3	entity_id	\N	
2742	1946	letterbox_coll	1317	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2743	1946	letterbox_coll	1317	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2744	1947	letterbox_coll	1316	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2745	1947	letterbox_coll	1316	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2746	1948	letterbox_coll	1282	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2747	1948	letterbox_coll	1282	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2748	1949	letterbox_coll	1258	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2749	1949	letterbox_coll	1258	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	2	entity_id	\N	
2750	1950	letterbox_coll	1162	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2751	1950	letterbox_coll	1162	DOC	1	sylvain.loriot@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
2752	1950	letterbox_coll	1162	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
2753	1951	letterbox_coll	1131	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2754	1951	letterbox_coll	1131	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2755	1952	letterbox_coll	1130	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2756	1952	letterbox_coll	1130	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2757	1953	letterbox_coll	1076	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2758	1953	letterbox_coll	1076	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	2	entity_id	\N	
2760	1954	letterbox_coll	1074	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
2761	1955	letterbox_coll	1073	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
2762	1955	letterbox_coll	1073	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2763	1956	letterbox_coll	913	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
2764	1956	letterbox_coll	913	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2765	1957	letterbox_coll	912	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2766	1957	letterbox_coll	912	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	2	entity_id	\N	
2767	1958	letterbox_coll	717	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	2	entity_id	\N	
2768	1959	letterbox_coll	716	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	1	entity_id	\N	
2769	1959	letterbox_coll	716	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2770	1959	letterbox_coll	716	DOC	1	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2774	1963	letterbox_coll	610	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2775	1963	letterbox_coll	610	DOC	1	sandrine.gamelin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2776	1963	letterbox_coll	610	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
2771	1960	letterbox_coll	714	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
2772	1961	letterbox_coll	713	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2773	1962	letterbox_coll	712	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2777	1964	letterbox_coll	1635	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
2778	1964	letterbox_coll	1635	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2779	1964	letterbox_coll	1635	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2780	1965	letterbox_coll	1711	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	4	entity_id	\N	
2781	1965	letterbox_coll	1711	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2782	1965	letterbox_coll	1711	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2783	1966	letterbox_coll	1849	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2784	1967	letterbox_coll	1848	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2785	1968	letterbox_coll	1847	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2786	1969	letterbox_coll	1846	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2787	1970	letterbox_coll	1754	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2788	1971	letterbox_coll	1749	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2789	1972	letterbox_coll	1748	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2790	1973	letterbox_coll	1747	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2791	1974	letterbox_coll	1850	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
2792	1974	letterbox_coll	1850	DOC	0	AFDI	entity_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	\N
2793	1975	letterbox_coll	1746	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2794	1976	letterbox_coll	1745	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2795	1977	letterbox_coll	1802	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2796	1977	letterbox_coll	1802	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2797	1978	letterbox_coll	1833	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2798	1978	letterbox_coll	1833	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2799	1978	letterbox_coll	1833	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2800	1979	letterbox_coll	1903	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2801	1979	letterbox_coll	1903	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2802	1980	letterbox_coll	1836	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2803	1980	letterbox_coll	1836	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2804	1981	letterbox_coll	1900	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2805	1981	letterbox_coll	1900	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2806	1982	letterbox_coll	1899	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2807	1982	letterbox_coll	1899	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2808	1983	letterbox_coll	1648	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2809	1984	letterbox_coll	1567	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2810	1985	letterbox_coll	1322	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2811	1985	letterbox_coll	1322	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2812	1986	letterbox_coll	1161	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2813	1986	letterbox_coll	1161	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	4	entity_id	\N	
2814	1987	letterbox_coll	1655	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
2815	1987	letterbox_coll	1655	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
2816	1987	letterbox_coll	1655	DOC	1	julie.courcelle@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
2817	1988	letterbox_coll	1914	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2818	1988	letterbox_coll	1914	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2819	1989	letterbox_coll	1913	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2820	1989	letterbox_coll	1913	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2821	1990	letterbox_coll	1911	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2822	1990	letterbox_coll	1911	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2823	1991	letterbox_coll	1910	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2824	1991	letterbox_coll	1910	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2825	1992	letterbox_coll	1909	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2826	1992	letterbox_coll	1909	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2827	1993	letterbox_coll	1908	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2828	1993	letterbox_coll	1908	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2829	1994	letterbox_coll	1907	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2830	1994	letterbox_coll	1907	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
2831	1995	letterbox_coll	1905	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2832	1995	letterbox_coll	1905	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2833	1996	letterbox_coll	915	DOC	0	olivier.sence@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2834	1996	letterbox_coll	915	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2835	1997	letterbox_coll	915	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N	
2836	1997	letterbox_coll	915	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	3	entity_id	\N	
2837	1998	letterbox_coll	1906	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2838	1998	letterbox_coll	1906	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
2839	1999	letterbox_coll	1901	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2840	1999	letterbox_coll	1901	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	3	entity_id	\N	
2841	2000	letterbox_coll	1933	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2842	2000	letterbox_coll	1933	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2843	2001	letterbox_coll	1901	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2844	2001	letterbox_coll	1901	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2845	2002	letterbox_coll	1901	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2846	2002	letterbox_coll	1901	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2847	2002	letterbox_coll	1901	DOC	1	daniel.dewevre@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2848	2002	letterbox_coll	1901	DOC	2	christophe.marichez@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2849	2003	letterbox_coll	1901	DOC	0	anne.poidevin@bethunebruay.fr	user_id	dest	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2850	2003	letterbox_coll	1901	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2851	2003	letterbox_coll	1901	DOC	1	christophe.marichez@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2852	2003	letterbox_coll	1901	DOC	2	sabine.confrere@bethunebruay.fr	user_id	cc	anne.bacquet@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2853	2004	letterbox_coll	1994	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2854	2004	letterbox_coll	1994	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2855	2005	letterbox_coll	1648	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	christophe.marichez@bethunebruay.fr	PADI	Y	0	entity_id	\N	
2856	2005	letterbox_coll	1648	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	2	entity_id	\N	
2857	2006	letterbox_coll	1936	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2858	2007	letterbox_coll	1934	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2859	2008	letterbox_coll	1937	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2860	2009	letterbox_coll	1935	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2861	2010	letterbox_coll	1938	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2862	2011	letterbox_coll	1939	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2863	2012	letterbox_coll	1940	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2864	2013	letterbox_coll	1941	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2865	2014	letterbox_coll	1870	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2866	2015	letterbox_coll	1871	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2867	2016	letterbox_coll	1801	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2868	2016	letterbox_coll	1801	DOC	0	RHDI	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2869	2017	letterbox_coll	1160	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2870	2018	letterbox_coll	852	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
2871	2019	letterbox_coll	802	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	17	entity_id	\N	
2872	2019	letterbox_coll	802	DOC	0	laurence.navez@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2873	2019	letterbox_coll	802	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2874	2020	letterbox_coll	1904	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2875	2020	letterbox_coll	1904	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
2876	2021	letterbox_coll	1996	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2877	2021	letterbox_coll	1996	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2878	2022	letterbox_coll	1998	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2879	2022	letterbox_coll	1998	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2880	2023	letterbox_coll	2000	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2881	2023	letterbox_coll	2000	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2882	2024	letterbox_coll	2014	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2883	2024	letterbox_coll	2014	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2884	2025	letterbox_coll	2017	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2885	2025	letterbox_coll	2017	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2886	2026	letterbox_coll	1655	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	6	entity_id	\N	
2887	2026	letterbox_coll	1655	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	4	entity_id	\N	
2888	2026	letterbox_coll	1655	DOC	1	julie.courcelle@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	4	entity_id	\N	
2889	2026	letterbox_coll	1655	DOC	0	DGST	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2890	2026	letterbox_coll	1655	DOC	1	DGAR	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2891	2027	letterbox_coll	2080	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2892	2028	letterbox_coll	2067	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2893	2028	letterbox_coll	2067	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2894	2029	letterbox_coll	2066	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2895	2029	letterbox_coll	2066	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2896	2030	letterbox_coll	2065	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2897	2030	letterbox_coll	2065	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2898	2031	letterbox_coll	1995	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2899	2031	letterbox_coll	1995	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2900	2032	letterbox_coll	1992	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2901	2032	letterbox_coll	1992	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2902	2033	letterbox_coll	1991	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2903	2033	letterbox_coll	1991	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2904	2034	letterbox_coll	1990	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2905	2034	letterbox_coll	1990	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2906	2035	letterbox_coll	497	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	
2907	2036	letterbox_coll	1350	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	2	entity_id	\N	
2908	2037	letterbox_coll	496	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	1	entity_id	\N	
2909	2038	letterbox_coll	1087	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2910	2039	letterbox_coll	1864	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2911	2040	letterbox_coll	918	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2912	2041	letterbox_coll	1718	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2913	2042	letterbox_coll	843	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	2	entity_id	\N	
2914	2043	letterbox_coll	1150	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2915	2044	letterbox_coll	1723	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2916	2045	letterbox_coll	1717	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2917	2046	letterbox_coll	1863	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cecile.benard@bethunebruay.fr	RHHS	Y	1	entity_id	\N	
2918	2047	letterbox_coll	1064	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	1	entity_id	\N	
2919	2048	letterbox_coll	1993	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2920	2048	letterbox_coll	1993	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2921	2049	letterbox_coll	1988	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N	
2922	2049	letterbox_coll	1988	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	1	entity_id	\N	
2923	2049	letterbox_coll	1988	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	6	entity_id	\N	
2924	2050	letterbox_coll	1956	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2925	2051	letterbox_coll	1955	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2926	2052	letterbox_coll	1954	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2927	2053	letterbox_coll	1319	DOC	0	julien.fournez@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	3	entity_id	\N	\N
2928	2053	letterbox_coll	1319	DOC	0	virginie.grudzien@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	\N
2929	2053	letterbox_coll	1319	DOC	0	clement.fontaine@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	3	entity_id	\N	\N
2930	2053	letterbox_coll	1319	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2931	2054	letterbox_coll	2014	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N	
2932	2055	letterbox_coll	2080	DOC	0	frederic.caron@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2933	2055	letterbox_coll	2080	DOC	0	DGAA	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2934	2055	letterbox_coll	2080	DOC	1	DGAR	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2935	2055	letterbox_coll	2080	DOC	2	DGST	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
2936	2055	letterbox_coll	2080	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	1	entity_id	\N	
2937	2056	letterbox_coll	2107	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
2938	2056	letterbox_coll	2107	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	2	entity_id	\N	
2939	2057	letterbox_coll	1076	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2940	2057	letterbox_coll	1076	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2941	2057	letterbox_coll	1076	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2942	2057	letterbox_coll	1076	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2943	2057	letterbox_coll	1076	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2944	2057	letterbox_coll	1076	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2945	2058	letterbox_coll	714	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2946	2058	letterbox_coll	714	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2947	2058	letterbox_coll	714	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2948	2058	letterbox_coll	714	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2949	2058	letterbox_coll	714	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2950	2059	letterbox_coll	716	DOC	0	marjorie.versluys@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2951	2059	letterbox_coll	716	DOC	1	sarah.vasseur@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2952	2059	letterbox_coll	716	DOC	2	sandrine.delomez@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2953	2059	letterbox_coll	716	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2954	2059	letterbox_coll	716	DOC	3	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2955	2059	letterbox_coll	716	DOC	4	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
2956	2060	letterbox_coll	2081	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2957	2060	letterbox_coll	2081	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2958	2061	letterbox_coll	2092	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2959	2061	letterbox_coll	2092	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2960	2062	letterbox_coll	2100	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2961	2062	letterbox_coll	2100	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2962	2063	letterbox_coll	2101	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2963	2063	letterbox_coll	2101	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2964	2064	letterbox_coll	2099	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2965	2064	letterbox_coll	2099	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2966	2065	letterbox_coll	2098	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2967	2065	letterbox_coll	2098	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2968	2066	letterbox_coll	2097	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2969	2066	letterbox_coll	2097	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2970	2067	letterbox_coll	2083	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2971	2067	letterbox_coll	2083	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2972	2068	letterbox_coll	2092	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2973	2068	letterbox_coll	2092	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2974	2068	letterbox_coll	2092	DOC	1	rainer.florke@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2975	2068	letterbox_coll	2092	DOC	2	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
2976	2069	letterbox_coll	2084	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2977	2070	letterbox_coll	2081	DOC	0	daniel.dewevre@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2978	2070	letterbox_coll	2081	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
2979	2071	letterbox_coll	1955	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	corinne.denis@bethunebruay.fr	AJFO	Y	0	entity_id	\N	
2980	2071	letterbox_coll	1955	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	corinne.denis@bethunebruay.fr	AJFO	Y	2	entity_id	\N	
2981	2072	letterbox_coll	1581	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
2982	2072	letterbox_coll	1581	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
2983	2073	letterbox_coll	1389	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
2984	2073	letterbox_coll	1389	DOC	0	corinne.denis@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
2985	2073	letterbox_coll	1389	DOC	0	amandine.crepel@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
2986	2074	letterbox_coll	2128	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2987	2074	letterbox_coll	2128	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2988	2075	letterbox_coll	2093	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2989	2075	letterbox_coll	2093	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
2990	2076	letterbox_coll	2207	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2991	2076	letterbox_coll	2207	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2992	2077	letterbox_coll	2209	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2993	2077	letterbox_coll	2209	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2994	2078	letterbox_coll	2206	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2995	2078	letterbox_coll	2206	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
2996	2079	letterbox_coll	2208	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2997	2079	letterbox_coll	2208	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
2998	2080	letterbox_coll	2200	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
2999	2080	letterbox_coll	2200	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3000	2081	letterbox_coll	2203	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3001	2081	letterbox_coll	2203	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3002	2082	letterbox_coll	2201	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3003	2082	letterbox_coll	2201	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3004	2083	letterbox_coll	2202	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3005	2083	letterbox_coll	2202	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3006	2084	letterbox_coll	2204	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3007	2084	letterbox_coll	2204	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3008	2085	letterbox_coll	1904	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3009	2085	letterbox_coll	1904	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
3010	2086	letterbox_coll	1567	DOC	0	rainer.florke@bethunebruay.fr	user_id	dest	christophe.marichez@bethunebruay.fr	PADI	Y	1	entity_id	\N	
3011	2087	letterbox_coll	2212	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3012	2087	letterbox_coll	2212	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3013	2088	letterbox_coll	2210	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3014	2088	letterbox_coll	2210	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3015	2089	letterbox_coll	2108	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3016	2089	letterbox_coll	2108	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3017	2090	letterbox_coll	2088	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3018	2091	letterbox_coll	1220	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N	
3019	2091	letterbox_coll	1220	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N	
3020	2091	letterbox_coll	1220	DOC	2	catherine.saintandre@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	0	entity_id	\N	
3021	2091	letterbox_coll	1220	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	sabine.confrere@bethunebruay.fr	ASDI	Y	2	entity_id	\N	
3022	2092	letterbox_coll	2195	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3023	2092	letterbox_coll	2195	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3024	2093	letterbox_coll	2211	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3025	2093	letterbox_coll	2211	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3026	2094	letterbox_coll	2213	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3027	2094	letterbox_coll	2213	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3028	2095	letterbox_coll	2197	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3029	2095	letterbox_coll	2197	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3030	2096	letterbox_coll	2198	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3031	2096	letterbox_coll	2198	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3032	2097	letterbox_coll	2205	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3033	2097	letterbox_coll	2205	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3034	2098	letterbox_coll	2199	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3035	2098	letterbox_coll	2199	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3036	2099	letterbox_coll	1220	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N	
3037	2099	letterbox_coll	1220	DOC	2	catherine.saintandre@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	0	entity_id	\N	
3038	2099	letterbox_coll	1220	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	dest	agnes.roudaut@bethunebruay.fr	ASBE	Y	4	entity_id	\N	
3039	2099	letterbox_coll	1220	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	agnes.roudaut@bethunebruay.fr	ASBE	Y	4	entity_id	\N	
3040	2100	letterbox_coll	2151	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3041	2101	letterbox_coll	2239	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3042	2102	letterbox_coll	2156	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3043	2103	letterbox_coll	2244	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3044	2104	letterbox_coll	2015	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3045	2105	letterbox_coll	2103	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3046	2106	letterbox_coll	2110	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3047	2107	letterbox_coll	2231	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3048	2108	letterbox_coll	2157	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3049	2109	letterbox_coll	2243	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3050	2110	letterbox_coll	2160	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3051	2111	letterbox_coll	2029	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3052	2112	letterbox_coll	2238	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3053	2113	letterbox_coll	2027	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3054	2114	letterbox_coll	2016	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3055	2115	letterbox_coll	2240	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3056	2116	letterbox_coll	2246	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3057	2117	letterbox_coll	2153	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3058	2118	letterbox_coll	2031	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3059	2119	letterbox_coll	2159	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3060	2120	letterbox_coll	2154	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3061	2121	letterbox_coll	2230	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3062	2121	letterbox_coll	2230	DOC	0	sylvie.cayet@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3063	2122	letterbox_coll	2033	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3064	2123	letterbox_coll	2161	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3065	2124	letterbox_coll	2028	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3066	2125	letterbox_coll	2034	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3067	2126	letterbox_coll	2145	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3068	2127	letterbox_coll	2025	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3069	2128	letterbox_coll	2026	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3070	2129	letterbox_coll	2030	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3071	2130	letterbox_coll	2024	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3077	2136	letterbox_coll	2242	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3078	2137	letterbox_coll	2241	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3079	2138	letterbox_coll	2102	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3086	2145	letterbox_coll	2148	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3087	2146	letterbox_coll	2150	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3092	2151	letterbox_coll	2095	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3072	2131	letterbox_coll	2146	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3073	2132	letterbox_coll	2236	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3074	2133	letterbox_coll	2237	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3075	2134	letterbox_coll	2149	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3076	2135	letterbox_coll	2233	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3080	2139	letterbox_coll	2147	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3081	2140	letterbox_coll	2032	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3082	2141	letterbox_coll	2155	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3083	2142	letterbox_coll	2096	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3084	2143	letterbox_coll	2234	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3088	2147	letterbox_coll	2152	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3089	2148	letterbox_coll	2232	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3085	2144	letterbox_coll	2158	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3090	2149	letterbox_coll	2245	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3091	2150	letterbox_coll	2235	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3093	2152	letterbox_coll	2267	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3094	2152	letterbox_coll	2267	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3095	2153	letterbox_coll	2263	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3096	2153	letterbox_coll	2263	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3097	2154	letterbox_coll	2262	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3098	2154	letterbox_coll	2262	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3099	2155	letterbox_coll	2265	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3100	2155	letterbox_coll	2265	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3101	2156	letterbox_coll	2264	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3102	2156	letterbox_coll	2264	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3103	2157	letterbox_coll	2266	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3104	2157	letterbox_coll	2266	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3105	2158	letterbox_coll	2268	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3106	2158	letterbox_coll	2268	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3107	2159	letterbox_coll	2269	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3108	2159	letterbox_coll	2269	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3109	2160	letterbox_coll	2260	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3110	2160	letterbox_coll	2260	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3111	2161	letterbox_coll	2261	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3112	2161	letterbox_coll	2261	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3113	2162	letterbox_coll	2196	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3114	2162	letterbox_coll	2196	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3115	2163	letterbox_coll	2187	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3116	2164	letterbox_coll	2194	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3117	2165	letterbox_coll	2193	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3118	2166	letterbox_coll	2192	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3119	2167	letterbox_coll	2191	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3120	2168	letterbox_coll	2190	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3121	2169	letterbox_coll	2189	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3122	2170	letterbox_coll	2188	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3123	2171	letterbox_coll	2186	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3124	2172	letterbox_coll	2185	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3125	2173	letterbox_coll	2304	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3126	2174	letterbox_coll	2305	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3127	2175	letterbox_coll	2306	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3128	2176	letterbox_coll	2310	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3129	2177	letterbox_coll	2311	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3130	2178	letterbox_coll	2315	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3131	2179	letterbox_coll	2312	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3132	2180	letterbox_coll	2309	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3133	2181	letterbox_coll	2313	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3134	2182	letterbox_coll	2314	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3135	2183	letterbox_coll	2316	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3136	2184	letterbox_coll	2317	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3137	2185	letterbox_coll	2318	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3138	2186	letterbox_coll	2319	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3139	2187	letterbox_coll	2320	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3140	2188	letterbox_coll	2321	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3141	2189	letterbox_coll	2322	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3142	2190	letterbox_coll	2323	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3143	2191	letterbox_coll	2297	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3144	2192	letterbox_coll	2295	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3145	2193	letterbox_coll	2293	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3146	2194	letterbox_coll	2307	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3147	2195	letterbox_coll	2292	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3148	2196	letterbox_coll	2294	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3149	2197	letterbox_coll	2296	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3150	2198	letterbox_coll	2301	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3151	2199	letterbox_coll	2303	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3152	2200	letterbox_coll	2298	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3153	2201	letterbox_coll	2302	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3154	2202	letterbox_coll	2299	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3155	2203	letterbox_coll	2300	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3156	2204	letterbox_coll	2067	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	andre.durieux@bethunebruay.fr	HSHP	Y	2	entity_id	\N	
3157	2204	letterbox_coll	2067	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	andre.durieux@bethunebruay.fr	HSHP	Y	0	entity_id	\N	
3158	2205	letterbox_coll	2258	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3159	2205	letterbox_coll	2258	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3160	2206	letterbox_coll	2259	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3161	2206	letterbox_coll	2259	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3162	2207	letterbox_coll	2229	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3163	2207	letterbox_coll	2229	DOC	1	cedric.petitjean@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3164	2207	letterbox_coll	2229	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3165	2208	letterbox_coll	1081	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3166	2208	letterbox_coll	1081	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N	
3167	2208	letterbox_coll	1081	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3168	2209	letterbox_coll	1419	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	2	entity_id	\N	
3169	2209	letterbox_coll	1419	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3170	2209	letterbox_coll	1419	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3171	2210	letterbox_coll	1897	DOC	0	philippe.massardier@bethunebruay.fr	user_id	dest	philippe.massardier@bethunebruay.fr	CUDI	Y	6	entity_id	\N	
3172	2210	letterbox_coll	1897	DOC	0	annick.pattyn@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	0	entity_id	\N	
3173	2210	letterbox_coll	1897	DOC	1	valerie.ratajczak@bethunebruay.fr	user_id	cc	philippe.massardier@bethunebruay.fr	CUDI	Y	1	entity_id	\N	
3174	2211	letterbox_coll	1931	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3175	2211	letterbox_coll	1931	DOC	0	af.koclega@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3176	2211	letterbox_coll	1931	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N	
3177	2212	letterbox_coll	2350	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3178	2212	letterbox_coll	2350	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3179	2213	letterbox_coll	805	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3180	2213	letterbox_coll	805	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3181	2213	letterbox_coll	805	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3182	2214	letterbox_coll	2347	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3183	2214	letterbox_coll	2347	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3184	2215	letterbox_coll	2346	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3185	2216	letterbox_coll	2345	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3186	2217	letterbox_coll	1419	DOC	0	bernard.weppe@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N	
3187	2218	letterbox_coll	1798	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	3	entity_id	\N	
3188	2219	letterbox_coll	2259	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3189	2219	letterbox_coll	2259	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3190	2219	letterbox_coll	2259	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3191	2220	letterbox_coll	2411	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3192	2220	letterbox_coll	2411	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3193	2221	letterbox_coll	2407	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3194	2221	letterbox_coll	2407	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3195	2222	letterbox_coll	2408	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3196	2222	letterbox_coll	2408	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3197	2223	letterbox_coll	2409	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3198	2223	letterbox_coll	2409	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3199	2224	letterbox_coll	2410	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3200	2224	letterbox_coll	2410	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3201	2225	letterbox_coll	743	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3202	2225	letterbox_coll	743	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3203	2225	letterbox_coll	743	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3204	2226	letterbox_coll	744	DOC	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	frederique.ramette@bethunebruay.fr	ASSP	Y	1	entity_id	\N	
3205	2226	letterbox_coll	744	DOC	0	frederique.ramette@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3206	2226	letterbox_coll	744	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	frederique.ramette@bethunebruay.fr	ASSP	Y	0	entity_id	\N	
3207	2227	letterbox_coll	2406	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3208	2227	letterbox_coll	2406	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3209	2228	letterbox_coll	1583	DOC	0	bernard.weppe@bethunebruay.fr	user_id	sign	nadine.defebvin@bethunebruay.fr	DGST	Y	0	VISA_CIRCUIT	\N	
3210	2229	letterbox_coll	2269	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3211	2229	letterbox_coll	2269	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3212	2229	letterbox_coll	2269	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3213	2230	letterbox_coll	2268	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3214	2230	letterbox_coll	2268	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3215	2230	letterbox_coll	2268	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3216	2231	letterbox_coll	2351	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3217	2231	letterbox_coll	2351	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3218	2232	letterbox_coll	1269	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3219	2232	letterbox_coll	1269	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3220	2233	letterbox_coll	1160	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3221	2233	letterbox_coll	1160	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3222	2234	letterbox_coll	1124	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3223	2234	letterbox_coll	1124	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3224	2234	letterbox_coll	1124	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3225	2235	letterbox_coll	1123	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3226	2235	letterbox_coll	1123	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3227	2235	letterbox_coll	1123	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3228	2236	letterbox_coll	2349	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3229	2236	letterbox_coll	2349	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3230	2237	letterbox_coll	1028	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3231	2237	letterbox_coll	1028	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3232	2237	letterbox_coll	1028	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3233	2238	letterbox_coll	2404	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3234	2238	letterbox_coll	2404	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3235	2239	letterbox_coll	1008	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3236	2239	letterbox_coll	1008	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3237	2239	letterbox_coll	1008	DOC	1	flora.tivelet@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3238	2239	letterbox_coll	1008	DOC	2	thibaut.deldicque@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3239	2240	letterbox_coll	2340	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3240	2240	letterbox_coll	2340	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3241	2241	letterbox_coll	887	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3242	2241	letterbox_coll	887	DOC	1	jennifer.hochart@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3243	2241	letterbox_coll	887	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3244	2242	letterbox_coll	852	DOC	0	corine.atzori@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3245	2242	letterbox_coll	852	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3246	2243	letterbox_coll	726	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3247	2243	letterbox_coll	726	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3248	2243	letterbox_coll	726	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3249	2244	letterbox_coll	378	DOC	0	olivier.sence@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3250	2245	letterbox_coll	1585	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3251	2246	letterbox_coll	1580	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	6	entity_id	\N	
3252	2247	letterbox_coll	1577	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3253	2248	letterbox_coll	1448	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3254	2248	letterbox_coll	1448	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3255	2248	letterbox_coll	1448	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3256	2249	letterbox_coll	1392	DOC	0	cecile.benard@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3257	2249	letterbox_coll	1392	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3258	2250	letterbox_coll	1336	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3259	2250	letterbox_coll	1336	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3260	2251	letterbox_coll	1633	DOC	0	nathalie.loridant@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
3261	2252	letterbox_coll	2419	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3262	2252	letterbox_coll	2419	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3263	2253	letterbox_coll	2405	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3264	2253	letterbox_coll	2405	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3265	2254	letterbox_coll	2343	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3266	2254	letterbox_coll	2343	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3267	2255	letterbox_coll	2341	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3268	2255	letterbox_coll	2341	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3269	2256	letterbox_coll	2269	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3270	2256	letterbox_coll	2269	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3271	2257	letterbox_coll	2268	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3272	2257	letterbox_coll	2268	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3273	2258	letterbox_coll	2266	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3274	2258	letterbox_coll	2266	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3275	2259	letterbox_coll	2265	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3276	2259	letterbox_coll	2265	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3277	2260	letterbox_coll	2264	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3278	2260	letterbox_coll	2264	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3279	2261	letterbox_coll	2213	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3280	2261	letterbox_coll	2213	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3281	2262	letterbox_coll	2211	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3282	2262	letterbox_coll	2211	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3283	2263	letterbox_coll	1993	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3284	2263	letterbox_coll	1993	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3285	2264	letterbox_coll	1906	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3286	2264	letterbox_coll	1906	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3287	2265	letterbox_coll	1845	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3288	2265	letterbox_coll	1845	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3289	2265	letterbox_coll	1845	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3290	2266	letterbox_coll	1583	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3291	2266	letterbox_coll	1583	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3298	2270	letterbox_coll	1445	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3299	2270	letterbox_coll	1445	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3300	2270	letterbox_coll	1445	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3301	2271	letterbox_coll	1419	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3302	2271	letterbox_coll	1419	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3292	2267	letterbox_coll	1580	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3293	2267	letterbox_coll	1580	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3294	2268	letterbox_coll	1577	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3295	2268	letterbox_coll	1577	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3296	2269	letterbox_coll	1448	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3297	2269	letterbox_coll	1448	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3303	2272	letterbox_coll	1283	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3304	2272	letterbox_coll	1283	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3305	2272	letterbox_coll	1283	DOC	1	flora.tivelet@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3306	2272	letterbox_coll	1283	DOC	2	thibaut.deldicque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3307	2273	letterbox_coll	1124	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3308	2273	letterbox_coll	1124	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3309	2274	letterbox_coll	1123	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3310	2274	letterbox_coll	1123	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3311	2275	letterbox_coll	1028	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3312	2275	letterbox_coll	1028	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3313	2276	letterbox_coll	726	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3314	2276	letterbox_coll	726	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3315	2277	letterbox_coll	2421	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3316	2277	letterbox_coll	2421	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3317	2278	letterbox_coll	378	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3318	2278	letterbox_coll	378	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3319	2279	letterbox_coll	2420	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3320	2279	letterbox_coll	2420	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3321	2280	letterbox_coll	2420	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	matthieu.poulain@bethunebruay.fr	SIDI	Y	2	entity_id	\N	
3322	2280	letterbox_coll	2420	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
3323	2280	letterbox_coll	2420	DOC	1	maarch@bethunebruay.fr	user_id	cc	matthieu.poulain@bethunebruay.fr	SIDI	Y	0	entity_id	\N	
3324	2281	letterbox_coll	2420	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3325	2281	letterbox_coll	2420	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3326	2281	letterbox_coll	2420	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3327	2281	letterbox_coll	2420	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3328	2281	letterbox_coll	2420	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3329	2281	letterbox_coll	2420	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3330	2281	letterbox_coll	2420	DOC	5	maarch@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	7	entity_id	\N	
3331	2282	letterbox_coll	2453	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3332	2282	letterbox_coll	2453	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3333	2283	letterbox_coll	2452	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3334	2283	letterbox_coll	2452	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3335	2284	letterbox_coll	2451	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3336	2284	letterbox_coll	2451	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3337	2285	letterbox_coll	2450	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3338	2285	letterbox_coll	2450	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3339	2286	letterbox_coll	2449	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3340	2286	letterbox_coll	2449	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3341	2287	letterbox_coll	2448	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3342	2287	letterbox_coll	2448	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3343	2288	letterbox_coll	2447	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3344	2288	letterbox_coll	2447	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3345	2289	letterbox_coll	2446	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3346	2289	letterbox_coll	2446	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3347	2290	letterbox_coll	2445	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3348	2290	letterbox_coll	2445	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3349	2291	letterbox_coll	2444	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3350	2291	letterbox_coll	2444	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3351	2292	letterbox_coll	2442	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3352	2292	letterbox_coll	2442	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3353	2293	letterbox_coll	2441	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3354	2293	letterbox_coll	2441	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3355	2294	letterbox_coll	2440	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3356	2294	letterbox_coll	2440	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3357	2295	letterbox_coll	2439	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3358	2295	letterbox_coll	2439	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3359	2296	letterbox_coll	2443	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3360	2296	letterbox_coll	2443	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3361	2297	letterbox_coll	2438	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
3362	2298	letterbox_coll	2352	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3363	2298	letterbox_coll	2352	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3364	2299	letterbox_coll	2344	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3365	2299	letterbox_coll	2344	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3366	2300	letterbox_coll	2342	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3367	2300	letterbox_coll	2342	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3368	2301	letterbox_coll	1673	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3369	2302	letterbox_coll	2426	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
3370	2303	letterbox_coll	1418	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3371	2303	letterbox_coll	1418	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3372	2303	letterbox_coll	1418	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3373	2304	letterbox_coll	2348	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3374	2304	letterbox_coll	2348	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3375	2305	letterbox_coll	1081	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3376	2306	letterbox_coll	887	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3377	2306	letterbox_coll	887	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3378	2307	letterbox_coll	744	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3379	2307	letterbox_coll	744	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3380	2308	letterbox_coll	743	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3381	2308	letterbox_coll	743	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3382	2309	letterbox_coll	719	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3383	2310	letterbox_coll	2416	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	5	entity_id	\N	
3384	2310	letterbox_coll	2416	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3385	2310	letterbox_coll	2416	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3386	2311	letterbox_coll	2437	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3387	2312	letterbox_coll	2424	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3388	2313	letterbox_coll	2424	DOC	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	\N
3389	2314	letterbox_coll	1315	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3390	2314	letterbox_coll	1315	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3391	2314	letterbox_coll	1315	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3392	2315	letterbox_coll	2217	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3393	2316	letterbox_coll	2216	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3394	2317	letterbox_coll	1086	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3395	2317	letterbox_coll	1086	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3396	2317	letterbox_coll	1086	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3397	2318	letterbox_coll	2215	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3398	2319	letterbox_coll	1832	DOC	0	celine.dardenne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3399	2319	letterbox_coll	1832	DOC	1	henry.nowak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3400	2319	letterbox_coll	1832	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3401	2320	letterbox_coll	2077	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3402	2321	letterbox_coll	1313	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3403	2321	letterbox_coll	1313	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3404	2321	letterbox_coll	1313	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3405	2322	letterbox_coll	2343	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3406	2322	letterbox_coll	2343	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3407	2322	letterbox_coll	2343	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3408	2322	letterbox_coll	2343	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3409	2322	letterbox_coll	2343	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3410	2322	letterbox_coll	2343	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3411	2323	letterbox_coll	2454	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3412	2324	letterbox_coll	2363	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3413	2325	letterbox_coll	2361	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3414	2326	letterbox_coll	2227	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3415	2327	letterbox_coll	2360	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3416	2328	letterbox_coll	2228	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3417	2329	letterbox_coll	2226	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3418	2330	letterbox_coll	2136	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3419	2331	letterbox_coll	2135	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3420	2332	letterbox_coll	2134	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3421	2333	letterbox_coll	2130	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3422	2334	letterbox_coll	2086	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3423	2335	letterbox_coll	2085	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3424	2336	letterbox_coll	2073	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3425	2337	letterbox_coll	2084	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	1	entity_id	\N	
3426	2337	letterbox_coll	2084	DOC	0	FIDI	entity_id	cc	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	\N
3427	2338	letterbox_coll	2069	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3428	2339	letterbox_coll	1897	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3429	2340	letterbox_coll	1732	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3430	2341	letterbox_coll	2068	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3431	2342	letterbox_coll	1987	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3432	2343	letterbox_coll	1269	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3433	2344	letterbox_coll	1890	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3434	2345	letterbox_coll	1376	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3435	2346	letterbox_coll	1888	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3436	2347	letterbox_coll	1807	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3437	2348	letterbox_coll	1008	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3439	2350	letterbox_coll	393	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3443	2352	letterbox_coll	1804	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3445	2354	letterbox_coll	1664	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
3449	2357	letterbox_coll	1574	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3452	2360	letterbox_coll	2341	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3453	2360	letterbox_coll	2341	DOC	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3454	2360	letterbox_coll	2341	DOC	1	sandrine.delomez@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3455	2360	letterbox_coll	2341	DOC	2	sarah.vasseur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3456	2360	letterbox_coll	2341	DOC	3	marjorie.versluys@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3457	2360	letterbox_coll	2341	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3438	2349	letterbox_coll	1806	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3440	2351	letterbox_coll	1805	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3441	2351	letterbox_coll	1805	DOC	1	hakim.haikel@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3442	2351	letterbox_coll	1805	DOC	0	julie.courcelle@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3444	2353	letterbox_coll	1665	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
3446	2355	letterbox_coll	1663	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
3447	2355	letterbox_coll	1663	DOC	0	rainer.florke@bethunebruay.fr	user_id	cc	nathalie.legrand@bethunebruay.fr	AJAG	Y	0	entity_id	\N	
3448	2356	letterbox_coll	1656	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3450	2358	letterbox_coll	1559	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3451	2359	letterbox_coll	1522	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	nathalie.legrand@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3458	2361	letterbox_coll	1489	DOC	0	bruno.lamirand@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
3459	2362	letterbox_coll	1336	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3460	2363	letterbox_coll	1287	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3461	2364	letterbox_coll	1215	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3462	2365	letterbox_coll	1217	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3463	2366	letterbox_coll	1164	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3464	2367	letterbox_coll	963	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3465	2368	letterbox_coll	2352	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3466	2368	letterbox_coll	2352	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3467	2369	letterbox_coll	2352	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N	
3468	2369	letterbox_coll	2352	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N	
3469	2369	letterbox_coll	2352	DOC	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	2	entity_id	\N	
3470	2370	letterbox_coll	2090	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3471	2370	letterbox_coll	2090	DOC	1	henry.nowak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3472	2370	letterbox_coll	2090	DOC	0	celine.dardenne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3473	2371	letterbox_coll	2089	DOC	2	julie.courcelle@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3474	2371	letterbox_coll	2089	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3475	2371	letterbox_coll	2089	DOC	0	celine.dardenne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3476	2371	letterbox_coll	2089	DOC	1	henry.nowak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3477	2372	letterbox_coll	1831	DOC	0	celine.dardenne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3478	2372	letterbox_coll	1831	DOC	1	henry.nowak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3479	2372	letterbox_coll	1831	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3480	2373	letterbox_coll	1314	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3481	2373	letterbox_coll	1314	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3482	2373	letterbox_coll	1314	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3483	2374	letterbox_coll	1312	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3484	2374	letterbox_coll	1312	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3485	2374	letterbox_coll	1312	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3486	2375	letterbox_coll	1085	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3487	2375	letterbox_coll	1085	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3488	2375	letterbox_coll	1085	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3489	2376	letterbox_coll	1253	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3490	2376	letterbox_coll	1253	DOC	1	celine.dardenne@bethunebruay.fr	user_id	cc	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3491	2376	letterbox_coll	1253	DOC	0	virginie.merlot@bethunebruay.fr	user_id	dest	amandine.piaczynski@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3492	2377	letterbox_coll	1341	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3493	2378	letterbox_coll	1340	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3494	2379	letterbox_coll	1179	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3495	2380	letterbox_coll	1169	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N	
3496	2380	letterbox_coll	1169	DOC	0	marion.decourcelle@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3497	2381	letterbox_coll	1168	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3498	2381	letterbox_coll	1168	DOC	0	marion.decourcelle@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3499	2382	letterbox_coll	1167	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3500	2382	letterbox_coll	1167	DOC	0	marion.decourcelle@bethunebruay.fr	user_id	cc	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3501	2383	letterbox_coll	1166	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3502	2384	letterbox_coll	1165	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3503	2385	letterbox_coll	1057	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3504	2386	letterbox_coll	1056	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	1	entity_id	\N	
3505	2387	letterbox_coll	967	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3506	2388	letterbox_coll	966	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3507	2389	letterbox_coll	808	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3508	2390	letterbox_coll	706	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	frederic.caron@bethunebruay.fr	FIDI	Y	0	entity_id	\N	
3509	2391	letterbox_coll	1586	DOC	0	sylvain.loriot@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
3510	2391	letterbox_coll	1586	DOC	1	jeanluc.dissaux@bethunebruay.fr	user_id	cc	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
3511	2391	letterbox_coll	1586	DOC	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	rainer.florke@bethunebruay.fr	ENDI	Y	0	entity_id	\N	
3512	2392	letterbox_coll	2511	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3513	2392	letterbox_coll	2511	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	3	entity_id	\N	
3514	2393	letterbox_coll	2510	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3515	2393	letterbox_coll	2510	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N	
3516	2394	letterbox_coll	2443	DOC	0	jerome.brossier@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3517	2394	letterbox_coll	2443	DOC	0	marion.blanquart@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3518	2395	letterbox_coll	2523	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3519	2395	letterbox_coll	2523	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3520	2396	letterbox_coll	2605	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3521	2396	letterbox_coll	2605	DOC	0	bernard.weppe@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3522	2396	letterbox_coll	2605	DOC	1	sabine.confrere@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3523	2396	letterbox_coll	2605	DOC	2	nadine.defebvin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3524	2396	letterbox_coll	2605	DOC	3	anne.bacquet@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3525	2396	letterbox_coll	2605	DOC	4	celine.heratte@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3526	2396	letterbox_coll	2605	DOC	5	sandrine.gamelin@bethunebruay.fr	user_id	avis	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3527	2396	letterbox_coll	2605	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N	
3528	2397	letterbox_coll	2562	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3529	2397	letterbox_coll	2562	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3530	2398	letterbox_coll	2548	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3531	2398	letterbox_coll	2548	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3532	2399	letterbox_coll	2525	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
3533	2399	letterbox_coll	2525	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3534	2400	letterbox_coll	2513	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3535	2400	letterbox_coll	2513	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3536	2401	letterbox_coll	2560	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3537	2401	letterbox_coll	2560	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3538	2402	letterbox_coll	2557	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3539	2402	letterbox_coll	2557	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3540	2403	letterbox_coll	2526	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3541	2403	letterbox_coll	2526	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3542	2404	letterbox_coll	2524	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3543	2404	letterbox_coll	2524	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3544	2405	letterbox_coll	2551	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3545	2406	letterbox_coll	2550	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3546	2407	letterbox_coll	2525	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3547	2408	letterbox_coll	2362	DOC	0	jennifer.hochart@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
3548	2408	letterbox_coll	2362	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
3549	2409	letterbox_coll	2359	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3550	2410	letterbox_coll	2225	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3551	2411	letterbox_coll	2133	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3552	2412	letterbox_coll	2132	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3553	2413	letterbox_coll	1955	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3554	2414	letterbox_coll	2524	DOC	0	yannis.delgery@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3555	2414	letterbox_coll	2524	DOC	1	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3556	2414	letterbox_coll	2524	DOC	0	agnes.roudaut@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3557	2415	letterbox_coll	2622	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3558	2415	letterbox_coll	2622	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3559	2416	letterbox_coll	2621	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3560	2416	letterbox_coll	2621	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3561	2417	letterbox_coll	2642	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3562	2418	letterbox_coll	2561	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3563	2419	letterbox_coll	2413	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	1	entity_id	\N	
3564	2420	letterbox_coll	2619	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3565	2420	letterbox_coll	2619	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3566	2421	letterbox_coll	2618	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3567	2421	letterbox_coll	2618	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3568	2422	letterbox_coll	2748	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3569	2423	letterbox_coll	2744	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3570	2424	letterbox_coll	2643	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3571	2425	letterbox_coll	2716	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3572	2426	letterbox_coll	2723	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3573	2427	letterbox_coll	2724	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3574	2428	letterbox_coll	2746	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3575	2429	letterbox_coll	2700	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3576	2430	letterbox_coll	2701	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3577	2431	letterbox_coll	2699	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3578	2432	letterbox_coll	2702	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3579	2433	letterbox_coll	2721	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3580	2434	letterbox_coll	2722	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3581	2435	letterbox_coll	2725	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3582	2436	letterbox_coll	2717	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3583	2437	letterbox_coll	2726	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3584	2438	letterbox_coll	2672	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3585	2439	letterbox_coll	2568	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3586	2440	letterbox_coll	2569	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3587	2441	letterbox_coll	2570	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3588	2442	letterbox_coll	2589	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3589	2443	letterbox_coll	2659	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3590	2444	letterbox_coll	2660	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3591	2445	letterbox_coll	2662	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3592	2446	letterbox_coll	2663	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3593	2447	letterbox_coll	2664	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3594	2448	letterbox_coll	2667	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3595	2449	letterbox_coll	2669	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3596	2450	letterbox_coll	2670	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3597	2451	letterbox_coll	2661	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3598	2452	letterbox_coll	2665	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3599	2453	letterbox_coll	2668	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3600	2454	letterbox_coll	2673	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3601	2455	letterbox_coll	2691	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3602	2456	letterbox_coll	2686	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3603	2457	letterbox_coll	2683	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3604	2458	letterbox_coll	2687	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3605	2459	letterbox_coll	2684	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3606	2460	letterbox_coll	2692	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3607	2461	letterbox_coll	2688	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3608	2462	letterbox_coll	2689	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3609	2463	letterbox_coll	2693	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3610	2464	letterbox_coll	2690	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3611	2465	letterbox_coll	2694	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3612	2466	letterbox_coll	2371	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3613	2467	letterbox_coll	2372	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3614	2468	letterbox_coll	2370	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3615	2469	letterbox_coll	2373	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3616	2470	letterbox_coll	2374	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3617	2471	letterbox_coll	2365	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3618	2472	letterbox_coll	2368	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3619	2473	letterbox_coll	2364	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3620	2474	letterbox_coll	2366	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3621	2475	letterbox_coll	2375	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3622	2476	letterbox_coll	2471	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3623	2477	letterbox_coll	2565	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3624	2478	letterbox_coll	2566	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3625	2479	letterbox_coll	2567	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3626	2480	letterbox_coll	2646	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3627	2481	letterbox_coll	2652	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3628	2482	letterbox_coll	2653	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3629	2483	letterbox_coll	2655	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3630	2484	letterbox_coll	2656	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3631	2485	letterbox_coll	2657	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3632	2486	letterbox_coll	2654	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3633	2487	letterbox_coll	2658	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3634	2488	letterbox_coll	2681	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3635	2489	letterbox_coll	2682	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3636	2490	letterbox_coll	2718	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3637	2491	letterbox_coll	2367	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3638	2492	letterbox_coll	2467	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3639	2493	letterbox_coll	2457	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3640	2494	letterbox_coll	2458	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3641	2495	letterbox_coll	2459	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3642	2496	letterbox_coll	2461	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3643	2497	letterbox_coll	2462	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3644	2498	letterbox_coll	2464	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3645	2499	letterbox_coll	2465	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3646	2500	letterbox_coll	2466	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3647	2501	letterbox_coll	2468	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3648	2502	letterbox_coll	2456	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3649	2503	letterbox_coll	2460	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3650	2504	letterbox_coll	2463	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3651	2505	letterbox_coll	2470	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3652	2506	letterbox_coll	2696	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3653	2507	letterbox_coll	2697	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3654	2508	letterbox_coll	2695	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3655	2509	letterbox_coll	2698	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3656	2510	letterbox_coll	2469	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3657	2511	letterbox_coll	2671	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3658	2512	letterbox_coll	2685	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3659	2513	letterbox_coll	808	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3660	2514	letterbox_coll	2666	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3661	2515	letterbox_coll	2650	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3662	2516	letterbox_coll	2645	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3663	2517	letterbox_coll	2644	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3664	2518	letterbox_coll	2564	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3665	2519	letterbox_coll	2455	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3666	2520	letterbox_coll	2438	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3667	2521	letterbox_coll	2369	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3668	2522	letterbox_coll	1392	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3669	2523	letterbox_coll	1341	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3670	2524	letterbox_coll	1340	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3671	2525	letterbox_coll	1179	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3672	2526	letterbox_coll	1167	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3673	2527	letterbox_coll	1160	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3674	2527	letterbox_coll	1160	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3675	2528	letterbox_coll	1169	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3676	2529	letterbox_coll	1168	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3677	2530	letterbox_coll	967	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3678	2531	letterbox_coll	966	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3679	2532	letterbox_coll	1056	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3680	2533	letterbox_coll	852	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3681	2534	letterbox_coll	1166	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3682	2535	letterbox_coll	1165	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3683	2536	letterbox_coll	1057	DOC	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3684	2537	letterbox_coll	2771	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3685	2537	letterbox_coll	2771	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3686	2538	letterbox_coll	2753	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3687	2539	letterbox_coll	2767	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3688	2539	letterbox_coll	2767	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	4	entity_id	\N	
3689	2540	letterbox_coll	2769	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3690	2540	letterbox_coll	2769	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3691	2541	letterbox_coll	2772	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3692	2541	letterbox_coll	2772	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3693	2542	letterbox_coll	2771	DOC	0	celine.huble@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3694	2542	letterbox_coll	2771	DOC	0	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3695	2542	letterbox_coll	2771	DOC	1	samuel.couvelaere@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3696	2542	letterbox_coll	2771	DOC	2	olivier.couvreur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3697	2542	letterbox_coll	2771	DOC	3	maite.duthieuw@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3698	2542	letterbox_coll	2771	DOC	4	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3699	2543	letterbox_coll	2779	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3700	2543	letterbox_coll	2779	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3701	2544	letterbox_coll	2771	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3702	2544	letterbox_coll	2771	DOC	1	barbara.ducatel@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3703	2544	letterbox_coll	2771	DOC	2	samuel.couvelaere@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3704	2544	letterbox_coll	2771	DOC	3	olivier.couvreur@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3705	2544	letterbox_coll	2771	DOC	4	maite.duthieuw@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3706	2544	letterbox_coll	2771	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	2	entity_id	\N	
3707	2545	letterbox_coll	2774	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3708	2545	letterbox_coll	2774	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3709	2546	letterbox_coll	2773	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	3	entity_id	\N	
3710	2546	letterbox_coll	2773	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3711	2547	letterbox_coll	2617	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	10	entity_id	\N	
3712	2547	letterbox_coll	2617	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3713	2548	letterbox_coll	2523	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3714	2548	letterbox_coll	2523	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
3715	2549	letterbox_coll	2205	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3716	2549	letterbox_coll	2205	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
3717	2550	letterbox_coll	2199	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3718	2550	letterbox_coll	2199	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	1	entity_id	\N	
3719	2551	letterbox_coll	2784	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3720	2551	letterbox_coll	2784	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3721	2552	letterbox_coll	2868	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3722	2552	letterbox_coll	2868	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3723	2553	letterbox_coll	2872	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3724	2553	letterbox_coll	2872	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3725	2554	letterbox_coll	2871	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3726	2554	letterbox_coll	2871	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3727	2555	letterbox_coll	2873	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3728	2555	letterbox_coll	2873	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3729	2556	letterbox_coll	2874	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3730	2556	letterbox_coll	2874	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3731	2557	letterbox_coll	2874	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3732	2557	letterbox_coll	2874	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3733	2557	letterbox_coll	2874	DOC	1	anne.bacquet@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3734	2558	letterbox_coll	2718	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
3735	2559	letterbox_coll	2885	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3736	2559	letterbox_coll	2885	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3737	2560	letterbox_coll	2880	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3738	2560	letterbox_coll	2880	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3739	2561	letterbox_coll	2881	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3740	2561	letterbox_coll	2881	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3741	2562	letterbox_coll	2911	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3742	2562	letterbox_coll	2911	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3743	2563	letterbox_coll	2910	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3744	2563	letterbox_coll	2910	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3745	2564	letterbox_coll	2746	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3746	2565	letterbox_coll	2724	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3747	2566	letterbox_coll	2682	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3748	2567	letterbox_coll	2681	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3749	2568	letterbox_coll	2906	DOC	0	henry.nowak@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3750	2568	letterbox_coll	2906	DOC	1	virginie.merlot@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3751	2568	letterbox_coll	2906	DOC	0	celine.dardenne@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3752	2569	letterbox_coll	2877	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3753	2569	letterbox_coll	2877	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	nadine.defebvin@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3754	2570	letterbox_coll	1582	DOC	0	franck.lasuye@bethunebruay.fr	user_id	dest	hakim.haikel@bethunebruay.fr	EPDI	Y	0	entity_id	\N	
3755	2571	letterbox_coll	2666	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3756	2572	letterbox_coll	2655	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3757	2573	letterbox_coll	2656	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3758	2574	letterbox_coll	2657	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3759	2575	letterbox_coll	2654	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3760	2576	letterbox_coll	2658	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3761	2577	letterbox_coll	2646	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3762	2578	letterbox_coll	2652	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3763	2579	letterbox_coll	2653	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3764	2580	letterbox_coll	2565	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3765	2581	letterbox_coll	2566	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3766	2582	letterbox_coll	2567	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3767	2583	letterbox_coll	2471	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3768	2584	letterbox_coll	2900	DOC	0	roland.louchart@bethunebruay.fr	user_id	dest	roland.louchart@bethunebruay.fr	MGDI	Y	2	entity_id	\N	
3769	2585	letterbox_coll	2375	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3770	2586	letterbox_coll	2921	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3771	2586	letterbox_coll	2921	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3772	2587	letterbox_coll	2922	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3773	2587	letterbox_coll	2922	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3774	2588	letterbox_coll	2898	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3775	2588	letterbox_coll	2898	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3776	2589	letterbox_coll	2803	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3777	2589	letterbox_coll	2803	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3778	2590	letterbox_coll	2802	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3779	2590	letterbox_coll	2802	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3780	2591	letterbox_coll	2798	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3781	2591	letterbox_coll	2798	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3782	2592	letterbox_coll	2882	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3783	2592	letterbox_coll	2882	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3784	2593	letterbox_coll	2795	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3785	2593	letterbox_coll	2795	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3786	2593	letterbox_coll	2795	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3787	2594	letterbox_coll	2907	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3788	2594	letterbox_coll	2907	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3792	2596	letterbox_coll	2903	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3793	2596	letterbox_coll	2903	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3789	2595	letterbox_coll	2794	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3790	2595	letterbox_coll	2794	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3791	2595	letterbox_coll	2794	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3794	2597	letterbox_coll	2793	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3795	2597	letterbox_coll	2793	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3796	2597	letterbox_coll	2793	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3797	2598	letterbox_coll	2789	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3798	2598	letterbox_coll	2789	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3799	2598	letterbox_coll	2789	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3800	2599	letterbox_coll	2902	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	2	entity_id	\N	
3801	2599	letterbox_coll	2902	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3802	2600	letterbox_coll	2788	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3803	2600	letterbox_coll	2788	DOC	1	frederic.caron@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3804	2600	letterbox_coll	2788	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3805	2601	letterbox_coll	2883	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3806	2601	letterbox_coll	2883	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3807	2602	letterbox_coll	2368	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3808	2603	letterbox_coll	2366	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3809	2603	letterbox_coll	2366	DOC	1	jennifer.deleglise@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3810	2603	letterbox_coll	2366	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3811	2604	letterbox_coll	2787	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3812	2604	letterbox_coll	2787	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3813	2605	letterbox_coll	2786	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3814	2605	letterbox_coll	2786	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3815	2606	letterbox_coll	2785	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3816	2606	letterbox_coll	2785	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3817	2607	letterbox_coll	2781	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3818	2607	letterbox_coll	2781	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3819	2608	letterbox_coll	2780	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3820	2608	letterbox_coll	2780	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3821	2609	letterbox_coll	2775	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3822	2609	letterbox_coll	2775	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3823	2610	letterbox_coll	2651	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3824	2610	letterbox_coll	2651	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3825	2611	letterbox_coll	2616	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3826	2611	letterbox_coll	2616	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3827	2612	letterbox_coll	2614	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3828	2612	letterbox_coll	2614	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3829	2613	letterbox_coll	2613	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3830	2613	letterbox_coll	2613	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3831	2614	letterbox_coll	2300	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3832	2615	letterbox_coll	2301	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3833	2616	letterbox_coll	2303	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3834	2617	letterbox_coll	2307	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3835	2618	letterbox_coll	2302	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3836	2619	letterbox_coll	2364	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3837	2620	letterbox_coll	2612	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3838	2620	letterbox_coll	2612	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3839	2621	letterbox_coll	2611	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3840	2621	letterbox_coll	2611	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3841	2622	letterbox_coll	2549	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3842	2622	letterbox_coll	2549	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3843	2623	letterbox_coll	2293	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3844	2624	letterbox_coll	2299	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3845	2625	letterbox_coll	2298	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3846	2626	letterbox_coll	2522	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3847	2626	letterbox_coll	2522	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3848	2627	letterbox_coll	2518	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3849	2627	letterbox_coll	2518	DOC	1	gaston.drolez@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3850	2627	letterbox_coll	2518	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3851	2628	letterbox_coll	2517	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3852	2628	letterbox_coll	2517	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3853	2629	letterbox_coll	2516	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3854	2629	letterbox_coll	2516	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3855	2630	letterbox_coll	2515	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3856	2630	letterbox_coll	2515	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3857	2631	letterbox_coll	2238	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3858	2631	letterbox_coll	2238	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3859	2632	letterbox_coll	2237	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3860	2633	letterbox_coll	2234	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3861	2634	letterbox_coll	2233	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3862	2635	letterbox_coll	2231	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3863	2636	letterbox_coll	2151	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3864	2637	letterbox_coll	2148	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3865	2638	letterbox_coll	2146	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3866	2639	letterbox_coll	2149	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3867	2640	letterbox_coll	2096	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3868	2641	letterbox_coll	1867	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3869	2642	letterbox_coll	1866	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3870	2643	letterbox_coll	1865	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3871	2644	letterbox_coll	1855	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3872	2645	letterbox_coll	1851	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3873	2646	letterbox_coll	1852	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3874	2647	letterbox_coll	2150	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3875	2648	letterbox_coll	1757	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3876	2649	letterbox_coll	1716	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3877	2650	letterbox_coll	1638	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3878	2651	letterbox_coll	1639	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3879	2652	letterbox_coll	1506	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3880	2653	letterbox_coll	1626	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3881	2654	letterbox_coll	1610	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3882	2655	letterbox_coll	1463	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3883	2656	letterbox_coll	1460	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3884	2657	letterbox_coll	1279	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3885	2658	letterbox_coll	1232	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3886	2659	letterbox_coll	1151	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3887	2660	letterbox_coll	917	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3888	2661	letterbox_coll	854	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3889	2662	letterbox_coll	1057	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3890	2663	letterbox_coll	495	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3891	2664	letterbox_coll	494	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3892	2665	letterbox_coll	538	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3893	2666	letterbox_coll	539	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3894	2667	letterbox_coll	488	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3895	2668	letterbox_coll	1392	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3896	2669	letterbox_coll	541	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3897	2669	letterbox_coll	541	DOC	0	cecile.benard@bethunebruay.fr	user_id	cc	cedric.petitjean@bethunebruay.fr	RHHS	Y	0	entity_id	\N	
3898	2670	letterbox_coll	542	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3899	2671	letterbox_coll	543	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3900	2672	letterbox_coll	372	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3901	2673	letterbox_coll	374	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3902	2674	letterbox_coll	416	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3903	2675	letterbox_coll	493	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3904	2676	letterbox_coll	648	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3905	2677	letterbox_coll	491	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3906	2678	letterbox_coll	540	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3907	2679	letterbox_coll	650	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3908	2680	letterbox_coll	808	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3909	2681	letterbox_coll	649	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3910	2682	letterbox_coll	842	DOC	0	cedric.petitjean@bethunebruay.fr	user_id	dest	annabelle.ovlaque@bethunebruay.fr	RHDI	Y	0	entity_id	\N	
3911	2683	letterbox_coll	2536	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3912	2683	letterbox_coll	2536	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3913	2684	letterbox_coll	2615	DOC	0	christophe.masse@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3914	2684	letterbox_coll	2615	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3915	2685	letterbox_coll	2866	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	patrick.lecocq@bethunebruay.fr	DIGS	Y	0	entity_id	\N	
3916	2686	letterbox_coll	2879	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3917	2686	letterbox_coll	2879	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3918	2687	letterbox_coll	2869	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3919	2687	letterbox_coll	2869	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3920	2688	letterbox_coll	2869	DOC	0	sabine.confrere@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3921	2688	letterbox_coll	2869	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3922	2689	letterbox_coll	2875	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3923	2689	letterbox_coll	2875	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3924	2690	letterbox_coll	2870	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3925	2690	letterbox_coll	2870	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3926	2691	letterbox_coll	2920	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3927	2691	letterbox_coll	2920	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	2	entity_id	\N	
3928	2692	letterbox_coll	2919	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3929	2692	letterbox_coll	2919	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
3930	2693	letterbox_coll	2918	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3931	2693	letterbox_coll	2918	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
3932	2694	letterbox_coll	2916	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3933	2694	letterbox_coll	2916	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
3934	2695	letterbox_coll	2915	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
3935	2695	letterbox_coll	2915	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3936	2696	letterbox_coll	2971	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3937	2697	letterbox_coll	2914	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3938	2697	letterbox_coll	2914	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
3939	2698	letterbox_coll	2867	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3940	2699	letterbox_coll	2913	DOC	0	doriane.lemaire@bethunebruay.fr	user_id	cc	catherine.mayeur@bethunebruay.fr	CABI	Y	0	entity_id	\N	
3941	2699	letterbox_coll	2913	DOC	0	catherine.mayeur@bethunebruay.fr	user_id	dest	catherine.mayeur@bethunebruay.fr	CABI	Y	1	entity_id	\N	
3942	2700	letterbox_coll	2864	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3943	2701	letterbox_coll	2862	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3944	2702	letterbox_coll	2863	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3945	2703	letterbox_coll	2778	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3946	2704	letterbox_coll	2776	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3947	2705	letterbox_coll	2765	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3948	2706	letterbox_coll	2752	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3949	2707	letterbox_coll	2556	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3950	2708	letterbox_coll	2553	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3951	2709	letterbox_coll	2552	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3952	2710	letterbox_coll	2358	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3953	2711	letterbox_coll	2960	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3954	2711	letterbox_coll	2960	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3955	2712	letterbox_coll	2973	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3956	2712	letterbox_coll	2973	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3957	2713	letterbox_coll	2961	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3958	2713	letterbox_coll	2961	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3959	2714	letterbox_coll	2966	DOC	0	nadine.defebvin@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3960	2714	letterbox_coll	2966	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
3961	2715	letterbox_coll	2787	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3962	2715	letterbox_coll	2787	DOC	0	HSDI	entity_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	\N
3963	2715	letterbox_coll	2787	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3964	2716	letterbox_coll	2786	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3965	2716	letterbox_coll	2786	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3966	2717	letterbox_coll	2651	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3967	2717	letterbox_coll	2651	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3968	2718	letterbox_coll	2522	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3969	2718	letterbox_coll	2522	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3970	2719	letterbox_coll	2518	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3971	2719	letterbox_coll	2518	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3972	2719	letterbox_coll	2518	DOC	1	gaston.drolez@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3973	2720	letterbox_coll	2515	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3974	2720	letterbox_coll	2515	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3975	2721	letterbox_coll	2442	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3976	2721	letterbox_coll	2442	DOC	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	christophe.masse@bethunebruay.fr	DGAA	Y	0	entity_id	\N	
3977	2722	letterbox_coll	2352	DOC	1	maryvonne.lengagne@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	0	entity_id	\N	
3978	2722	letterbox_coll	2352	DOC	2	olivier.pecqueur@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N	
3979	2722	letterbox_coll	2352	DOC	0	florence.burnouf@bethunebruay.fr	user_id	cc	olivier.pecqueur@bethunebruay.fr	HSDI	Y	6	entity_id	\N	
3980	2722	letterbox_coll	2352	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	olivier.pecqueur@bethunebruay.fr	HSDI	Y	1	entity_id	\N	
3981	2723	letterbox_coll	719	DOC	0	andre.durieux@bethunebruay.fr	user_id	dest	christophe.masse@bethunebruay.fr	DGAA	Y	1	entity_id	\N	
3982	2724	letterbox_coll	2979	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3983	2725	letterbox_coll	2978	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3984	2726	letterbox_coll	2977	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3985	2727	letterbox_coll	2976	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3986	2728	letterbox_coll	2870	DOC	0	christophe.marichez@bethunebruay.fr	user_id	dest	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3987	2728	letterbox_coll	2870	DOC	0	anne.poidevin@bethunebruay.fr	user_id	cc	peggy.rommelaere@bethunebruay.fr	DGST	Y	0	entity_id	\N	
3988	2729	letterbox_coll	2975	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3989	2730	letterbox_coll	2925	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3990	2731	letterbox_coll	2924	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3991	2732	letterbox_coll	2923	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3992	2733	letterbox_coll	2922	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3993	2734	letterbox_coll	2894	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3994	2735	letterbox_coll	2893	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3995	2736	letterbox_coll	2892	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3996	2737	letterbox_coll	2891	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3997	2738	letterbox_coll	2890	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3998	2739	letterbox_coll	2887	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
3999	2740	letterbox_coll	2877	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
4000	2741	letterbox_coll	2718	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
4001	2742	letterbox_coll	2617	DOC	0	julie.courcelle@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	1	entity_id	\N	
4002	2743	letterbox_coll	2976	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
4003	2743	letterbox_coll	2976	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
4004	2744	letterbox_coll	2978	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
4005	2744	letterbox_coll	2978	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
4006	2745	letterbox_coll	2894	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
4007	2745	letterbox_coll	2894	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	1	entity_id	\N	
4008	2746	letterbox_coll	2877	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
4009	2746	letterbox_coll	2877	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	2	entity_id	\N	
4010	2747	letterbox_coll	2525	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	2	entity_id	\N	
4011	2747	letterbox_coll	2525	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N	
4012	2748	letterbox_coll	2086	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	juliette.ponce@bethunebruay.fr	AJMP	Y	0	entity_id	\N	
4013	2748	letterbox_coll	2086	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	juliette.ponce@bethunebruay.fr	AJMP	Y	2	entity_id	\N	
4014	2749	letterbox_coll	2923	DOC	0	romain.richard@bethunebruay.fr	user_id	cc	julie.courcelle@bethunebruay.fr	AJDI	Y	0	entity_id	\N	
4015	2749	letterbox_coll	2923	DOC	0	juliette.ponce@bethunebruay.fr	user_id	dest	julie.courcelle@bethunebruay.fr	AJDI	Y	5	entity_id	\N	
4016	2750	letterbox_coll	3012	DOC	0	frederic.caron@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
4017	2751	letterbox_coll	3011	DOC	0	hakim.haikel@bethunebruay.fr	user_id	dest	lucie.thery@bethunebruay.fr	AJCO	Y	0	entity_id	\N	
\.


--
-- Data for Name: listmodels; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.listmodels (id, object_id, object_type, sequence, item_id, item_type, item_mode, title, description, process_comment, visible) FROM stdin;
50	CABB	entity_id	0	alain.wacheux@bethunebruay.fr	user_id	dest	C.A.B.B.	C.A.B.B.		Y
51	CABB	VISA_CIRCUIT	0	alain.wacheux@bethunebruay.fr	user_id	visa	CABB	CABB		Y
55	CABI	VISA_CIRCUIT	0	thierry.coulombel@bethunebruay.fr	user_id	visa	CABI	CABI		Y
57	CODI	VISA_CIRCUIT	0	marion.blanquart@bethunebruay.fr	user_id	visa	CODI	CODI		Y
58	CODI	VISA_CIRCUIT	1	thierry.coulombel@bethunebruay.fr	user_id	visa	CODI	CODI		Y
60	CODE	VISA_CIRCUIT	0	thierry.coulombel@bethunebruay.fr	user_id	visa	CODE	CODE		Y
61	DIGS	entity_id	0	nathalie.loridant@bethunebruay.fr	user_id	dest	D.G.S.	D.G.S.		Y
62	DIGS	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	DIGS	DIGS		Y
63	AGEN	entity_id	0	nathalie.loridant@bethunebruay.fr	user_id	dest	Agenda 21	Agenda 21		Y
64	AGEN	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	AGEN	AGEN		Y
65	TEMU	entity_id	0	nathalie.loridant@bethunebruay.fr	user_id	dest	Territorialisation et Mutualisation	Territorialisation et Mutualisation		Y
66	TEMU	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	TEMU	TEMU		Y
67	DGAR	entity_id	0	patrick.lecocq@bethunebruay.fr	user_id	dest	D.G.A. Ressources et Moyens	D.G.A. Ressources et Moyens		Y
68	DGAR	VISA_CIRCUIT	0	patrick.lecocq@bethunebruay.fr	user_id	visa	DGAR	DGAR		Y
69	AJDI	entity_id	0	julie.courcelle@bethunebruay.fr	user_id	dest	D. Administration Générale et Affaires Juridiques	D. Administration Générale et Affaires Juridiques		Y
70	AJDI	VISA_CIRCUIT	0	patrick.lecocq@bethunebruay.fr	user_id	visa	AJDI	AJDI		Y
71	AJAG	entity_id	0	magali.lecat@bethunebruay.fr	user_id	dest	Administration Générale	Administration Générale		Y
72	AJAG	VISA_CIRCUIT	0	julie.courcelle@bethunebruay.fr	user_id	visa	AJAG	AJAG		Y
73	AJAG	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AJAG	AJAG		Y
74	AJCO	entity_id	0	annie.michalski@bethunebruay.fr	user_id	dest	Courrier	Courrier		Y
75	AJCO	entity_id	0	laurence.navez@bethunebruay.fr	user_id	cc	Courrier	Courrier		Y
76	AJCO	VISA_CIRCUIT	0	julie.courcelle@bethunebruay.fr	user_id	visa	AJCO	AJCO		Y
77	AJCO	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AJCO	AJCO		Y
78	AJMP	entity_id	0	juliette.ponce@bethunebruay.fr	user_id	dest	Marchés Publics	Marchés Publics		Y
79	AJMP	entity_id	0	romain.richard@bethunebruay.fr	user_id	cc	Marchés Publics	Marchés Publics		Y
80	AJMP	VISA_CIRCUIT	0	julie.courcelle@bethunebruay.fr	user_id	visa	AJMP	AJMP		Y
81	AJMP	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AJMP	AJMP		Y
82	AJFO	entity_id	0	amandine.crepel@bethunebruay.fr	user_id	dest	Foncier	Foncier		Y
83	AJFO	entity_id	0	corinne.denis@bethunebruay.fr	user_id	cc	Foncier	Foncier		Y
84	AJFO	VISA_CIRCUIT	0	julie.courcelle@bethunebruay.fr	user_id	visa	AJFO	AJFO		Y
85	AJFO	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AJFO	AJFO		Y
86	AJAS	entity_id	0	dominique.marechal@bethunebruay.fr	user_id	dest	Assurance	Assurance		Y
87	AJAS	entity_id	0	jennifer.hochart@bethunebruay.fr	user_id	cc	Assurance	Assurance		Y
88	AJAS	VISA_CIRCUIT	0	julie.courcelle@bethunebruay.fr	user_id	visa	AJAS	AJAS		Y
89	AJAS	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AJAS	AJAS		Y
92	AJJU	VISA_CIRCUIT	0	julie.courcelle@bethunebruay.fr	user_id	visa	AJJU	AJJU		Y
93	AJJU	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AJJU	AJJU		Y
94	RHDI	entity_id	0	annabelle.ovlaque@bethunebruay.fr	user_id	dest	Direction des Ressources Humaines	Direction des Ressources Humaines		Y
95	RHDI	VISA_CIRCUIT	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	RHDI	RHDI		Y
96	RHDI	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	RHDI	RHDI		Y
97	RHCA	entity_id	0	corine.atzori@bethunebruay.fr	user_id	dest	Carrière	Carrière		Y
98	RHCA	VISA_CIRCUIT	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	RHCA	RHCA		Y
99	RHCA	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	RHCA	RHCA		Y
100	RHPA	entity_id	0	corine.atzori@bethunebruay.fr	user_id	dest	Paie	Paie		Y
101	RHPA	VISA_CIRCUIT	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	RHPA	RHPA		Y
102	RHPA	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	RHPA	RHPA		Y
103	RHDE	entity_id	0	sophie.wartel@bethunebruay.fr	user_id	dest	Développement R.H.	Développement R.H.		Y
104	RHDE	VISA_CIRCUIT	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	RHDE	RHDE		Y
105	RHDE	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	RHDE	RHDE		Y
106	RHHS	entity_id	0	cedric.petitjean@bethunebruay.fr	user_id	dest	Hygiène et Sécurité	Hygiène et Sécurité		Y
107	RHHS	VISA_CIRCUIT	0	annabelle.ovlaque@bethunebruay.fr	user_id	visa	RHHS	RHHS		Y
108	RHHS	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	RHHS	RHHS		Y
109	FIDI	entity_id	0	frederic.caron@bethunebruay.fr	user_id	dest	Direction des Services Comptables et Finances	Direction des Services Comptables et Finances		Y
110	FIDI	VISA_CIRCUIT	0	frederic.caron@bethunebruay.fr	user_id	visa	FIDI	FIDI		Y
111	FIDI	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	FIDI	FIDI		Y
113	FIRS	VISA_CIRCUIT	0	frederic.caron@bethunebruay.fr	user_id	visa	FIRS	FIRS		Y
114	FIRS	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	FIRS	FIRS		Y
115	FIDE	entity_id	0	bruno.lamirand@bethunebruay.fr	user_id	dest	Dépenses	Dépenses		Y
116	FIDE	VISA_CIRCUIT	0	frederic.caron@bethunebruay.fr	user_id	visa	FIDE	FIDE		Y
117	FIDE	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	FIDE	FIDE		Y
118	MGDI	entity_id	0	roland.louchart@bethunebruay.fr	user_id	dest	Direction des Moyens Généraux	Direction des Moyens Généraux		Y
119	MGDI	VISA_CIRCUIT	0	roland.louchart@bethunebruay.fr	user_id	visa	MGDI	MGDI		Y
120	MGDI	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	MGDI	MGDI		Y
122	MGAD	VISA_CIRCUIT	0	roland.louchart@bethunebruay.fr	user_id	visa	MGAD	MGAD		Y
123	MGAD	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	MGAD	MGAD		Y
125	MGLO	VISA_CIRCUIT	0	roland.louchart@bethunebruay.fr	user_id	visa	MGLO	MGLO		Y
126	MGLO	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	MGLO	MGLO		Y
127	MGAC	entity_id	0	helene.francois@bethunebruay.fr	user_id	dest	Achats	Achats		Y
128	MGAC	VISA_CIRCUIT	0	roland.louchart@bethunebruay.fr	user_id	visa	MGAC	MGAC		Y
129	MGAC	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	MGAC	MGAC		Y
130	MGAR	entity_id	0	jerome.bariselle@bethunebruay.fr	user_id	dest	Archives	Archives		Y
131	MGAR	VISA_CIRCUIT	0	roland.louchart@bethunebruay.fr	user_id	visa	MGAR	MGAR		Y
132	MGAR	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	MGAR	MGAR		Y
133	AFDI	entity_id	0	olivier.ratajczak@bethunebruay.fr	user_id	dest	D. audit des ressources financières et fiscales	D. audit des ressources financières et fiscales		Y
134	AFDI	entity_id	0	severine.deturck@bethunebruay.fr	user_id	cc	D. audit des ressources financières et fiscales	D. audit des ressources financières et fiscales		Y
135	AFDI	VISA_CIRCUIT	0	olivier.ratajczak@bethunebruay.fr	user_id	visa	AFDI	AFDI		Y
136	AFDI	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	AFDI	AFDI		Y
137	SIDI	entity_id	0	emilie.cauchois@bethunebruay.fr	user_id	dest	Direction des Systèmes Informations	Direction des Systèmes Informations		Y
138	SIDI	entity_id	0	laurence.lefebvre@bethunebruay.fr	user_id	cc	Direction des Systèmes Informations	Direction des Systèmes Informations		Y
139	SIDI	VISA_CIRCUIT	0	michael.olefs@bethunebruay.fr	user_id	visa	SIDI	SIDI		Y
140	SIDI	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	visa	SIDI	SIDI		Y
141	DGAA	entity_id	0	christophe.masse@bethunebruay.fr	user_id	dest	D.G.A. Aménagement de l'espace	D.G.A. Aménagement de l'espace		Y
142	DGAA	entity_id	0	maryvonne.lengagne@bethunebruay.fr	user_id	cc	D.G.A. Aménagement de l'espace	D.G.A. Aménagement de l'espace		Y
143	DGAA	VISA_CIRCUIT	0	christophe.masse@bethunebruay.fr	user_id	visa	DGAA	DGAA		Y
144	AEPF	entity_id	0	pierre.naglik@bethunebruay.fr	user_id	dest	Mission Partenariats extérieurs et financement	Mission Partenariats extérieurs et financement		Y
145	AEPF	VISA_CIRCUIT	0	christophe.masse@bethunebruay.fr	user_id	visa	AEPF	AEPF		Y
146	AEPA	entity_id	0	nathalie.darras@bethunebruay.fr	user_id	dest	Pôle administratif	Pôle administratif		Y
147	AEPA	VISA_CIRCUIT	0	christophe.masse@bethunebruay.fr	user_id	visa	AEPA	AEPA		Y
149	HSDI	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSDI	HSDI		Y
150	HSDI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	HSDI	HSDI		Y
151	HSHA	entity_id	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	Habitat	Habitat		Y
152	HSHA	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSHA	HSHA		Y
153	HSHA	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	HSHA	HSHA		Y
155	HSGV	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSGV	HSGV		Y
156	HSGV	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	HSGV	HSGV		Y
158	HSAP	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSAP	HSAP		Y
159	HSAP	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	HSAP	HSAP		Y
161	HSSI	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSSI	HSSI		Y
162	HSSI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	HSSI	HSSI		Y
163	UMDI	entity_id	0	sebastien.fougnie@bethunebruay.fr	user_id	dest	Direction de l'Urbanisme et de la Mobilité	Direction de l'Urbanisme et de la Mobilité		Y
164	UMDI	entity_id	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	Direction de l'Urbanisme et de la Mobilité	Direction de l'Urbanisme et de la Mobilité		Y
165	UMDI	VISA_CIRCUIT	0	sebastien.fougnie@bethunebruay.fr	user_id	visa	UMDI	UMDI		Y
166	UMDI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	UMDI	UMDI		Y
167	UMEC	entity_id	0	samuel.marquis@bethunebruay.fr	user_id	dest	Eco-mobilité	Eco-mobilité		Y
168	UMEC	VISA_CIRCUIT	0	sebastien.fougnie@bethunebruay.fr	user_id	visa	UMEC	UMEC		Y
169	UMEC	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	UMEC	UMEC		Y
170	UMUR	entity_id	0	f.turquinpokker@bethunebruay.fr	user_id	dest	Urbanisme	Urbanisme		Y
171	UMUR	VISA_CIRCUIT	0	sebastien.fougnie@bethunebruay.fr	user_id	visa	UMUR	UMUR		Y
172	UMUR	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	UMUR	UMUR		Y
173	UMPL	entity_id	0	helene.danel@bethunebruay.fr	user_id	dest	A.D.S.	A.D.S.		Y
174	UMPL	VISA_CIRCUIT	0	sebastien.fougnie@bethunebruay.fr	user_id	visa	UMPL	UMPL		Y
175	UMPL	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	UMPL	UMPL		Y
176	ARDI	entity_id	0	christopher.manceau@bethunebruay.fr	user_id	dest	Direction de l'Archéologie	Direction de l'Archéologie		Y
177	ARDI	entity_id	0	annesophie.cauchy@bethunebruay.fr	user_id	cc	Direction de l'Archéologie	Direction de l'Archéologie		Y
178	ARDI	VISA_CIRCUIT	0	christopher.manceau@bethunebruay.fr	user_id	visa	ARDI	ARDI		Y
179	ARDI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	ARDI	ARDI		Y
180	CUDI	entity_id	0	philippe.massardier@bethunebruay.fr	user_id	dest	Direction de la Culture	Direction de la Culture		Y
181	CUDI	entity_id	0	annick.pattyn@bethunebruay.fr	user_id	cc	Direction de la Culture	Direction de la Culture		Y
182	CUDI	entity_id	0	valerie.ratajczak@bethunebruay.fr	user_id	cc	Direction de la Culture	Direction de la Culture		Y
183	CUDI	VISA_CIRCUIT	0	philippe.massardier@bethunebruay.fr	user_id	visa	CUDI	CUDI		Y
184	CUDI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	CUDI	CUDI		Y
185	CULA	entity_id	0	lara.vallet@bethunebruay.fr	user_id	dest	Labanque	Labanque		Y
186	CULA	entity_id	0	julie.boidin@bethunebruay.fr	user_id	cc	Labanque	Labanque		Y
187	CULA	VISA_CIRCUIT	0	philippe.massardier@bethunebruay.fr	user_id	visa	CULA	CULA		Y
188	CULA	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	CULA	CULA		Y
190	CUCE	VISA_CIRCUIT	0	philippe.massardier@bethunebruay.fr	user_id	visa	CUCE	CUCE		Y
191	CUCE	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	CUCE	CUCE		Y
192	CUCO	entity_id	0	sebastien.renard@bethunebruay.fr	user_id	dest	Conservatoires	Conservatoires		Y
193	CUCO	VISA_CIRCUIT	0	philippe.massardier@bethunebruay.fr	user_id	visa	CUCO	CUCO		Y
194	CUCO	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	CUCO	CUCO		Y
195	TVDI	entity_id	0	franck.laine@bethunebruay.fr	user_id	dest	D. aménagement du territoire et de la P. V.	D. aménagement du territoire et de la P. V.		Y
196	TVDI	VISA_CIRCUIT	0	franck.laine@bethunebruay.fr	user_id	visa	TVDI	TVDI		Y
197	TVDI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	TVDI	TVDI		Y
198	TVOA	entity_id	0	franck.laine@bethunebruay.fr	user_id	dest	Opérations d'Aménagement	Opérations d'Aménagement		Y
199	TVOA	VISA_CIRCUIT	0	franck.laine@bethunebruay.fr	user_id	visa	TVOA	TVOA		Y
200	TVOA	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	TVOA	TVOA		Y
201	TVPV	entity_id	0	franck.laine@bethunebruay.fr	user_id	dest	Politique de la ville	Politique de la ville		Y
202	TVPV	VISA_CIRCUIT	0	franck.laine@bethunebruay.fr	user_id	visa	TVPV	TVPV		Y
203	TVPV	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	TVPV	TVPV		Y
204	TVVP	entity_id	0	franck.laine@bethunebruay.fr	user_id	dest	Point d'Accès aux Droits	Point d'Accès aux Droits		Y
205	TVVP	VISA_CIRCUIT	0	franck.laine@bethunebruay.fr	user_id	visa	TVVP	TVVP		Y
206	TVVP	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	TVVP	TVVP		Y
207	TVRP	entity_id	0	franck.laine@bethunebruay.fr	user_id	dest	Ruralité et Périurbanité	Ruralité et Périurbanité		Y
208	TVRP	VISA_CIRCUIT	0	franck.laine@bethunebruay.fr	user_id	visa	TVRP	TVRP		Y
209	TVRP	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	visa	TVRP	TVRP		Y
210	DGAD	entity_id	0	nathalie.loridant@bethunebruay.fr	user_id	dest	D.G.A. développement économique	D.G.A. développement économique		Y
211	DGAD	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	DGAD	DGAD		Y
216	ECDI	VISA_CIRCUIT	0	valerie.morel@bethunebruay.fr	user_id	visa	ECDI	ECDI		Y
217	ECDI	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	ECDI	ECDI		Y
222	DGST	VISA_CIRCUIT	0	bernard.weppe@bethunebruay.fr	user_id	visa	DGST	DGST		Y
223	STAD	entity_id	0	anne.poidevin@bethunebruay.fr	user_id	dest	Administratif D.G.S.T.	Administratif D.G.S.T.		Y
224	STAD	VISA_CIRCUIT	0	bernard.weppe@bethunebruay.fr	user_id	visa	STAD	STAD		Y
225	ENDI	entity_id	0	rainer.florke@bethunebruay.fr	user_id	dest	Direction de l'Environnement	Direction de l'Environnement		Y
226	ENDI	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENDI	ENDI		Y
227	ENDI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENDI	ENDI		Y
232	ENCC	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENCC	ENCC		Y
233	ENCC	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENCC	ENCC		Y
235	ENCV	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENCV	ENCV		Y
236	ENCV	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENCV	ENCV		Y
244	ENCP	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENCP	ENCP		Y
245	ENCP	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENCP	ENCP		Y
247	ENME	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENME	ENME		Y
248	ENME	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENME	ENME		Y
253	ENPP	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENPP	ENPP		Y
254	ENPP	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENPP	ENPP		Y
256	ENPG	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENPG	ENPG		Y
257	ENPG	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENPG	ENPG		Y
259	ENPD	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENPD	ENPD		Y
260	ENPD	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENPD	ENPD		Y
262	ENPA	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENPA	ENPA		Y
263	ENPA	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENPA	ENPA		Y
265	ENPT	VISA_CIRCUIT	0	rainer.florke@bethunebruay.fr	user_id	visa	ENPT	ENPT		Y
266	ENPT	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ENPT	ENPT		Y
267	ASDI	entity_id	0	sabine.confrere@bethunebruay.fr	user_id	dest	Direction de l'Assainissement	Direction de l'Assainissement		Y
268	ASDI	VISA_CIRCUIT	0	sabine.confrere@bethunebruay.fr	user_id	visa	ASDI	ASDI		Y
269	ASDI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ASDI	ASDI		Y
271	ASEX	VISA_CIRCUIT	0	sabine.confrere@bethunebruay.fr	user_id	visa	ASEX	ASEX		Y
272	ASEX	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ASEX	ASEX		Y
274	ASSP	VISA_CIRCUIT	0	sabine.confrere@bethunebruay.fr	user_id	visa	ASSP	ASSP		Y
275	ASSP	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ASSP	ASSP		Y
277	ASBE	VISA_CIRCUIT	0	sabine.confrere@bethunebruay.fr	user_id	visa	ASBE	ASBE		Y
278	ASBE	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ASBE	ASBE		Y
279	ETDI	entity_id	0	daniel.dewevre@bethunebruay.fr	user_id	dest	Direction des Etudes et Travaux	Direction des Etudes et Travaux		Y
280	ETDI	VISA_CIRCUIT	0	daniel.dewevre@bethunebruay.fr	user_id	visa	ETDI	ETDI		Y
281	ETDI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	ETDI	ETDI		Y
283	PADI	VISA_CIRCUIT	0	olivier.sence@bethunebruay.fr	user_id	visa	PADI	PADI		Y
284	PADI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	PADI	PADI		Y
286	PAPB	VISA_CIRCUIT	0	olivier.sence@bethunebruay.fr	user_id	visa	PAPB	PAPB		Y
287	PAPB	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	PAPB	PAPB		Y
289	PAPN	VISA_CIRCUIT	0	olivier.sence@bethunebruay.fr	user_id	visa	PAPN	PAPN		Y
290	PAPN	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	PAPN	PAPN		Y
306	MADI	entity_id	0	maxence.catry@bethunebruay.fr	user_id	dest	Direction des Milieux Aquatiques et des Risques	Direction des Milieux Aquatiques et des Risques		Y
307	MADI	entity_id	0	flora.tivelet@bethunebruay.fr	user_id	cc	Direction des Milieux Aquatiques et des Risques	Direction des Milieux Aquatiques et des Risques		Y
308	MADI	entity_id	0	thibaut.deldicque@bethunebruay.fr	user_id	cc	Direction des Milieux Aquatiques et des Risques	Direction des Milieux Aquatiques et des Risques		Y
309	MADI	VISA_CIRCUIT	0	maxence.catry@bethunebruay.fr	user_id	visa	MADI	MADI		Y
310	MADI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	MADI	MADI		Y
311	MAMH	entity_id	0	thibaut.deldicque@bethunebruay.fr	user_id	dest	Hydraulique	Hydraulique		Y
312	MAMH	entity_id	0	flora.tivelet@bethunebruay.fr	user_id	cc	Hydraulique	Hydraulique		Y
313	MAMH	VISA_CIRCUIT	0	maxence.catry@bethunebruay.fr	user_id	visa	MAMH	MAMH		Y
314	MAMH	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	MAMH	MAMH		Y
317	MAPI	VISA_CIRCUIT	0	maxence.catry@bethunebruay.fr	user_id	visa	MAPI	MAPI		Y
318	MAPI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	MAPI	MAPI		Y
319	EPDI	entity_id	0	hakim.haikel@bethunebruay.fr	user_id	dest	Direction de l'Eau Potable	Direction de l'Eau Potable		Y
320	EPDI	VISA_CIRCUIT	0	hakim.haikel@bethunebruay.fr	user_id	visa	EPDI	EPDI		Y
321	EPDI	VISA_CIRCUIT	1	bernard.weppe@bethunebruay.fr	user_id	visa	EPDI	EPDI		Y
323	DGAS	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	DGAS	DGAS		Y
324	ACSO	entity_id	0	aline.louchart@bethunebruay.fr	user_id	dest	Action sociale / CIAS	Action sociale / CIAS		Y
325	ACSO	entity_id	0	brigitte.therache@bethunebruay.fr	user_id	cc	Action sociale / CIAS	Action sociale / CIAS		Y
326	ACSO	entity_id	0	isabelle.malpaux@bethunebruay.fr	user_id	cc	Action sociale / CIAS	Action sociale / CIAS		Y
327	ACSO	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	ACSO	ACSO		Y
328	FORE	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	dest	Fourrière Refuge	Fourrière Refuge		Y
329	FORE	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	cc	Fourrière Refuge	Fourrière Refuge		Y
330	FORE	entity_id	0	isabelle.malpaux@bethunebruay.fr	user_id	cc	Fourrière Refuge	Fourrière Refuge		Y
331	FORE	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	FORE	FORE		Y
332	RAMA	entity_id	0	brigitte.therache@bethunebruay.fr	user_id	dest	Relais d'Assistantes Maternelles	Relais d'Assistantes Maternelles		Y
333	RAMA	entity_id	0	isabelle.malpaux@bethunebruay.fr	user_id	cc	Relais d'Assistantes Maternelles	Relais d'Assistantes Maternelles		Y
334	RAMA	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	RAMA	RAMA		Y
335	CPIT	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	Centre de Premières Interventions	Centre de Premières Interventions		Y
336	CPIT	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	Centre de Premières Interventions	Centre de Premières Interventions		Y
337	CPIT	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPIT	CPIT		Y
338	CPIC	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	C.P.I. Cuinchy	C.P.I. Cuinchy		Y
339	CPIC	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	C.P.I. Cuinchy	C.P.I. Cuinchy		Y
340	CPIC	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPIC	CPIC		Y
341	CPID	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	C.P.I. Divion	C.P.I. Divion		Y
342	CPID	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	C.P.I. Divion	C.P.I. Divion		Y
343	CPID	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPID	CPID		Y
344	CPIH	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	C.P.I. Hersin	C.P.I. Hersin		Y
345	CPIH	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	C.P.I. Hersin	C.P.I. Hersin		Y
346	CPIH	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPIH	CPIH		Y
347	CPIL	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	C.P.I. Lapugnoy	C.P.I. Lapugnoy		Y
348	CPIL	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	C.P.I. Lapugnoy	C.P.I. Lapugnoy		Y
349	CPIL	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPIL	CPIL		Y
350	CPIN	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	C.P.I. Noyelles	C.P.I. Noyelles		Y
351	CPIN	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	C.P.I. Noyelles	C.P.I. Noyelles		Y
352	CPIN	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPIN	CPIN		Y
353	CPIS	entity_id	0	annie.sailliot@bethunebruay.fr	user_id	dest	C.P.I. Sailly-Labourse	C.P.I. Sailly-Labourse		Y
354	CPIS	entity_id	0	alexandra.luczak@bethunebruay.fr	user_id	cc	C.P.I. Sailly-Labourse	C.P.I. Sailly-Labourse		Y
355	CPIS	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	CPIS	CPIS		Y
356	ACJE	entity_id	0	aline.louchart@bethunebruay.fr	user_id	dest	Action jeunesse	Action jeunesse		Y
357	ACJE	entity_id	0	frederic.bacquet@bethunebruay.fr	user_id	cc	Action jeunesse	Action jeunesse		Y
358	ACJE	entity_id	0	isabelle.malpaux@bethunebruay.fr	user_id	cc	Action jeunesse	Action jeunesse		Y
359	ACJE	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	ACJE	ACJE		Y
360	SANT	entity_id	0	isabelle.malpaux@bethunebruay.fr	user_id	dest	Santé	Santé		Y
361	SANT	entity_id	0	delphine.parent@bethunebruay.fr	user_id	cc	Santé	Santé		Y
362	SANT	entity_id	0	melanie.minet@bethunebruay.fr	user_id	cc	Santé	Santé		Y
363	SANT	entity_id	0	aline.louchart@bethunebruay.fr	user_id	cc	Santé	Santé		Y
364	SANT	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	visa	SANT	SANT		Y
368	SPDI	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPDI	SPDI		Y
369	SPDI	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPDI	SPDI		Y
370	SPLO	entity_id	0	yannick.lada@bethunebruay.fr	user_id	dest	Loisinord	Loisinord		Y
371	SPLO	entity_id	0	sabine.vanbaelinghem@bethunebruay.fr	user_id	cc	Loisinord	Loisinord		Y
372	SPLO	entity_id	0	gery.leroux@bethunebruay.fr	user_id	cc	Loisinord	Loisinord		Y
373	SPLO	entity_id	0	jeanclaude.kapola@bethunebruay.fr	user_id	cc	Loisinord	Loisinord		Y
374	SPLO	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPLO	SPLO		Y
375	SPLO	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPLO	SPLO		Y
376	SPAT	entity_id	0	david.derisbourg@bethunebruay.fr	user_id	dest	Stade d'Athlétisme	Stade d'Athlétisme		Y
377	SPAT	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPAT	SPAT		Y
378	SPAT	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPAT	SPAT		Y
379	SPBN	entity_id	0	angelo.anzallo@bethunebruay.fr	user_id	dest	Base Nautique de Beuvry	Base Nautique de Beuvry		Y
380	SPBN	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPBN	SPBN		Y
381	SPBN	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPBN	SPBN		Y
382	SPSA	entity_id	0	laurent.duflot@bethunebruay.fr	user_id	dest	Sports de l'air	Sports de l'air		Y
383	SPSA	entity_id	0	renaud.duhin@bethunebruay.fr	user_id	cc	Sports de l'air	Sports de l'air		Y
384	SPSA	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPSA	SPSA		Y
385	SPSA	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPSA	SPSA		Y
386	SPEQ	entity_id	0	gerard.thery@bethunebruay.fr	user_id	dest	Equipements Aquatiques	Equipements Aquatiques		Y
387	SPEQ	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPEQ	SPEQ		Y
388	SPEQ	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPEQ	SPEQ		Y
389	SPEN	entity_id	0	olivier.buvry@bethunebruay.fr	user_id	dest	Piscine de Noeux-les-Mines	Piscine de Noeux-les-Mines		Y
390	SPEN	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPEN	SPEN		Y
391	SPEN	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPEN	SPEN		Y
392	SPEB	entity_id	0	cedric.pohier@bethunebruay.fr	user_id	dest	Piscine de Barlin	Piscine de Barlin		Y
393	SPEB	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPEB	SPEB		Y
394	SPEB	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPEB	SPEB		Y
396	SPEH	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPEH	SPEH		Y
397	SPEH	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPEH	SPEH		Y
398	SPED	entity_id	0	lucile.proust@bethunebruay.fr	user_id	dest	Piscine de Divion	Piscine de Divion		Y
399	SPED	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPED	SPED		Y
400	SPED	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPED	SPED		Y
401	SPEA	entity_id	0	emmanuel.georges@bethunebruay.fr	user_id	dest	Piscine d'Auchel	Piscine d'Auchel		Y
402	SPEA	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPEA	SPEA		Y
403	SPEA	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPEA	SPEA		Y
404	SPEY	entity_id	0	gerard.thery@bethunebruay.fr	user_id	dest	Piscine de Bruay-la-Buissière	Piscine de Bruay-la-Buissière		Y
405	SPEY	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPEY	SPEY		Y
406	SPEY	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPEY	SPEY		Y
408	SPLI	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPLI	SPLI		Y
409	SPLI	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPLI	SPLI		Y
411	SPHA	VISA_CIRCUIT	0	henry.nowak@bethunebruay.fr	user_id	visa	SPHA	SPHA		Y
412	SPHA	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	visa	SPHA	SPHA		Y
417	TODI	entity_id	0	nathalie.loridant@bethunebruay.fr	user_id	dest	TODI	TODI	\N	Y
418	CUCE	entity_id	0	philippe.massardier@bethunebruay.fr	user_id	dest	CUCE	CUCE	\N	Y
419	FIRS	entity_id	0	jacky.gonciarz@bethunebruay.fr	user_id	dest	FIRS	FIRS	\N	Y
420	ASBE	entity_id	0	yannis.delgery@bethunebruay.fr	user_id	dest	ASBE	ASBE	\N	Y
421	ASBE	entity_id	0	agnes.roudaut@bethunebruay.fr	user_id	cc	ASBE	ASBE	\N	Y
426	ASSP	entity_id	0	vanessa.blanquart@bethunebruay.fr	user_id	dest	ASSP	ASSP	\N	Y
427	ASSP	entity_id	0	frederique.ramette@bethunebruay.fr	user_id	cc	ASSP	ASSP	\N	Y
428	MGAD	entity_id	0	aurelie.sueur@bethunebruay.fr	user_id	dest	MGAD	MGAD	\N	Y
429	MGLO	entity_id	0	stephane.hernu@bethunebruay.fr	user_id	dest	MGLO	MGLO	\N	Y
430	DGST	entity_id	0	nadine.defebvin@bethunebruay.fr	user_id	dest	DGST	DGST	\N	Y
431	DGST	entity_id	0	anne.poidevin@bethunebruay.fr	user_id	cc	DGST	DGST	\N	Y
432	MAPI	entity_id	0	flora.tivelet@bethunebruay.fr	user_id	dest	MAPI	MAPI	\N	Y
433	MAPI	entity_id	0	thibaut.deldicque@bethunebruay.fr	user_id	cc	MAPI	MAPI	\N	Y
434	RHCV	entity_id	0	af.koclega@bethunebruay.fr	user_id	dest	RHCV	RHCV	\N	Y
435	RHAT	entity_id	0	cecile.benard@bethunebruay.fr	user_id	dest	RHAT	RHAT	\N	Y
436	RHAT	entity_id	0	jennifer.deleglise@bethunebruay.fr	user_id	cc	RHAT	RHAT	\N	Y
437	CABI	entity_id	0	catherine.mayeur@bethunebruay.fr	user_id	dest	CABI	CABI	\N	Y
438	CABI	entity_id	0	doriane.lemaire@bethunebruay.fr	user_id	cc	CABI	CABI	\N	Y
439	HSDI	entity_id	0	olivier.pecqueur@bethunebruay.fr	user_id	dest	HSDI	HSDI	\N	Y
440	HSDI	entity_id	0	florence.burnouf@bethunebruay.fr	user_id	cc	HSDI	HSDI	\N	Y
441	HSGV	entity_id	0	pascaline.prevost@bethunebruay.fr	user_id	dest	HSGV	HSGV	\N	Y
444	HSHP	entity_id	0	andre.durieux@bethunebruay.fr	user_id	dest	HSHP	HSHP	\N	Y
445	HSAP	entity_id	0	camille.goetzmann@bethunebruay.fr	user_id	dest	HSAP	HSAP	\N	Y
446	HSAP	entity_id	0	andre.durieux@bethunebruay.fr	user_id	cc	HSAP	HSAP	\N	Y
447	HSPP	entity_id	0	mariefrance.deliers@bethunebruay.fr	user_id	dest	HSPP	HSPP	\N	Y
448	HSPP	entity_id	0	lydia.pinault@bethunebruay.fr	user_id	cc	HSPP	HSPP	\N	Y
449	HSPP	entity_id	0	catherine.napoleon@bethunebruay.fr	user_id	cc	HSPP	HSPP	\N	Y
454	HSHP	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSHP	HSHP	\N	Y
455	HSHP	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	sign	HSHP	HSHP	\N	Y
456	HSPP	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSPP	HSPP	\N	Y
457	HSPP	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	sign	HSPP	HSPP	\N	Y
458	HSPL	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSPL	HSPL	\N	Y
459	HSPL	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	sign	HSPL	HSPL	\N	Y
460	HSHI	VISA_CIRCUIT	0	olivier.pecqueur@bethunebruay.fr	user_id	visa	HSHI	HSHI	\N	Y
461	HSHI	VISA_CIRCUIT	1	christophe.masse@bethunebruay.fr	user_id	sign	HSHI	HSHI	\N	Y
462	HSSI	entity_id	0	estelle.maillart@bethunebruay.fr	user_id	dest	HSSI	HSSI	\N	Y
466	ENCC	entity_id	0	sylvain.loriot@bethunebruay.fr	user_id	dest	ENCC	ENCC	\N	Y
467	ENCC	entity_id	0	marjorie.versluys@bethunebruay.fr	user_id	cc	ENCC	ENCC	\N	Y
468	ENCC	entity_id	0	sarah.vasseur@bethunebruay.fr	user_id	cc	ENCC	ENCC	\N	Y
469	ENCC	entity_id	0	sandrine.delomez@bethunebruay.fr	user_id	cc	ENCC	ENCC	\N	Y
470	ENCC	entity_id	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	ENCC	ENCC	\N	Y
471	ENCP	entity_id	0	jeanluc.dissaux@bethunebruay.fr	user_id	dest	ENCP	ENCP	\N	Y
472	ENCP	entity_id	0	sarah.vasseur@bethunebruay.fr	user_id	cc	ENCP	ENCP	\N	Y
473	ENCP	entity_id	0	sandrine.delomez@bethunebruay.fr	user_id	cc	ENCP	ENCP	\N	Y
474	ENCP	entity_id	0	marjorie.versluys@bethunebruay.fr	user_id	cc	ENCP	ENCP	\N	Y
475	ENCP	entity_id	0	sylvain.loriot@bethunebruay.fr	user_id	cc	ENCP	ENCP	\N	Y
476	ENCV	entity_id	0	lucie.coulonnier@bethunebruay.fr	user_id	dest	ENCV	ENCV	\N	Y
477	ENCV	entity_id	0	sylvain.loriot@bethunebruay.fr	user_id	cc	ENCV	ENCV	\N	Y
478	ENCV	entity_id	0	jeanluc.dissaux@bethunebruay.fr	user_id	cc	ENCV	ENCV	\N	Y
482	ENME	entity_id	0	julien.fournez@bethunebruay.fr	user_id	dest	ENME	ENME	\N	Y
483	ENME	entity_id	0	virginie.grudzien@bethunebruay.fr	user_id	cc	ENME	ENME	\N	Y
484	ENME	entity_id	0	clement.fontaine@bethunebruay.fr	user_id	cc	ENME	ENME	\N	Y
485	ENPP	entity_id	0	sophie.henocq@bethunebruay.fr	user_id	dest	ENPP	ENPP	\N	Y
486	ENPP	entity_id	0	elodie.tissot@bethunebruay.fr	user_id	cc	ENPP	ENPP	\N	Y
487	ENPG	entity_id	0	sophie.henocq@bethunebruay.fr	user_id	dest	ENPG	ENPG	\N	Y
488	ENPG	entity_id	0	martin.verhoeven@bethunebruay.fr	user_id	cc	ENPG	ENPG	\N	Y
489	ENPG	entity_id	0	isabelle.thelier@bethunebruay.fr	user_id	cc	ENPG	ENPG	\N	Y
495	PADI	entity_id	0	christophe.marichez@bethunebruay.fr	user_id	dest	PADI	PADI	\N	Y
496	PAPN	entity_id	0	christophe.marichez@bethunebruay.fr	user_id	dest	PAPN	PAPN	\N	Y
497	PAPB	entity_id	0	jeanluc.regnier@bethunebruay.fr	user_id	dest	PAPB	PAPB	\N	Y
500	FIFA	VISA_CIRCUIT	0	frederic.caron@bethunebruay.fr	user_id	visa	FIFA	FIFA	\N	Y
501	FIFA	VISA_CIRCUIT	1	patrick.lecocq@bethunebruay.fr	user_id	sign	FIFA	FIFA	\N	Y
502	FIFA	entity_id	0	bruno.lamirand@bethunebruay.fr	user_id	dest	FIFA	FIFA	\N	Y
503	FIFA	entity_id	0	jacky.gonciarz@bethunebruay.fr	user_id	cc	FIFA	FIFA	\N	Y
505	EPDS	entity_id	0	hakim.haikel@bethunebruay.fr	user_id	dest	EPDS	EPDS	\N	Y
506	EPRE	entity_id	0	franck.lasuye@bethunebruay.fr	user_id	dest	EPRE	EPRE	\N	Y
508	DGAS	entity_id	0	sylvie.cayet@bethunebruay.fr	user_id	dest	DGAS	DGAS	\N	Y
509	EPRI	entity_id	0	florine.decofour@bethunebruay.fr	user_id	dest	EPRI	EPRI	\N	Y
510	CODI	entity_id	0	florence.delory@bethunebruay.fr	user_id	dest	CODI	CODI	\N	Y
511	CODE	entity_id	0	christelle.tirman@bethunebruay.fr	user_id	dest	CODE	CODE	\N	Y
512	ASEX	entity_id	0	celine.huble@bethunebruay.fr	user_id	dest	ASEX	ASEX	\N	Y
513	ASEX	entity_id	0	maite.duthieuw@bethunebruay.fr	user_id	cc	ASEX	ASEX	\N	Y
514	ASEX	entity_id	0	olivier.couvreur@bethunebruay.fr	user_id	cc	ASEX	ASEX	\N	Y
515	ASEX	entity_id	0	samuel.couvelaere@bethunebruay.fr	user_id	cc	ASEX	ASEX	\N	Y
516	ASEX	entity_id	0	barbara.ducatel@bethunebruay.fr	user_id	cc	ASEX	ASEX	\N	Y
518	ENPD	entity_id	0	rainer.florke@bethunebruay.fr	user_id	dest	ENPD	ENPD	\N	Y
519	ENPD	entity_id	0	sophie.henocq@bethunebruay.fr	user_id	cc	ENPD	ENPD	\N	Y
520	ENPA	entity_id	0	sophie.henocq@bethunebruay.fr	user_id	dest	ENPA	ENPA	\N	Y
521	ENPA	entity_id	0	celine.lemeteil@bethunebruay.fr	user_id	cc	ENPA	ENPA	\N	Y
522	ENPA	entity_id	0	stephanie.godin@bethunebruay.fr	user_id	cc	ENPA	ENPA	\N	Y
523	ENPT	entity_id	0	rainer.florke@bethunebruay.fr	user_id	dest	ENPT	ENPT	\N	Y
524	ENPT	entity_id	0	sophie.henocq@bethunebruay.fr	user_id	cc	ENPT	ENPT	\N	Y
525	ECDI	entity_id	0	valerie.morel@bethunebruay.fr	user_id	dest	ECDI	ECDI	\N	Y
526	ECDI	entity_id	0	jerome.brossier@bethunebruay.fr	user_id	cc	ECDI	ECDI	\N	Y
527	ECDI	entity_id	0	aurelie.rojewski@bethunebruay.fr	user_id	cc	ECDI	ECDI	\N	Y
528	DEDI	entity_id	0	jerome.brossier@bethunebruay.fr	user_id	dest	DEDI	DEDI	\N	Y
529	DEDI	entity_id	0	christelle.delcroix@bethunebruay.fr	user_id	cc	DEDI	DEDI	\N	Y
530	DEDI	entity_id	0	valerie.morel@bethunebruay.fr	user_id	cc	DEDI	DEDI	\N	Y
532	DEDI	VISA_CIRCUIT	0	jerome.brossier@bethunebruay.fr	user_id	visa	DEDI	DEDI	\N	Y
533	DEDI	VISA_CIRCUIT	1	gaston.drolez@bethunebruay.fr	user_id	sign	DEDI	DEDI	\N	Y
534	TODI	VISA_CIRCUIT	0	gaston.drolez@bethunebruay.fr	user_id	sign	TODI	TODI	\N	Y
535	SPDI	entity_id	0	celine.dardenne@bethunebruay.fr	user_id	dest	SPDI	SPDI	\N	Y
536	SPDI	entity_id	0	virginie.merlot@bethunebruay.fr	user_id	cc	SPDI	SPDI	\N	Y
537	SPDI	entity_id	0	henry.nowak@bethunebruay.fr	user_id	cc	SPDI	SPDI	\N	Y
538	SPEH	entity_id	0	christophe.michalski@bethunebruay.fr	user_id	dest	SPEH	SPEH	\N	Y
539	SPGE	entity_id	0	e.clement-demange@bethunebruay.fr	user_id	dest	SPGE	SPGE	\N	Y
540	SPLI	entity_id	0	bernard.thery@bethunebruay.fr	user_id	dest	SPLI	SPLI	\N	Y
541	SPHA	entity_id	0	celine.dardenne@bethunebruay.fr	user_id	dest	SPHA	SPHA	\N	Y
542	SPHA	entity_id	0	virginie.merlot@bethunebruay.fr	user_id	cc	SPHA	SPHA	\N	Y
545	AJJU	entity_id	0	jennifer.hochart@bethunebruay.fr	user_id	dest	AJJU	AJJU	\N	Y
\.


--
-- Data for Name: message_exchange; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.message_exchange (message_id, schema, type, status, date, reference, account_id, sender_org_identifier, sender_org_name, recipient_org_identifier, recipient_org_name, archival_agreement_reference, reply_code, operation_date, reception_date, related_reference, request_reference, reply_reference, derogation, data_object_count, size, data, active, archived, res_id_master, docserver_id, path, filename, fingerprint, filesize, file_path) FROM stdin;
\.


--
-- Data for Name: mlb_coll_ext; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mlb_coll_ext (res_id, category_id, exp_contact_id, exp_user_id, dest_contact_id, dest_user_id, nature_id, alt_identifier, admission_date, process_limit_date, closing_date, alarm1_date, alarm2_date, flag_alarm1, flag_alarm2, is_multicontacts, address_id) FROM stdin;
100	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/1	2019-10-17 00:00:00	2019-11-15 23:59:59	\N	\N	\N	N	N	\N	5
101	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/2	2019-10-17 00:00:00	2019-11-15 23:59:59	\N	\N	\N	N	N	\N	5
102	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/3	2019-10-17 00:00:00	2019-11-15 23:59:59	\N	\N	\N	N	N	\N	5
103	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/4	2019-10-18 00:00:00	2019-11-16 23:59:59	\N	\N	\N	N	N	\N	5
104	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/5	2019-10-18 00:00:00	2019-12-03 23:59:59	\N	\N	\N	N	N	\N	5
105	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/6	2019-10-18 00:00:00	2019-10-24 23:59:59	2019-10-18 10:59:57.717557	\N	\N	N	N	\N	5
106	incoming	\N	\N	\N	\N	\N	\N	\N	2019-12-04 16:26:01	\N	\N	\N	N	N	\N	\N
107	incoming	\N	\N	\N	\N	\N	\N	\N	2019-12-04 16:28:02	\N	\N	\N	N	N	\N	\N
108	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/7	2019-11-04 00:00:00	2020-01-03 23:59:59	\N	\N	\N	N	N	\N	10
110	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/9	2019-11-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	1
111	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-07 19:08:03	\N	\N	\N	N	N	\N	\N
112	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-07 19:11:02	\N	\N	\N	N	N	\N	\N
113	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/10	2019-11-22 00:00:00	2020-01-21 23:59:59	\N	\N	\N	N	N	\N	10
115	incoming	7	\N	\N	\N	simple_mail	MAARCH/2019A/12	2019-11-22 00:00:00	2019-12-22 23:59:59	\N	\N	\N	N	N	\N	9
116	incoming	4	\N	\N	\N	simple_mail	MAARCH/2019A/13	2019-11-22 00:00:00	2020-01-21 23:59:59	\N	\N	\N	N	N	\N	6
114	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/11	2019-11-22 00:00:00	2020-01-21 23:59:59	2019-11-22 11:32:46.830111	\N	\N	N	N	\N	1
117	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/14	2019-11-22 00:00:00	2020-01-21 23:59:59	\N	\N	\N	N	N	\N	10
118	incoming	11	\N	\N	\N	simple_mail	MAARCH/2019A/15	2019-11-22 00:00:00	2019-12-22 23:59:59	2019-11-22 17:24:54.765724	\N	\N	N	N	\N	15
119	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-08 17:44:52	\N	\N	\N	N	N	\N	\N
120	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-08 17:45:02	\N	\N	\N	N	N	\N	\N
121	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-08 17:45:02	\N	\N	\N	N	N	\N	\N
122	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-08 18:00:49	\N	\N	\N	N	N	\N	\N
123	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-08 18:02:22	\N	\N	\N	N	N	\N	\N
124	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-09 11:12:03	\N	\N	\N	N	N	\N	\N
174	incoming	1	\N	\N	\N	email	MAARCH/2019A/16	2019-11-29 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	3
109	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/8	2019-11-08 00:00:00	\N	2019-11-28 11:02:40.726711	\N	\N	N	N	\N	10
125	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:35:11	\N	\N	\N	N	N	\N	0
126	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:35:11	\N	\N	\N	N	N	\N	0
127	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:35:11	\N	\N	\N	N	N	\N	0
128	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:35:11	\N	\N	\N	N	N	\N	0
129	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:36:01	\N	\N	\N	N	N	\N	0
130	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:36:02	\N	\N	\N	N	N	\N	0
131	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:36:02	\N	\N	\N	N	N	\N	0
132	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:36:02	\N	\N	\N	N	N	\N	0
133	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:37:02	\N	\N	\N	N	N	\N	0
134	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:37:02	\N	\N	\N	N	N	\N	0
135	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:37:02	\N	\N	\N	N	N	\N	0
136	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:37:02	\N	\N	\N	N	N	\N	0
137	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:38:02	\N	\N	\N	N	N	\N	0
138	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:38:02	\N	\N	\N	N	N	\N	0
139	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:38:02	\N	\N	\N	N	N	\N	0
140	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:38:02	\N	\N	\N	N	N	\N	0
141	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:39:02	\N	\N	\N	N	N	\N	0
142	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:39:02	\N	\N	\N	N	N	\N	0
143	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:39:02	\N	\N	\N	N	N	\N	0
144	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:39:02	\N	\N	\N	N	N	\N	0
145	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:40:02	\N	\N	\N	N	N	\N	0
146	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:40:02	\N	\N	\N	N	N	\N	0
147	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:40:02	\N	\N	\N	N	N	\N	0
148	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:40:02	\N	\N	\N	N	N	\N	0
149	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:41:01	\N	\N	\N	N	N	\N	0
150	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:41:02	\N	\N	\N	N	N	\N	0
151	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:41:02	\N	\N	\N	N	N	\N	0
152	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:41:02	\N	\N	\N	N	N	\N	0
153	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:41:45	\N	\N	\N	N	N	\N	0
154	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:42:02	\N	\N	\N	N	N	\N	0
155	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:42:02	\N	\N	\N	N	N	\N	0
156	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:42:02	\N	\N	\N	N	N	\N	0
157	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:42:02	\N	\N	\N	N	N	\N	0
158	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:43:02	\N	\N	\N	N	N	\N	0
159	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:43:02	\N	\N	\N	N	N	\N	0
160	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:43:02	\N	\N	\N	N	N	\N	0
161	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:43:02	\N	\N	\N	N	N	\N	0
162	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:44:02	\N	\N	\N	N	N	\N	0
163	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:44:02	\N	\N	\N	N	N	\N	0
164	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:44:02	\N	\N	\N	N	N	\N	0
165	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:44:02	\N	\N	\N	N	N	\N	0
166	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:45:02	\N	\N	\N	N	N	\N	0
167	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:45:02	\N	\N	\N	N	N	\N	0
168	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:45:02	\N	\N	\N	N	N	\N	0
169	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:45:03	\N	\N	\N	N	N	\N	0
170	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:45:54	\N	\N	\N	N	N	\N	0
171	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:46:02	\N	\N	\N	N	N	\N	0
172	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:46:02	\N	\N	\N	N	N	\N	0
173	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:46:02	\N	\N	\N	N	N	\N	0
175	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 16:55:02	\N	\N	\N	N	N	\N	0
176	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 17:00:01	\N	\N	\N	N	N	\N	0
177	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 17:04:01	\N	\N	\N	N	N	\N	0
178	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 17:06:01	\N	\N	\N	N	N	\N	0
179	incoming	0	\N	\N	\N	email	\N	\N	2020-01-15 17:09:02	\N	\N	\N	N	N	\N	0
181	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:08:01	\N	\N	\N	N	N	\N	\N
182	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:09:01	\N	\N	\N	N	N	\N	\N
183	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:10:02	\N	\N	\N	N	N	\N	\N
184	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:11:02	\N	\N	\N	N	N	\N	\N
185	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:12:01	\N	\N	\N	N	N	\N	\N
190	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:17:02	\N	\N	\N	N	N	\N	\N
196	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:23:02	\N	\N	\N	N	N	\N	\N
202	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:29:01	\N	\N	\N	N	N	\N	\N
208	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:35:01	\N	\N	\N	N	N	\N	\N
186	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:13:02	\N	\N	\N	N	N	\N	\N
191	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:18:02	\N	\N	\N	N	N	\N	\N
197	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:24:02	\N	\N	\N	N	N	\N	\N
203	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:30:02	\N	\N	\N	N	N	\N	\N
209	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:36:02	\N	\N	\N	N	N	\N	\N
187	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:14:02	\N	\N	\N	N	N	\N	\N
192	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:19:02	\N	\N	\N	N	N	\N	\N
198	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:25:01	\N	\N	\N	N	N	\N	\N
204	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:31:02	\N	\N	\N	N	N	\N	\N
211	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:38:02	\N	\N	\N	N	N	\N	\N
188	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:15:02	\N	\N	\N	N	N	\N	\N
193	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:20:02	\N	\N	\N	N	N	\N	\N
199	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:26:02	\N	\N	\N	N	N	\N	\N
205	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:32:01	\N	\N	\N	N	N	\N	\N
212	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:39:01	\N	\N	\N	N	N	\N	\N
219	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:46:01	\N	\N	\N	N	N	\N	\N
189	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:16:01	\N	\N	\N	N	N	\N	\N
194	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:21:02	\N	\N	\N	N	N	\N	\N
195	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:22:01	\N	\N	\N	N	N	\N	\N
200	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:27:02	\N	\N	\N	N	N	\N	\N
201	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:28:02	\N	\N	\N	N	N	\N	\N
206	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:33:02	\N	\N	\N	N	N	\N	\N
207	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:34:02	\N	\N	\N	N	N	\N	\N
210	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:37:02	\N	\N	\N	N	N	\N	\N
213	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:40:02	\N	\N	\N	N	N	\N	\N
214	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:41:02	\N	\N	\N	N	N	\N	\N
215	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:42:01	\N	\N	\N	N	N	\N	\N
216	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:43:01	\N	\N	\N	N	N	\N	\N
217	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:44:02	\N	\N	\N	N	N	\N	\N
218	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:45:02	\N	\N	\N	N	N	\N	\N
220	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:47:02	\N	\N	\N	N	N	\N	\N
221	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:48:02	\N	\N	\N	N	N	\N	\N
222	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:49:02	\N	\N	\N	N	N	\N	\N
223	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:50:01	\N	\N	\N	N	N	\N	\N
224	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:51:02	\N	\N	\N	N	N	\N	\N
225	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:52:02	\N	\N	\N	N	N	\N	\N
226	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:53:01	\N	\N	\N	N	N	\N	\N
227	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:54:02	\N	\N	\N	N	N	\N	\N
228	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:55:01	\N	\N	\N	N	N	\N	\N
229	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:56:02	\N	\N	\N	N	N	\N	\N
230	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:57:02	\N	\N	\N	N	N	\N	\N
232	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 09:59:01	\N	\N	\N	N	N	\N	\N
233	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:00:02	\N	\N	\N	N	N	\N	\N
234	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:01:02	\N	\N	\N	N	N	\N	\N
235	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:02:01	\N	\N	\N	N	N	\N	\N
236	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:03:02	\N	\N	\N	N	N	\N	\N
237	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:04:02	\N	\N	\N	N	N	\N	\N
238	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:05:01	\N	\N	\N	N	N	\N	\N
239	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:06:02	\N	\N	\N	N	N	\N	\N
240	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:07:02	\N	\N	\N	N	N	\N	\N
241	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:08:01	\N	\N	\N	N	N	\N	\N
242	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:09:02	\N	\N	\N	N	N	\N	\N
243	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:10:02	\N	\N	\N	N	N	\N	\N
244	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:11:01	\N	\N	\N	N	N	\N	\N
245	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:12:02	\N	\N	\N	N	N	\N	\N
246	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:13:02	\N	\N	\N	N	N	\N	\N
247	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:14:01	\N	\N	\N	N	N	\N	\N
248	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:15:02	\N	\N	\N	N	N	\N	\N
249	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:16:02	\N	\N	\N	N	N	\N	\N
250	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:17:01	\N	\N	\N	N	N	\N	\N
251	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:18:02	\N	\N	\N	N	N	\N	\N
252	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:19:02	\N	\N	\N	N	N	\N	\N
253	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:20:01	\N	\N	\N	N	N	\N	\N
254	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:21:01	\N	\N	\N	N	N	\N	\N
255	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:22:02	\N	\N	\N	N	N	\N	\N
256	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:23:01	\N	\N	\N	N	N	\N	\N
257	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:24:02	\N	\N	\N	N	N	\N	\N
258	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:25:02	\N	\N	\N	N	N	\N	\N
259	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:26:01	\N	\N	\N	N	N	\N	\N
260	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:27:02	\N	\N	\N	N	N	\N	\N
261	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:28:02	\N	\N	\N	N	N	\N	\N
262	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:29:02	\N	\N	\N	N	N	\N	\N
263	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:30:01	\N	\N	\N	N	N	\N	\N
264	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:31:02	\N	\N	\N	N	N	\N	\N
265	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:32:02	\N	\N	\N	N	N	\N	\N
266	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:33:02	\N	\N	\N	N	N	\N	\N
267	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:34:01	\N	\N	\N	N	N	\N	\N
268	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:35:02	\N	\N	\N	N	N	\N	\N
269	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:36:02	\N	\N	\N	N	N	\N	\N
270	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:37:01	\N	\N	\N	N	N	\N	\N
271	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:38:02	\N	\N	\N	N	N	\N	\N
272	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:39:02	\N	\N	\N	N	N	\N	\N
273	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:40:02	\N	\N	\N	N	N	\N	\N
274	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:41:01	\N	\N	\N	N	N	\N	\N
275	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:42:02	\N	\N	\N	N	N	\N	\N
276	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:43:02	\N	\N	\N	N	N	\N	\N
277	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:44:01	\N	\N	\N	N	N	\N	\N
278	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:45:02	\N	\N	\N	N	N	\N	\N
279	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:46:02	\N	\N	\N	N	N	\N	\N
280	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:47:01	\N	\N	\N	N	N	\N	\N
281	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:48:02	\N	\N	\N	N	N	\N	\N
282	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:49:02	\N	\N	\N	N	N	\N	\N
283	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:50:01	\N	\N	\N	N	N	\N	\N
284	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:51:02	\N	\N	\N	N	N	\N	\N
285	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 10:52:02	\N	\N	\N	N	N	\N	\N
231	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/17	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
180	incoming	16	\N	\N	\N	email	MAARCH/2019A/18	2019-12-02 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	20
304	incoming	14	\N	\N	\N	simple_mail	MAARCH/2019A/19	2019-12-02 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	18
305	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/43	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
287	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/62	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
302	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/45	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
300	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/46	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	5
299	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/48	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	5
297	incoming	\N	antoine.vaillant@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/50	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	\N
295	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/54	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
294	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/55	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
292	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/57	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	5
290	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/59	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
288	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/61	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
308	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/39	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 15:32:07.065541	\N	\N	N	N	\N	5
339	outgoing	\N	\N	1	\N	simple_mail	MAARCH/2019D/79	\N	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	10
340	outgoing	\N	\N	12	\N	simple_mail	MAARCH/2019D/80	\N	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	16
341	outgoing	\N	\N	\N	florine.marquilly@bethunebruay.fr	simple_mail	MAARCH/2019D/81	\N	2019-12-10 23:59:59	\N	\N	\N	N	N	\N	\N
342	outgoing	\N	\N	1	\N	simple_mail	MAARCH/2019D/82	\N	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	10
343	outgoing	\N	\N	\N	sabine.confrere@bethunebruay.fr	simple_mail	MAARCH/2019D/83	\N	2019-12-10 23:59:59	\N	\N	\N	N	N	\N	\N
320	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/37	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	5
344	outgoing	\N	\N	\N	matthieu.poulain@bethunebruay.fr	simple_mail	MAARCH/2019D/84	\N	2019-12-17 23:59:59	\N	\N	\N	N	N	\N	\N
317	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/23	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
309	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/38	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
303	outgoing	\N	\N	3	\N	simple_mail	MAARCH/2019A/44	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	5
306	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/40	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 11:16:47.188395	\N	\N	N	N	\N	16
323	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/35	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 11:17:25.548558	\N	\N	N	N	\N	16
330	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/31	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 11:17:28.416291	\N	\N	N	N	\N	16
322	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/36	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 11:17:34.964378	\N	\N	N	N	\N	16
329	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/32	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 11:18:36.370953	\N	\N	N	N	\N	16
332	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/41	2019-12-03 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	5
345	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/64	2019-12-04 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	1
331	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/42	2019-12-03 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	16
311	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/29	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
301	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/47	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
298	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/49	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
321	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 14:28:01	\N	\N	\N	N	N	\N	\N
324	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 14:38:02	\N	\N	\N	N	N	\N	\N
325	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 14:39:02	\N	\N	\N	N	N	\N	\N
326	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-16 14:44:02	\N	\N	\N	N	N	\N	\N
310	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/30	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 14:56:40.168841	\N	\N	N	N	\N	16
314	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/26	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:08:04.886134	\N	\N	N	N	\N	16
315	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/25	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:08:10.152899	\N	\N	N	N	\N	16
307	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/20	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:08:12.784272	\N	\N	N	N	\N	16
319	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/21	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:08:20.39473	\N	\N	N	N	\N	16
313	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/27	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:08:30.311678	\N	\N	N	N	\N	16
318	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/22	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:10:28.825001	\N	\N	N	N	\N	16
316	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/24	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-02 15:10:38.489824	\N	\N	N	N	\N	16
296	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/51	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
347	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-18 16:36:01	\N	\N	\N	N	N	\N	\N
333	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/52	2019-12-03 00:00:00	2020-02-01 23:59:59	2019-12-03 14:22:42.582987	\N	\N	N	N	\N	16
312	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/28	2019-12-02 00:00:00	2019-12-02 23:59:59	\N	\N	\N	N	N	\N	16
334	incoming	\N	marion.blanquart@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/53	2019-12-03 00:00:00	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	\N
328	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/33	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
291	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/58	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
289	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/60	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
335	outgoing	\N	\N	\N	michael.olefs@bethunebruay.fr	simple_mail	MAARCH/2019D/64	\N	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	\N
286	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/63	2019-12-02 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	16
293	incoming	3	\N	\N	\N	simple_mail	MAARCH/2019A/56	2019-12-02 00:00:00	2020-01-16 23:59:59	2019-12-03 16:48:34.592737	\N	\N	N	N	\N	5
336	outgoing	\N	\N	12	\N	simple_mail	MAARCH/2019D/76	\N	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	16
337	outgoing	\N	\N	\N	cedric.petitjean@bethunebruay.fr	simple_mail	MAARCH/2019D/77	\N	2020-01-02 23:59:59	\N	\N	\N	N	N	\N	\N
338	outgoing	\N	\N	22	\N	simple_mail	MAARCH/2019D/78	\N	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	22
346	incoming	1	\N	\N	\N	simple_mail	MAARCH/2019A/65	2019-12-05 00:00:00	2020-03-02 23:59:59	\N	\N	\N	N	N	\N	1
348	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-21 12:04:05	\N	\N	\N	N	N	\N	\N
349	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-21 12:04:05	\N	\N	\N	N	N	\N	\N
350	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-21 12:16:05	\N	\N	\N	N	N	\N	\N
351	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-21 12:16:06	\N	\N	\N	N	N	\N	\N
352	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 11:54:51	\N	\N	\N	N	N	\N	\N
353	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 11:59:01	\N	\N	\N	N	N	\N	\N
354	incoming	23	\N	\N	\N	simple_mail	MAARCH/2019A/1	2019-12-09 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	23
606	incoming	190	\N	\N	\N	simple_mail	MAARCH/2019A/246	2019-12-13 00:00:00	2020-03-10 23:59:59	2019-12-17 16:52:17.738282	\N	\N	N	N	\N	185
357	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/4	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
355	incoming	24	\N	\N	\N	registered_mail	MAARCH/2019A/2	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	24
356	incoming	25	\N	\N	\N	simple_mail	MAARCH/2019A/3	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	25
358	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/5	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
359	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/6	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
360	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/7	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
386	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 17:03:58	\N	\N	\N	N	N	\N	\N
361	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/8	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
387	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 17:10:54	\N	\N	\N	N	N	\N	\N
388	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 17:23:26	\N	\N	\N	N	N	\N	\N
362	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/9	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
389	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 17:38:04	\N	\N	\N	N	N	\N	\N
363	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/10	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
391	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 17:52:04	\N	\N	\N	N	N	\N	\N
364	incoming	27	\N	\N	\N	simple_mail	MAARCH/2019A/11	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	27
392	incoming	23	\N	\N	\N	simple_mail	MAARCH/2019A/23	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	23
365	incoming	28	\N	\N	\N	simple_mail	MAARCH/2019A/12	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	28
366	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/13	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	26
367	incoming	29	\N	\N	\N	simple_mail	MAARCH/2019A/14	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	29
376	incoming	\N	\N	\N	\N	\N	\N	\N	2020-01-23 15:25:02	\N	\N	\N	N	N	\N	\N
394	incoming	50	\N	\N	\N	simple_mail	MAARCH/2019A/35	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 10:41:14.52573	\N	\N	N	N	\N	48
368	incoming	30	\N	\N	\N	simple_mail	MAARCH/2019A/15	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	30
369	incoming	32	\N	\N	\N	simple_mail	MAARCH/2019A/16	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	31
380	incoming	42	\N	\N	\N	simple_mail	MAARCH/2019A/27	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	40
370	incoming	33	\N	\N	\N	simple_mail	MAARCH/2019A/17	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	32
371	incoming	34	\N	\N	\N	simple_mail	MAARCH/2019A/18	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	33
381	incoming	43	\N	\N	\N	simple_mail	MAARCH/2019A/28	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	41
372	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/19	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	24
382	incoming	44	\N	\N	\N	simple_mail	MAARCH/2019A/29	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	42
411	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/52	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.958603	\N	\N	N	N	\N	65
383	incoming	45	\N	\N	\N	simple_mail	MAARCH/2019A/30	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	43
375	incoming	37	\N	\N	\N	simple_mail	MAARCH/2019A/22	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	36
384	incoming	46	\N	\N	\N	simple_mail	MAARCH/2019A/31	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	44
401	incoming	57	\N	\N	\N	simple_mail	MAARCH/2019A/42	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 15:59:19.183964	\N	\N	N	N	\N	55
395	incoming	51	\N	\N	\N	simple_mail	MAARCH/2019A/36	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 10:43:11.711583	\N	\N	N	N	\N	49
385	incoming	47	\N	\N	\N	simple_mail	MAARCH/2019A/32	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	45
390	incoming	23	\N	\N	\N	simple_mail	MAARCH/2019A/24	2019-12-09 00:00:00	2020-01-23 23:59:59	2019-12-10 11:11:25.133512	\N	\N	N	N	\N	23
682	incoming	262	\N	\N	\N	simple_mail	MAARCH/2019A/403	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	257
398	incoming	54	\N	\N	\N	simple_mail	MAARCH/2019A/39	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 15:57:12.548934	\N	\N	N	N	\N	52
378	incoming	48	\N	\N	\N	registered_mail	MAARCH/2019A/33	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	46
402	incoming	58	\N	\N	\N	simple_mail	MAARCH/2019A/43	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 16:05:32.667752	\N	\N	N	N	\N	56
396	incoming	52	\N	\N	\N	simple_mail	MAARCH/2019A/37	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	50
379	incoming	49	\N	\N	\N	registered_mail	MAARCH/2019A/34	2019-12-09 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	47
406	incoming	62	\N	\N	\N	simple_mail	MAARCH/2019A/47	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	60
399	incoming	55	\N	\N	\N	simple_mail	MAARCH/2019A/40	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 15:58:02.637547	\N	\N	N	N	\N	53
373	incoming	35	\N	\N	\N	simple_mail	MAARCH/2019A/20	2019-12-09 00:00:00	2020-01-23 23:59:59	2020-01-23 15:42:25.953977	\N	\N	N	N	\N	34
400	incoming	56	\N	\N	\N	simple_mail	MAARCH/2019A/41	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 15:58:29.729802	\N	\N	N	N	\N	54
393	incoming	38	\N	\N	\N	registered_mail	MAARCH/2019A/26	2019-12-09 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	37
407	incoming	63	\N	\N	\N	simple_mail	MAARCH/2019A/48	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	61
403	incoming	59	\N	\N	\N	simple_mail	MAARCH/2019A/44	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	57
412	incoming	69	\N	\N	\N	simple_mail	MAARCH/2019A/53	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.962809	\N	\N	N	N	\N	66
404	incoming	60	\N	\N	\N	simple_mail	MAARCH/2019A/45	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	58
408	incoming	64	\N	\N	\N	simple_mail	MAARCH/2019A/49	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	62
405	incoming	61	\N	\N	\N	simple_mail	MAARCH/2019A/46	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	59
414	incoming	71	\N	\N	\N	registered_mail	MAARCH/2019A/55	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.967069	\N	\N	N	N	\N	68
409	incoming	65	\N	\N	\N	email	MAARCH/2019A/50	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	63
415	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/56	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.971026	\N	\N	N	N	\N	65
413	incoming	70	\N	\N	\N	simple_mail	MAARCH/2019A/54	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	67
417	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/58	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.974627	\N	\N	N	N	\N	65
418	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/59	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.978336	\N	\N	N	N	\N	65
416	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/57	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	24
850	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/484	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:25.981748	\N	\N	N	N	\N	65
374	incoming	36	\N	\N	\N	simple_mail	MAARCH/2019A/21	2019-12-09 00:00:00	2020-01-23 23:59:59	2020-01-29 10:35:27.170266	\N	\N	N	N	\N	35
377	incoming	41	\N	\N	\N	registered_mail	MAARCH/2019A/25	2019-12-09 00:00:00	2020-01-23 23:59:59	2020-01-15 10:24:31.630546	\N	\N	N	N	\N	39
676	incoming	221	\N	\N	\N	simple_mail	MAARCH/2019A/316	2019-12-17 00:00:00	2020-01-31 23:59:59	2019-12-23 16:50:58.746497	\N	\N	N	N	\N	216
686	incoming	\N	olivier.switaj@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/405	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
870	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/504	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:25.988784	\N	\N	N	N	\N	65
429	incoming	74	\N	\N	\N	simple_mail	MAARCH/2019A/70	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	71
860	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/494	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:25.996371	\N	\N	N	N	\N	116
851	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/485	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.000302	\N	\N	N	N	\N	116
856	incoming	306	\N	\N	\N	simple_mail	MAARCH/2019A/490	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.003878	\N	\N	N	N	\N	301
1089	incoming	311	\N	\N	\N	simple_mail	MAARCH/2019A/729	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-23 15:42:26.00777	\N	\N	N	N	\N	305
978	incoming	340	\N	\N	\N	simple_mail	MAARCH/2019A/634	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	334
1144	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/784	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.011368	\N	\N	N	N	\N	116
2153	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/716	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.135537	\N	\N	N	N	\N	340
1589	incoming	594	\N	\N	\N	simple_mail	MAARCH/2020A/175	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:09:11.658655	\N	\N	N	N	\N	577
1132	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/772	\N	2020-02-07 08:49:03	\N	\N	\N	N	N	\N	\N
1030	incoming	372	\N	\N	\N	simple_mail	MAARCH/2019A/663	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	365
1031	incoming	372	\N	\N	\N	simple_mail	MAARCH/2019A/665	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	365
1147	incoming	195	\N	\N	\N	simple_mail	MAARCH/2019A/787	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.014585	\N	\N	N	N	\N	190
1241	incoming	471	\N	\N	\N	simple_mail	MAARCH/2019A/881	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	456
913	incoming	354	\N	\N	\N	simple_mail	MAARCH/2019A/547	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-21 15:03:28.085226	\N	\N	N	N	\N	348
1831	incoming	714	\N	\N	\N	simple_mail	MAARCH/2020A/413	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-27 11:57:09.866521	\N	\N	N	N	\N	694
2178	incoming	686	\N	\N	\N	simple_mail	MAARCH/2020A/741	2020-01-15 00:00:00	2020-02-14 23:59:59	2020-01-27 15:56:07.503847	\N	\N	N	N	\N	666
1190	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/830	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	111
1305	incoming	501	\N	\N	\N	simple_mail	MAARCH/2019A/945	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	486
1193	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/833	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	249
609	incoming	194	\N	\N	\N	simple_mail	MAARCH/2019A/249	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	189
1310	incoming	329	\N	\N	\N	simple_mail	MAARCH/2019A/950	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	323
1200	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/840	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	175
1373	incoming	266	\N	\N	\N	simple_mail	MAARCH/2019A/1013	2019-12-30 00:00:00	2020-02-12 23:59:59	\N	\N	\N	N	N	\N	262
1197	incoming	420	\N	\N	\N	simple_mail	MAARCH/2019A/837	2019-12-23 00:00:00	2020-03-18 23:59:59	2019-12-30 17:18:27.312838	\N	\N	N	N	\N	409
1452	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/38	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1622	incoming	636	\N	\N	\N	simple_mail	MAARCH/2020A/204	2020-01-06 00:00:00	2020-02-05 23:59:59	2020-01-27 16:21:45.463601	\N	\N	N	N	\N	617
2063	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/629	\N	2020-02-26 15:42:08	\N	\N	\N	N	N	\N	\N
852	incoming	36	\N	\N	\N	simple_mail	MAARCH/2019A/486	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-29 11:54:03.103444	\N	\N	N	N	\N	35
1499	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/85	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	111
1502	incoming	73	\N	\N	\N	simple_mail	MAARCH/2020A/88	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	70
419	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/60	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:25.984978	\N	\N	N	N	\N	65
1546	incoming	572	\N	\N	\N	simple_mail	MAARCH/2020A/132	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	556
776	incoming	227	\N	\N	\N	registered_mail	MAARCH/2019A/398	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-08 14:46:18.299007	\N	\N	N	N	\N	222
1130	incoming	435	\N	\N	\N	simple_mail	MAARCH/2019A/770	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-21 15:02:52.024972	\N	\N	N	N	\N	422
1671	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/253	2020-01-07 00:00:00	2020-03-31 23:59:59	\N	\N	\N	N	N	\N	111
1703	incoming	289	\N	\N	\N	registered_mail	MAARCH/2020A/285	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	285
1707	incoming	674	\N	\N	\N	simple_mail	MAARCH/2020A/289	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	654
1709	incoming	373	\N	\N	\N	simple_mail	MAARCH/2020A/291	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	366
1711	incoming	674	\N	\N	\N	simple_mail	MAARCH/2020A/293	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	654
563	incoming	155	\N	\N	\N	registered_mail	MAARCH/2019A/203	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-09 15:23:56.374063	\N	\N	N	N	\N	150
1978	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/557	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
1749	incoming	694	\N	\N	\N	simple_mail	MAARCH/2020A/331	2020-01-09 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	674
1751	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/333	2020-01-09 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	193
1873	incoming	\N	patrick.harchin@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/455	2020-01-10 00:00:00	2020-02-09 23:59:59	\N	\N	\N	N	N	\N	\N
1979	incoming	150	\N	\N	\N	simple_mail	MAARCH/2020A/558	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	145
2202	incoming	662	\N	\N	\N	simple_mail	MAARCH/2020A/765	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-20 09:17:54.955231	\N	\N	N	N	\N	642
1905	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/487	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-14 09:26:31.70596	\N	\N	N	N	\N	332
1628	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/210	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-23 14:51:42.445587	\N	\N	N	N	\N	340
1458	incoming	236	\N	\N	\N	registered_mail	MAARCH/2020A/44	2020-01-02 00:00:00	2020-03-26 23:59:59	2020-01-14 11:42:50.517962	\N	\N	N	N	\N	231
2130	incoming	818	\N	\N	\N	simple_mail	MAARCH/2020A/693	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	797
2011	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/787	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	332
2175	incoming	832	\N	\N	\N	simple_mail	MAARCH/2020A/738	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	811
2190	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/753	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2196	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/759	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	169
2012	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/788	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	315
2106	incoming	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/792	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	\N
1015	incoming	241	\N	\N	\N	simple_mail	MAARCH/2019A/646	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-20 10:57:49.255244	\N	\N	N	N	\N	236
1936	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/506	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 14:48:48.122464	\N	\N	N	N	\N	340
689	incoming	\N	daniel.dewevre@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/408	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
867	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/501	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.021808	\N	\N	N	N	\N	116
1149	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/789	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.025215	\N	\N	N	N	\N	65
979	incoming	342	\N	\N	\N	simple_mail	MAARCH/2019A/635	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	336
916	incoming	141	\N	\N	\N	simple_mail	MAARCH/2019A/550	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	136
914	incoming	353	\N	\N	\N	registered_mail	MAARCH/2019A/548	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	347
430	incoming	75	\N	\N	\N	simple_mail	MAARCH/2019A/71	2019-12-10 00:00:00	2020-01-24 23:59:59	2019-12-23 16:57:06.028349	\N	\N	N	N	\N	72
1019	incoming	368	\N	\N	\N	simple_mail	MAARCH/2019A/650	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	362
1023	incoming	370	\N	\N	\N	simple_mail	MAARCH/2019A/654	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	363
1032	incoming	372	\N	\N	\N	simple_mail	MAARCH/2019A/666	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	365
1033	incoming	373	\N	\N	\N	simple_mail	MAARCH/2019A/668	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	366
1094	incoming	382	\N	\N	\N	simple_mail	MAARCH/2019A/734	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	373
1090	incoming	386	\N	\N	\N	registered_mail	MAARCH/2019A/730	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	377
1205	incoming	432	\N	\N	\N	simple_mail	MAARCH/2019A/845	2019-12-24 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	419
1660	incoming	656	\N	\N	\N	simple_mail	MAARCH/2020A/242	2020-01-08 00:00:00	2020-02-20 23:59:59	2020-01-22 10:24:00.842405	\N	\N	N	N	\N	636
1434	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/20	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:43:59.620545	\N	\N	N	N	\N	547
1157	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/797	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.028786	\N	\N	N	N	\N	65
1280	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/920	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-23 15:42:26.032334	\N	\N	N	N	\N	65
1164	incoming	449	\N	\N	\N	simple_mail	MAARCH/2019A/804	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	435
1748	incoming	695	\N	\N	\N	simple_mail	MAARCH/2020A/330	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-29 17:51:30.497033	\N	\N	N	N	\N	675
1263	incoming	488	\N	\N	\N	simple_mail	MAARCH/2019A/903	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	473
1171	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/811	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	219
1675	incoming	664	\N	\N	\N	simple_mail	MAARCH/2020A/257	2020-01-08 00:00:00	2020-02-20 23:59:59	2020-01-09 15:16:58.76144	\N	\N	N	N	\N	644
1174	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/814	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	219
1266	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/906	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	175
1196	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/836	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	249
1277	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/917	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	70
1752	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/334	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 15:42:26.035667	\N	\N	N	N	\N	35
1167	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/807	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:10:17.328004	\N	\N	N	N	\N	340
1307	incoming	503	\N	\N	\N	simple_mail	MAARCH/2019A/947	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	488
1453	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/39	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1374	incoming	390	\N	\N	\N	simple_mail	MAARCH/2019A/1014	2019-12-30 00:00:00	2020-02-12 23:59:59	\N	\N	\N	N	N	\N	381
1503	incoming	129	\N	\N	\N	simple_mail	MAARCH/2020A/89	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	124
1623	incoming	638	\N	\N	\N	simple_mail	MAARCH/2020A/205	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	619
1547	incoming	601	\N	\N	\N	simple_mail	MAARCH/2020A/133	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	584
1254	incoming	481	\N	\N	\N	simple_mail	MAARCH/2019A/894	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-07 14:54:25.870864	\N	\N	N	N	\N	466
1008	incoming	227	\N	\N	\N	registered_mail	MAARCH/2019A/639	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	222
1415	incoming	554	\N	\N	\N	simple_mail	MAARCH/2020A/1	2020-01-02 00:00:00	2020-02-14 23:59:59	2020-01-07 16:02:44.060202	\N	\N	N	N	\N	538
1131	incoming	437	\N	\N	\N	simple_mail	MAARCH/2019A/771	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-21 15:02:13.78101	\N	\N	N	N	\N	423
1832	incoming	715	\N	\N	\N	simple_mail	MAARCH/2020A/414	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 10:31:06.059623	\N	\N	N	N	\N	695
2147	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/710	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.13975	\N	\N	N	N	\N	701
1874	incoming	94	\N	\N	\N	simple_mail	MAARCH/2020A/456	2020-01-10 00:00:00	2020-02-09 23:59:59	\N	\N	\N	N	N	\N	91
1665	incoming	532	\N	\N	\N	simple_mail	MAARCH/2020A/247	2020-01-07 00:00:00	2020-03-31 23:59:59	\N	\N	\N	N	N	\N	517
1621	incoming	635	\N	\N	\N	simple_mail	MAARCH/2020A/203	2020-01-06 00:00:00	2020-02-17 23:59:59	2020-01-27 16:20:55.331834	\N	\N	N	N	\N	616
1661	incoming	657	\N	\N	\N	simple_mail	MAARCH/2020A/243	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	637
1668	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/250	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	111
1948	incoming	754	\N	\N	\N	simple_mail	MAARCH/2020A/518	2020-01-09 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	733
1937	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/507	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 14:48:48.131732	\N	\N	N	N	\N	116
1934	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/504	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 14:48:48.127605	\N	\N	N	N	\N	116
1704	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/286	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	580
766	incoming	288	\N	\N	\N	simple_mail	MAARCH/2019A/388	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-10 16:23:13.496107	\N	\N	N	N	\N	283
1134	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/774	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-13 09:35:16.492621	\N	\N	N	N	\N	219
420	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/61	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:26.018288	\N	\N	N	N	\N	65
1982	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/561	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
2064	incoming	784	\N	\N	\N	simple_mail	MAARCH/2020A/630	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	763
2065	incoming	785	\N	\N	\N	simple_mail	MAARCH/2020A/631	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	764
2076	incoming	763	\N	\N	\N	simple_mail	MAARCH/2020A/642	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	742
2079	incoming	791	\N	\N	\N	simple_mail	MAARCH/2020A/645	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	770
2086	incoming	463	\N	\N	\N	simple_mail	MAARCH/2020A/652	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	448
1592	incoming	257	\N	\N	\N	simple_mail	MAARCH/2020A/178	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-17 10:07:50.386643	\N	\N	N	N	\N	252
2176	incoming	833	\N	\N	\N	simple_mail	MAARCH/2020A/739	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	812
691	incoming	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/410	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
422	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/63	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:26.042676	\N	\N	N	N	\N	65
1141	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/781	2019-12-24 00:00:00	2020-02-07 23:59:59	2020-01-23 15:42:26.04646	\N	\N	N	N	\N	65
873	incoming	303	\N	\N	\N	simple_mail	MAARCH/2019A/507	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	298
981	incoming	356	\N	\N	\N	simple_mail	MAARCH/2019A/659	2019-12-20 00:00:00	2020-02-05 23:59:59	2019-12-20 14:53:25.72134	\N	\N	N	N	\N	350
1599	incoming	627	\N	\N	\N	simple_mail	MAARCH/2020A/185	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:05:48.961667	\N	\N	N	N	\N	608
987	incoming	364	\N	\N	\N	simple_mail	MAARCH/2019A/673	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	358
1020	incoming	293	\N	\N	\N	simple_mail	MAARCH/2019A/651	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	288
1026	incoming	370	\N	\N	\N	simple_mail	MAARCH/2019A/657	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	363
1034	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/671	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	175
1096	incoming	381	\N	\N	\N	simple_mail	MAARCH/2019A/736	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	372
1091	incoming	385	\N	\N	\N	simple_mail	MAARCH/2019A/731	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	376
1208	incoming	258	\N	\N	\N	simple_mail	MAARCH/2019A/848	2019-12-24 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	253
1133	incoming	245	\N	\N	\N	simple_mail	MAARCH/2019A/773	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	240
1145	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/785	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.049973	\N	\N	N	N	\N	116
1154	incoming	444	\N	\N	\N	simple_mail	MAARCH/2019A/794	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.053226	\N	\N	N	N	\N	430
1255	incoming	482	\N	\N	\N	simple_mail	MAARCH/2019A/895	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	467
1151	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/791	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	24
1935	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/505	2019-12-09 00:00:00	2020-03-04 23:59:59	2020-01-23 14:48:48.135629	\N	\N	N	N	\N	340
1627	incoming	639	\N	\N	\N	simple_mail	MAARCH/2020A/209	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-23 15:42:26.056486	\N	\N	N	N	\N	620
1416	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/2	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	539
1159	incoming	446	\N	\N	\N	simple_mail	MAARCH/2019A/799	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	432
1278	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/918	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	70
1162	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/802	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	182
1289	incoming	188	\N	\N	\N	simple_mail	MAARCH/2019A/929	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-02 16:20:08.748681	\N	\N	N	N	\N	183
1170	incoming	132	\N	\N	\N	simple_mail	MAARCH/2019A/810	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	127
1173	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/813	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	219
1176	incoming	129	\N	\N	\N	simple_mail	MAARCH/2019A/816	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	124
1186	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/826	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	70
1311	incoming	506	\N	\N	\N	simple_mail	MAARCH/2019A/951	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	491
1375	incoming	537	\N	\N	\N	simple_mail	MAARCH/2019A/1015	2019-12-30 00:00:00	2020-02-12 23:59:59	\N	\N	\N	N	N	\N	521
1454	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/40	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1460	incoming	567	\N	\N	\N	simple_mail	MAARCH/2020A/46	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	551
1463	incoming	69	\N	\N	\N	simple_mail	MAARCH/2020A/49	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	66
1258	incoming	485	\N	\N	\N	registered_mail	MAARCH/2019A/898	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-21 15:06:19.474352	\N	\N	N	N	\N	470
1548	incoming	602	\N	\N	\N	simple_mail	MAARCH/2020A/134	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	585
1137	incoming	440	\N	\N	\N	simple_mail	MAARCH/2019A/777	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-07 10:05:16.828455	\N	\N	N	N	\N	426
1706	incoming	365	\N	\N	\N	simple_mail	MAARCH/2020A/288	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	359
1624	incoming	637	\N	\N	\N	simple_mail	MAARCH/2020A/206	2020-01-06 00:00:00	2020-02-17 23:59:59	2020-01-20 11:45:52.413323	\N	\N	N	N	\N	618
1636	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/218	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-23 15:42:26.060194	\N	\N	N	N	\N	35
421	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/62	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-23 15:42:26.039263	\N	\N	N	N	\N	65
1942	incoming	748	\N	\N	\N	simple_mail	MAARCH/2020A/512	2020-01-10 00:00:00	2020-02-09 23:59:59	2020-01-27 15:28:08.547839	\N	\N	N	N	\N	727
1662	incoming	658	\N	\N	\N	simple_mail	MAARCH/2020A/244	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	638
1835	incoming	624	\N	\N	\N	simple_mail	MAARCH/2020A/417	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-15 13:49:05.654084	\N	\N	N	N	\N	605
1667	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/249	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	111
1910	incoming	744	\N	\N	\N	simple_mail	MAARCH/2020A/492	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	723
1680	incoming	667	\N	\N	\N	simple_mail	MAARCH/2020A/262	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	647
1148	incoming	442	\N	\N	\N	simple_mail	MAARCH/2019A/788	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 12:10:27.673404	\N	\N	N	N	\N	428
1705	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/287	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	580
1908	incoming	665	\N	\N	\N	simple_mail	MAARCH/2020A/490	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	645
1839	incoming	292	\N	\N	\N	simple_mail	MAARCH/2020A/421	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	287
1793	incoming	469	\N	\N	\N	simple_mail	MAARCH/2020A/375	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-13 09:03:27.831224	\N	\N	N	N	\N	454
1833	incoming	716	\N	\N	\N	simple_mail	MAARCH/2020A/415	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-13 11:00:04.967733	\N	\N	N	N	\N	696
1875	incoming	746	\N	\N	\N	simple_mail	MAARCH/2020A/457	2020-01-10 00:00:00	2020-02-09 23:59:59	\N	\N	\N	N	N	\N	725
1938	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/508	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 14:50:26.599857	\N	\N	N	N	\N	340
1765	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/347	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.629882	\N	\N	N	N	\N	340
1984	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/563	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
2018	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/584	\N	2020-02-26 13:40:32	\N	\N	\N	N	N	\N	\N
2014	incoming	552	\N	\N	\N	simple_mail	MAARCH/2020A/580	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	536
1754	incoming	245	\N	\N	\N	simple_mail	MAARCH/2020A/336	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-15 09:23:44.504004	\N	\N	N	N	\N	240
2177	incoming	834	\N	\N	\N	simple_mail	MAARCH/2020A/740	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	813
693	incoming	266	\N	\N	\N	simple_mail	MAARCH/2019A/412	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	262
423	incoming	72	\N	\N	\N	simple_mail	MAARCH/2019A/64	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	69
877	incoming	45	\N	\N	\N	simple_mail	MAARCH/2019A/511	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	43
874	incoming	89	\N	\N	\N	simple_mail	MAARCH/2019A/508	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	86
917	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/551	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	24
982	incoming	357	\N	\N	\N	simple_mail	MAARCH/2019A/662	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	351
1021	incoming	370	\N	\N	\N	simple_mail	MAARCH/2019A/652	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	363
1097	incoming	91	\N	\N	\N	simple_mail	MAARCH/2019A/737	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	88
1092	incoming	384	\N	\N	\N	simple_mail	MAARCH/2019A/732	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	375
1206	incoming	431	\N	\N	\N	simple_mail	MAARCH/2019A/846	2019-12-24 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	418
1464	incoming	67	\N	\N	\N	simple_mail	MAARCH/2020A/50	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-23 15:42:26.067363	\N	\N	N	N	\N	65
1169	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/809	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:10:17.336072	\N	\N	N	N	\N	340
1376	incoming	538	\N	\N	\N	simple_mail	MAARCH/2019A/1016	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-29 17:53:55.527681	\N	\N	N	N	\N	522
1178	incoming	208	\N	\N	\N	simple_mail	MAARCH/2019A/818	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	203
1842	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/424	\N	2020-02-22 12:44:46	\N	\N	\N	N	N	\N	\N
1189	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/829	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	111
1269	incoming	245	\N	\N	\N	simple_mail	MAARCH/2019A/909	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-23 09:54:38.106609	\N	\N	N	N	\N	240
1192	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/832	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	249
1195	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/835	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	249
1325	incoming	465	\N	\N	\N	simple_mail	MAARCH/2019A/965	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-03 08:44:55.199682	\N	\N	N	N	\N	450
1198	incoming	455	\N	\N	\N	simple_mail	MAARCH/2019A/838	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	440
1272	incoming	118	\N	\N	\N	simple_mail	MAARCH/2019A/912	2019-12-26 00:00:00	2020-03-20 23:59:59	\N	\N	\N	N	N	\N	113
1201	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/841	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	175
1035	incoming	365	\N	\N	\N	simple_mail	MAARCH/2019A/672	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-03 08:48:36.421191	\N	\N	N	N	\N	359
1275	incoming	29	\N	\N	\N	simple_mail	MAARCH/2019A/915	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	29
1135	incoming	438	\N	\N	\N	registered_mail	MAARCH/2019A/775	2019-12-23 00:00:00	2020-03-18 23:59:59	2019-12-27 09:57:56.913771	\N	\N	N	N	\N	424
1663	incoming	659	\N	\N	\N	simple_mail	MAARCH/2020A/245	2020-01-08 00:00:00	2020-02-20 23:59:59	2020-01-23 11:07:15.235172	\N	\N	N	N	\N	639
1160	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/800	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:10:17.332345	\N	\N	N	N	\N	65
1146	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/786	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.063696	\N	\N	N	N	\N	65
1455	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/41	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1328	incoming	75	\N	\N	\N	simple_mail	MAARCH/2019A/968	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	72
2071	incoming	789	\N	\N	\N	simple_mail	MAARCH/2020A/637	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	768
1256	incoming	483	\N	\N	\N	simple_mail	MAARCH/2019A/896	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-08 14:58:31.572209	\N	\N	N	N	\N	468
1506	incoming	567	\N	\N	\N	simple_mail	MAARCH/2020A/92	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	551
1988	incoming	767	\N	\N	\N	simple_mail	MAARCH/2020A/567	2020-01-13 00:00:00	2020-02-25 23:59:59	2020-01-14 15:04:59.471479	\N	\N	N	N	\N	746
1312	incoming	508	\N	\N	\N	simple_mail	MAARCH/2019A/952	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-27 11:57:16.366867	\N	\N	N	N	\N	493
2030	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/596	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-23 14:48:15.143989	\N	\N	N	N	\N	340
1470	incoming	569	\N	\N	\N	simple_mail	MAARCH/2020A/56	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	553
1549	incoming	95	\N	\N	\N	simple_mail	MAARCH/2020A/135	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	92
1557	incoming	603	\N	\N	\N	simple_mail	MAARCH/2020A/143	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	586
1551	incoming	606	\N	\N	\N	simple_mail	MAARCH/2020A/137	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	588
2163	incoming	364	\N	\N	\N	simple_mail	MAARCH/2020A/726	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-21 12:10:05.78529	\N	\N	N	N	\N	358
1834	incoming	717	\N	\N	\N	simple_mail	MAARCH/2020A/416	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-14 09:46:37.879538	\N	\N	N	N	\N	697
1769	incoming	108	\N	\N	\N	simple_mail	MAARCH/2020A/351	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.639251	\N	\N	N	N	\N	103
1876	incoming	727	\N	\N	\N	simple_mail	MAARCH/2020A/458	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	706
1775	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/357	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.643281	\N	\N	N	N	\N	340
1625	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/207	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-23 14:51:42.454243	\N	\N	N	N	\N	340
1909	incoming	743	\N	\N	\N	simple_mail	MAARCH/2020A/491	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	722
1766	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/348	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.635304	\N	\N	N	N	\N	340
2107	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/670	2020-01-14 00:00:00	2020-04-07 23:59:59	\N	\N	\N	N	N	\N	370
2157	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/720	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.147653	\N	\N	N	N	\N	116
2067	incoming	786	\N	\N	\N	simple_mail	MAARCH/2020A/633	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	765
1710	incoming	675	\N	\N	\N	simple_mail	MAARCH/2020A/292	2020-01-08 00:00:00	2020-02-20 23:59:59	2020-01-15 10:11:07.16293	\N	\N	N	N	\N	655
2133	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/696	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	169
1755	incoming	697	\N	\N	\N	simple_mail	MAARCH/2020A/337	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-16 10:38:26.127126	\N	\N	N	N	\N	677
2179	incoming	835	\N	\N	\N	simple_mail	MAARCH/2020A/742	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	814
2188	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/751	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2191	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/754	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
1600	incoming	627	\N	\N	\N	simple_mail	MAARCH/2020A/186	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:04:24.638953	\N	\N	N	N	\N	608
1417	incoming	556	\N	\N	\N	simple_mail	MAARCH/2020A/3	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-23 09:00:43.422082	\N	\N	N	N	\N	540
1939	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/509	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 14:50:26.60384	\N	\N	N	N	\N	116
696	incoming	236	\N	\N	\N	simple_mail	MAARCH/2019A/415	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	231
424	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/65	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	70
793	incoming	279	\N	\N	\N	simple_mail	MAARCH/2019A/423	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	274
790	incoming	280	\N	\N	\N	simple_mail	MAARCH/2019A/420	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	275
875	incoming	302	\N	\N	\N	simple_mail	MAARCH/2019A/509	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	297
1555	incoming	610	\N	\N	\N	simple_mail	MAARCH/2020A/141	2020-01-02 00:00:00	2020-02-13 23:59:59	2020-01-27 16:15:06.382126	\N	\N	N	N	\N	592
984	incoming	338	\N	\N	\N	simple_mail	MAARCH/2019A/667	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	332
1024	incoming	370	\N	\N	\N	simple_mail	MAARCH/2019A/655	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	363
1036	incoming	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/724	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	\N
1040	incoming	271	\N	\N	\N	simple_mail	MAARCH/2019A/728	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	266
1093	incoming	383	\N	\N	\N	simple_mail	MAARCH/2019A/733	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	374
1207	incoming	430	\N	\N	\N	simple_mail	MAARCH/2019A/847	2019-12-24 00:00:00	2020-02-06 23:59:59	\N	\N	\N	N	N	\N	417
1204	incoming	433	\N	\N	\N	simple_mail	MAARCH/2019A/844	2019-12-24 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	420
1203	incoming	61	\N	\N	\N	simple_mail	MAARCH/2019A/843	2019-12-24 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	59
1143	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/783	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.07454	\N	\N	N	N	\N	65
1156	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/796	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.078725	\N	\N	N	N	\N	65
1261	incoming	292	\N	\N	\N	simple_mail	MAARCH/2019A/901	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	287
1313	incoming	509	\N	\N	\N	email	MAARCH/2019A/953	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-23 10:31:06.063807	\N	\N	N	N	\N	494
1334	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/974	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-23 15:42:26.082288	\N	\N	N	N	\N	65
1265	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/905	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	175
1163	incoming	448	\N	\N	\N	simple_mail	MAARCH/2019A/803	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	434
1166	incoming	122	\N	\N	\N	simple_mail	MAARCH/2019A/806	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	117
1177	incoming	208	\N	\N	\N	simple_mail	MAARCH/2019A/817	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	203
1180	incoming	203	\N	\N	\N	simple_mail	MAARCH/2019A/820	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	198
1183	incoming	454	\N	\N	\N	simple_mail	MAARCH/2019A/823	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	439
1188	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/828	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	70
1191	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/831	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	249
1626	incoming	311	\N	\N	\N	simple_mail	MAARCH/2020A/208	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	305
1465	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/51	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-23 15:42:26.086075	\N	\N	N	N	\N	116
1456	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/42	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1940	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/510	2020-01-13 00:00:00	2020-02-25 23:59:59	2020-01-23 14:50:26.611734	\N	\N	N	N	\N	340
1348	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/988	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	175
1349	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/989	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	175
1337	incoming	465	\N	\N	\N	simple_mail	MAARCH/2019A/977	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	450
1550	incoming	604	\N	\N	\N	simple_mail	MAARCH/2020A/136	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	587
1377	incoming	539	\N	\N	\N	simple_mail	MAARCH/2019A/1017	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	523
1629	incoming	640	\N	\N	\N	simple_mail	MAARCH/2020A/211	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	621
1152	incoming	443	\N	\N	\N	simple_mail	MAARCH/2019A/792	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:10:17.339333	\N	\N	N	N	\N	429
1257	incoming	484	\N	\N	\N	simple_mail	MAARCH/2019A/897	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-07 15:14:43.683711	\N	\N	N	N	\N	469
1605	incoming	\N	maxence.catry@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/188	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	\N
1418	incoming	557	\N	\N	\N	simple_mail	MAARCH/2020A/4	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	541
1283	incoming	465	\N	\N	\N	simple_mail	MAARCH/2019A/923	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	450
1136	incoming	439	\N	\N	\N	registered_mail	MAARCH/2019A/776	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-09 15:20:19.061403	\N	\N	N	N	\N	425
1664	incoming	660	\N	\N	\N	simple_mail	MAARCH/2020A/246	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	640
1670	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/252	2020-01-07 00:00:00	2020-03-31 23:59:59	\N	\N	\N	N	N	\N	111
1691	incoming	165	\N	\N	\N	simple_mail	MAARCH/2020A/273	2020-01-07 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	160
1756	incoming	698	\N	\N	\N	simple_mail	MAARCH/2020A/338	2020-01-09 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	678
1729	incoming	687	\N	\N	\N	simple_mail	MAARCH/2020A/311	2020-01-07 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	667
1836	incoming	552	\N	\N	\N	simple_mail	MAARCH/2020A/418	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	536
1844	incoming	494	\N	\N	\N	simple_mail	MAARCH/2020A/426	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	479
1912	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/494	\N	2020-02-22 16:27:28	\N	\N	\N	N	N	\N	\N
1601	incoming	676	\N	\N	\N	simple_mail	MAARCH/2020A/497	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	656
1877	incoming	115	\N	\N	\N	simple_mail	MAARCH/2020A/459	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	110
1712	incoming	676	\N	\N	\N	simple_mail	MAARCH/2020A/294	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-13 15:04:11.016217	\N	\N	N	N	\N	656
2016	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/582	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 14:50:26.616203	\N	\N	N	N	\N	116
1945	incoming	751	\N	\N	\N	simple_mail	MAARCH/2020A/515	2020-01-10 00:00:00	2020-02-09 23:59:59	\N	\N	\N	N	N	\N	730
1330	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/970	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-14 09:50:52.903904	\N	\N	N	N	\N	182
1989	incoming	768	\N	\N	\N	simple_mail	MAARCH/2020A/568	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	747
1778	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/360	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.647278	\N	\N	N	N	\N	116
1140	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/780	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.070731	\N	\N	N	N	\N	65
1717	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/299	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-24 15:42:05.775256	\N	\N	N	N	\N	24
425	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/66	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	70
426	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/67	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	70
800	incoming	275	\N	\N	\N	simple_mail	MAARCH/2019A/430	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	270
797	incoming	278	\N	\N	\N	simple_mail	MAARCH/2019A/427	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	273
789	incoming	282	\N	\N	\N	simple_mail	MAARCH/2019A/419	2019-12-18 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	277
1314	incoming	510	\N	\N	\N	email	MAARCH/2019A/954	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-27 11:57:09.870807	\N	\N	N	N	\N	495
876	incoming	45	\N	\N	\N	simple_mail	MAARCH/2019A/510	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	43
985	incoming	358	\N	\N	\N	simple_mail	MAARCH/2019A/669	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	352
1025	incoming	370	\N	\N	\N	simple_mail	MAARCH/2019A/656	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	363
1037	incoming	375	\N	\N	\N	simple_mail	MAARCH/2019A/725	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	367
1095	incoming	47	\N	\N	\N	simple_mail	MAARCH/2019A/735	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	45
1210	incoming	434	\N	\N	\N	simple_mail	MAARCH/2019A/850	2019-12-24 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	421
1672	incoming	661	\N	\N	\N	simple_mail	MAARCH/2020A/254	2020-01-08 00:00:00	2020-02-20 23:59:59	2020-01-15 10:19:14.939486	\N	\N	N	N	\N	641
1161	incoming	447	\N	\N	\N	simple_mail	MAARCH/2019A/801	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	433
1172	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/812	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	219
1175	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/815	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	219
1181	incoming	452	\N	\N	\N	simple_mail	MAARCH/2019A/821	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	437
1184	incoming	26	\N	\N	\N	simple_mail	MAARCH/2019A/824	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	26
1419	incoming	558	\N	\N	\N	simple_mail	MAARCH/2020A/5	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	542
1194	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/834	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	249
1199	incoming	456	\N	\N	\N	simple_mail	MAARCH/2019A/839	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	441
1202	incoming	457	\N	\N	\N	simple_mail	MAARCH/2019A/842	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	442
1264	incoming	425	\N	\N	\N	simple_mail	MAARCH/2019A/904	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	412
1267	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/907	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	175
1457	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/43	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1274	incoming	29	\N	\N	\N	simple_mail	MAARCH/2019A/914	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	29
1288	incoming	492	\N	\N	\N	simple_mail	MAARCH/2019A/928	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	477
1474	incoming	570	\N	\N	\N	simple_mail	MAARCH/2020A/60	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	554
1944	incoming	750	\N	\N	\N	simple_mail	MAARCH/2020A/514	2020-01-10 00:00:00	2020-02-09 23:59:59	2020-01-27 15:28:39.32961	\N	\N	N	N	\N	729
1259	incoming	420	\N	\N	\N	simple_mail	MAARCH/2019A/899	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-30 17:19:16.74519	\N	\N	N	N	\N	409
1602	incoming	738	\N	\N	\N	simple_mail	MAARCH/2020A/498	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	717
1165	incoming	450	\N	\N	\N	registered_mail	MAARCH/2019A/805	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:53:41.836218	\N	\N	N	N	\N	436
1262	incoming	487	\N	\N	\N	simple_mail	MAARCH/2019A/902	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-07 10:13:56.953304	\N	\N	N	N	\N	472
1631	incoming	572	\N	\N	\N	simple_mail	MAARCH/2020A/213	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	556
1730	incoming	688	\N	\N	\N	simple_mail	MAARCH/2020A/312	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	668
1772	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/354	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.651108	\N	\N	N	N	\N	116
1941	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/511	2019-12-09 00:00:00	2020-03-04 23:59:59	2020-01-23 14:50:26.620258	\N	\N	N	N	\N	340
1635	incoming	645	\N	\N	\N	simple_mail	MAARCH/2020A/217	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	626
1666	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/248	\N	2020-02-20 14:50:18	\N	\N	\N	N	N	\N	\N
1669	incoming	73	\N	\N	\N	simple_mail	MAARCH/2020A/251	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	70
1633	incoming	642	\N	\N	\N	simple_mail	MAARCH/2020A/215	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	623
1713	incoming	677	\N	\N	\N	simple_mail	MAARCH/2020A/295	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	657
1733	incoming	691	\N	\N	\N	simple_mail	MAARCH/2020A/315	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-20 11:39:49.520998	\N	\N	N	N	\N	671
1727	incoming	686	\N	\N	\N	simple_mail	MAARCH/2020A/309	2020-01-07 00:00:00	2020-02-06 23:59:59	\N	\N	\N	N	N	\N	666
1794	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/376	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 15:42:26.089708	\N	\N	N	N	\N	340
1759	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/341	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:51:42.458562	\N	\N	N	N	\N	116
1913	incoming	745	\N	\N	\N	simple_mail	MAARCH/2020A/495	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	724
919	incoming	352	\N	\N	\N	registered_mail	MAARCH/2019A/553	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:47:00.578162	\N	\N	N	N	\N	346
1878	incoming	353	\N	\N	\N	simple_mail	MAARCH/2020A/460	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	347
1378	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/1018	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-13 09:33:56.653986	\N	\N	N	N	\N	219
1962	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/541	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	198
1837	incoming	718	\N	\N	\N	registered_mail	MAARCH/2020A/419	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-14 09:47:49.900368	\N	\N	N	N	\N	698
2039	incoming	776	\N	\N	\N	simple_mail	MAARCH/2020A/605	2020-01-13 00:00:00	2020-02-12 23:59:59	2020-01-27 15:32:12.769532	\N	\N	N	N	\N	755
2023	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/589	\N	2020-02-26 13:40:33	\N	\N	\N	N	N	\N	\N
1722	incoming	682	\N	\N	\N	simple_mail	MAARCH/2020A/304	2020-01-08 00:00:00	2020-02-07 23:59:59	2020-01-20 11:15:40.190523	\N	\N	N	N	\N	662
1552	incoming	607	\N	\N	\N	simple_mail	MAARCH/2020A/138	2020-01-02 00:00:00	2020-02-13 23:59:59	2020-01-27 16:19:39.202966	\N	\N	N	N	\N	589
1138	incoming	441	\N	\N	\N	registered_mail	MAARCH/2019A/778	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-15 10:10:33.431192	\N	\N	N	N	\N	427
2068	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/634	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	766
2070	incoming	788	\N	\N	\N	simple_mail	MAARCH/2020A/636	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	767
2108	incoming	552	\N	\N	\N	simple_mail	MAARCH/2020A/671	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	536
2017	incoming	287	\N	\N	\N	simple_mail	MAARCH/2020A/583	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-16 11:06:26.478331	\N	\N	N	N	\N	282
427	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/68	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	70
794	incoming	46	\N	\N	\N	simple_mail	MAARCH/2019A/424	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	44
791	incoming	281	\N	\N	\N	simple_mail	MAARCH/2019A/421	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	276
880	incoming	299	\N	\N	\N	simple_mail	MAARCH/2019A/514	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	294
878	incoming	45	\N	\N	\N	simple_mail	MAARCH/2019A/512	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	43
1139	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/779	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.096679	\N	\N	N	N	\N	116
986	incoming	266	\N	\N	\N	simple_mail	MAARCH/2019A/670	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	262
989	incoming	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/675	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	\N
1038	incoming	266	\N	\N	\N	simple_mail	MAARCH/2019A/726	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	262
1098	incoming	44	\N	\N	\N	simple_mail	MAARCH/2019A/738	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	42
1142	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/782	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.100076	\N	\N	N	N	\N	65
1153	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/793	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.103291	\N	\N	N	N	\N	65
1947	incoming	753	\N	\N	\N	simple_mail	MAARCH/2020A/517	2020-01-09 00:00:00	2020-02-20 23:59:59	2020-01-27 15:25:47.248613	\N	\N	N	N	\N	732
1155	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/795	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.107177	\N	\N	N	N	\N	103
1158	incoming	445	\N	\N	\N	simple_mail	MAARCH/2019A/798	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.110989	\N	\N	N	N	\N	431
1150	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/790	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-24 15:43:01.732484	\N	\N	N	N	\N	24
1260	incoming	486	\N	\N	\N	simple_mail	MAARCH/2019A/900	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	471
1179	incoming	207	\N	\N	\N	simple_mail	MAARCH/2019A/819	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:10:17.34762	\N	\N	N	N	\N	202
1973	incoming	208	\N	\N	\N	simple_mail	MAARCH/2020A/552	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	203
1270	incoming	27	\N	\N	\N	registered_mail	MAARCH/2019A/910	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	27
1182	incoming	453	\N	\N	\N	simple_mail	MAARCH/2019A/822	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	438
1185	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/825	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	70
1273	incoming	29	\N	\N	\N	simple_mail	MAARCH/2019A/913	2019-12-26 00:00:00	2020-03-20 23:59:59	\N	\N	\N	N	N	\N	29
1187	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/827	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	111
1462	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/48	\N	2020-02-15 08:54:05	\N	\N	\N	N	N	\N	\N
1276	incoming	489	\N	\N	\N	simple_mail	MAARCH/2019A/916	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	474
1279	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/919	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	24
2033	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/599	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-23 14:48:15.151096	\N	\N	N	N	\N	340
2077	incoming	790	\N	\N	\N	simple_mail	MAARCH/2020A/643	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-23 09:58:00.784274	\N	\N	N	N	\N	769
1027	incoming	236	\N	\N	\N	simple_mail	MAARCH/2019A/658	2019-12-19 00:00:00	2020-03-16 23:59:59	2019-12-30 17:18:53.067864	\N	\N	N	N	\N	231
1379	incoming	540	\N	\N	\N	simple_mail	MAARCH/2019A/1019	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-07 14:53:47.419667	\N	\N	N	N	\N	524
1603	incoming	739	\N	\N	\N	simple_mail	MAARCH/2020A/499	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	718
1673	incoming	662	\N	\N	\N	registered_mail	MAARCH/2020A/255	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	642
1507	incoming	259	\N	\N	\N	simple_mail	MAARCH/2020A/128	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	254
2019	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/585	\N	2020-02-26 13:40:32	\N	\N	\N	N	N	\N	\N
1459	incoming	415	\N	\N	\N	simple_mail	MAARCH/2020A/45	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	404
1528	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/110	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	28
1317	incoming	186	\N	\N	\N	simple_mail	MAARCH/2019A/957	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-21 15:01:09.839632	\N	\N	N	N	\N	181
1553	incoming	608	\N	\N	\N	simple_mail	MAARCH/2020A/139	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	590
1914	incoming	323	\N	\N	\N	simple_mail	MAARCH/2020A/496	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	317
1676	incoming	665	\N	\N	\N	simple_mail	MAARCH/2020A/258	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	645
1678	incoming	666	\N	\N	\N	simple_mail	MAARCH/2020A/260	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	646
1714	incoming	678	\N	\N	\N	simple_mail	MAARCH/2020A/296	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	658
920	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/554	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.093427	\N	\N	N	N	\N	65
1838	incoming	127	\N	\N	\N	simple_mail	MAARCH/2020A/420	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	122
1779	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/361	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.659348	\N	\N	N	N	\N	116
1168	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/808	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-29 11:10:17.343694	\N	\N	N	N	\N	340
1420	incoming	559	\N	\N	\N	simple_mail	MAARCH/2020A/6	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-13 15:03:49.665314	\N	\N	N	N	\N	543
1879	incoming	353	\N	\N	\N	simple_mail	MAARCH/2020A/461	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	347
1632	incoming	641	\N	\N	\N	simple_mail	MAARCH/2020A/214	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-10 17:19:13.470119	\N	\N	N	N	\N	622
1943	incoming	749	\N	\N	\N	simple_mail	MAARCH/2020A/513	2020-01-10 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	728
1763	incoming	350	\N	\N	\N	simple_mail	MAARCH/2020A/345	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.655215	\N	\N	N	N	\N	344
2036	incoming	\N	sandrine.kozlowski@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/602	2020-01-13 00:00:00	2020-02-12 23:59:59	\N	\N	\N	N	N	\N	\N
2048	incoming	47	\N	\N	\N	simple_mail	MAARCH/2020A/614	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	45
1795	incoming	702	\N	\N	\N	simple_mail	MAARCH/2020A/377	2020-01-09 00:00:00	2020-02-20 23:59:59	2020-01-15 09:10:06.201795	\N	\N	N	N	\N	682
2069	incoming	323	\N	\N	\N	simple_mail	MAARCH/2020A/635	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	317
1315	incoming	507	\N	\N	\N	email	MAARCH/2019A/955	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-23 10:31:06.067698	\N	\N	N	N	\N	492
2083	incoming	191	\N	\N	\N	simple_mail	MAARCH/2020A/649	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	186
1535	incoming	573	\N	\N	\N	simple_mail	MAARCH/2020A/117	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-20 11:10:43.244866	\N	\N	N	N	\N	557
2097	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/663	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-17 10:02:24.133165	\N	\N	N	N	\N	183
2101	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/667	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-17 10:01:52.597952	\N	\N	N	N	\N	315
454	incoming	100	\N	\N	\N	simple_mail	MAARCH/2019A/94	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	96
428	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/69	2019-12-10 00:00:00	2020-01-24 23:59:59	\N	\N	\N	N	N	\N	70
431	incoming	76	\N	\N	\N	simple_mail	MAARCH/2019A/72	2019-12-11 00:00:00	2020-01-25 23:59:59	\N	\N	\N	N	N	\N	73
468	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/108	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.114742	\N	\N	N	N	\N	65
433	incoming	78	\N	\N	\N	simple_mail	MAARCH/2019A/74	2019-12-11 00:00:00	2020-01-25 23:59:59	\N	\N	\N	N	N	\N	75
434	incoming	79	\N	\N	\N	simple_mail	MAARCH/2019A/75	2019-12-11 00:00:00	2020-01-25 23:59:59	\N	\N	\N	N	N	\N	76
435	incoming	80	\N	\N	\N	simple_mail	MAARCH/2019A/76	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	77
436	incoming	81	\N	\N	\N	simple_mail	MAARCH/2019A/77	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	78
437	incoming	82	\N	\N	\N	simple_mail	MAARCH/2019A/78	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	79
438	incoming	83	\N	\N	\N	simple_mail	MAARCH/2019A/79	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	80
439	incoming	84	\N	\N	\N	simple_mail	MAARCH/2019A/80	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	81
440	incoming	85	\N	\N	\N	simple_mail	MAARCH/2019A/81	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	82
441	incoming	86	\N	\N	\N	simple_mail	MAARCH/2019A/82	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	83
442	incoming	87	\N	\N	\N	simple_mail	MAARCH/2019A/83	2019-12-11 00:00:00	2020-01-10 23:59:59	\N	\N	\N	N	N	\N	84
443	incoming	0	\N	\N	\N	email	\N	\N	2020-01-25 13:32:02	\N	\N	\N	N	N	\N	0
444	incoming	88	\N	\N	\N	simple_mail	MAARCH/2019A/84	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	85
445	incoming	89	\N	\N	\N	simple_mail	MAARCH/2019A/85	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	86
446	incoming	90	\N	\N	\N	simple_mail	MAARCH/2019A/86	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	87
447	incoming	91	\N	\N	\N	simple_mail	MAARCH/2019A/87	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	88
448	incoming	92	\N	\N	\N	simple_mail	MAARCH/2019A/88	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	89
449	incoming	93	\N	\N	\N	simple_mail	MAARCH/2019A/89	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	90
450	incoming	94	\N	\N	\N	simple_mail	MAARCH/2019A/90	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	91
451	incoming	95	\N	\N	\N	simple_mail	MAARCH/2019A/91	2019-12-12 00:00:00	2020-01-11 23:59:59	\N	\N	\N	N	N	\N	92
452	incoming	97	\N	\N	\N	simple_mail	MAARCH/2019A/92	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	93
453	incoming	98	\N	\N	\N	simple_mail	MAARCH/2019A/93	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	94
462	incoming	107	\N	\N	\N	simple_mail	MAARCH/2019A/102	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.118396	\N	\N	N	N	\N	102
463	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/103	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.122172	\N	\N	N	N	\N	103
432	incoming	77	\N	\N	\N	simple_mail	MAARCH/2019A/73	2019-12-11 00:00:00	2020-01-25 23:59:59	2020-01-20 10:26:19.842975	\N	\N	N	N	\N	74
478	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/118	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
455	incoming	101	\N	\N	\N	registered_mail	MAARCH/2019A/95	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-15 10:20:26.790507	\N	\N	N	N	\N	97
457	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/97	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.129669	\N	\N	N	N	\N	65
469	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/109	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.132958	\N	\N	N	N	\N	65
464	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/104	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.140678	\N	\N	N	N	\N	103
459	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/99	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.144202	\N	\N	N	N	\N	65
465	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/105	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.148865	\N	\N	N	N	\N	65
461	incoming	106	\N	\N	\N	simple_mail	MAARCH/2019A/101	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.152646	\N	\N	N	N	\N	101
474	incoming	112	\N	\N	\N	registered_mail	MAARCH/2019A/114	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	107
466	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/106	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.158029	\N	\N	N	N	\N	65
467	incoming	109	\N	\N	\N	simple_mail	MAARCH/2019A/107	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.161699	\N	\N	N	N	\N	104
470	incoming	110	\N	\N	\N	simple_mail	MAARCH/2019A/110	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	105
485	incoming	122	\N	\N	\N	simple_mail	MAARCH/2019A/125	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.165038	\N	\N	N	N	\N	117
489	incoming	125	\N	\N	\N	simple_mail	MAARCH/2019A/129	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.169217	\N	\N	N	N	\N	120
475	incoming	113	\N	\N	\N	simple_mail	MAARCH/2019A/115	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	108
471	incoming	111	\N	\N	\N	simple_mail	MAARCH/2019A/111	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	106
479	incoming	117	\N	\N	\N	simple_mail	MAARCH/2019A/119	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	112
472	incoming	112	\N	\N	\N	registered_mail	MAARCH/2019A/112	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	107
476	incoming	114	\N	\N	\N	simple_mail	MAARCH/2019A/116	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	109
473	incoming	112	\N	\N	\N	registered_mail	MAARCH/2019A/113	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	107
477	incoming	115	\N	\N	\N	simple_mail	MAARCH/2019A/117	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	110
482	incoming	120	\N	\N	\N	simple_mail	MAARCH/2019A/122	2019-12-11 00:00:00	2020-03-06 23:59:59	2019-12-23 16:55:12.234175	\N	\N	N	N	\N	115
480	incoming	118	\N	\N	\N	simple_mail	MAARCH/2019A/120	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	113
481	incoming	119	\N	\N	\N	simple_mail	MAARCH/2019A/121	2019-12-11 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	114
456	incoming	103	\N	\N	\N	registered_mail	MAARCH/2019A/96	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-15 10:16:11.172395	\N	\N	N	N	\N	98
490	incoming	126	\N	\N	\N	simple_mail	MAARCH/2019A/130	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.173729	\N	\N	N	N	\N	121
492	incoming	127	\N	\N	\N	simple_mail	MAARCH/2019A/132	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.177195	\N	\N	N	N	\N	122
460	incoming	105	\N	\N	\N	registered_mail	MAARCH/2019A/100	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:49:59.386598	\N	\N	N	N	\N	100
486	incoming	123	\N	\N	\N	simple_mail	MAARCH/2019A/126	2019-12-12 00:00:00	2020-03-09 23:59:59	\N	\N	\N	N	N	\N	118
488	incoming	125	\N	\N	\N	simple_mail	MAARCH/2019A/128	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	120
493	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/133	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	24
495	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/135	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	24
511	incoming	116	\N	\N	\N	registered_mail	MAARCH/2019A/151	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	111
496	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/136	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	24
497	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/137	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	24
796	incoming	276	\N	\N	\N	simple_mail	MAARCH/2019A/426	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	271
922	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/556	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.184502	\N	\N	N	N	\N	65
597	incoming	185	\N	\N	\N	registered_mail	MAARCH/2019A/237	2019-12-13 00:00:00	2020-03-10 23:59:59	2019-12-20 10:28:21.411795	\N	\N	N	N	\N	180
881	incoming	298	\N	\N	\N	simple_mail	MAARCH/2019A/515	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	293
1467	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/53	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-23 15:42:26.188644	\N	\N	N	N	\N	116
1029	incoming	293	\N	\N	\N	simple_mail	MAARCH/2019A/661	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	288
1099	incoming	380	\N	\N	\N	simple_mail	MAARCH/2019A/739	2019-12-23 00:00:00	2020-01-22 23:59:59	\N	\N	\N	N	N	\N	371
507	incoming	128	\N	\N	\N	simple_mail	MAARCH/2019A/147	2019-12-12 00:00:00	2020-01-28 23:59:59	2019-12-23 16:53:37.376134	\N	\N	N	N	\N	123
1209	incoming	429	\N	\N	\N	simple_mail	MAARCH/2019A/849	2019-12-24 00:00:00	2020-01-23 23:59:59	\N	\N	\N	N	N	\N	416
1271	incoming	141	\N	\N	\N	simple_mail	MAARCH/2019A/911	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	136
1336	incoming	535	\N	\N	\N	email	MAARCH/2019A/976	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-22 16:27:16.579226	\N	\N	N	N	\N	519
1422	incoming	560	\N	\N	\N	simple_mail	MAARCH/2020A/8	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	544
1724	incoming	683	\N	\N	\N	simple_mail	MAARCH/2020A/306	2020-01-08 00:00:00	2020-02-07 23:59:59	2020-01-20 11:15:12.924469	\N	\N	N	N	\N	663
1461	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/47	\N	2020-02-15 08:52:01	\N	\N	\N	N	N	\N	\N
1282	incoming	490	\N	\N	\N	simple_mail	MAARCH/2019A/922	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-21 15:01:51.935932	\N	\N	N	N	\N	475
1338	incoming	533	\N	\N	\N	simple_mail	MAARCH/2019A/978	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	518
1915	incoming	741	\N	\N	\N	simple_mail	MAARCH/2020A/501	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	720
1380	incoming	541	\N	\N	\N	simple_mail	MAARCH/2019A/1020	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-24 09:16:25.391857	\N	\N	N	N	\N	525
1344	incoming	453	\N	\N	\N	simple_mail	MAARCH/2019A/984	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	438
2089	incoming	795	\N	\N	\N	simple_mail	MAARCH/2020A/655	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-27 11:57:09.874271	\N	\N	N	N	\N	774
1637	incoming	644	\N	\N	\N	simple_mail	MAARCH/2020A/219	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	625
1508	incoming	575	\N	\N	\N	simple_mail	MAARCH/2020A/129	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	559
1950	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/520	\N	2020-02-25 15:30:02	\N	\N	\N	N	N	\N	\N
1519	incoming	580	\N	\N	\N	simple_mail	MAARCH/2020A/101	2020-01-03 00:00:00	2020-03-27 23:59:59	\N	\N	\N	N	N	\N	564
1677	incoming	\N	camille.gendera@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/259	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	\N
1554	incoming	609	\N	\N	\N	simple_mail	MAARCH/2020A/140	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	591
1716	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/298	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	24
1719	incoming	679	\N	\N	\N	simple_mail	MAARCH/2020A/301	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	659
1990	incoming	457	\N	\N	\N	simple_mail	MAARCH/2020A/569	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	442
1316	incoming	511	\N	\N	\N	simple_mail	MAARCH/2019A/956	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-21 15:01:30.825533	\N	\N	N	N	\N	496
2020	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/586	\N	2020-02-26 13:40:32	\N	\N	\N	N	N	\N	\N
1285	incoming	371	\N	\N	\N	simple_mail	MAARCH/2019A/925	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-20 10:50:20.961891	\N	\N	N	N	\N	364
505	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/145	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.180562	\N	\N	N	N	\N	65
2042	incoming	702	\N	\N	\N	simple_mail	MAARCH/2020A/608	2020-01-09 00:00:00	2020-02-08 23:59:59	2020-01-27 15:30:52.098109	\N	\N	N	N	\N	682
1841	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/423	\N	2020-02-22 12:43:24	\N	\N	\N	N	N	\N	\N
1840	incoming	365	\N	\N	\N	simple_mail	MAARCH/2020A/422	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	359
2243	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/822	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.674493	\N	\N	N	N	\N	340
2057	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/623	\N	2020-02-26 14:23:08	\N	\N	\N	N	N	\N	\N
1880	incoming	353	\N	\N	\N	simple_mail	MAARCH/2020A/462	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	347
1891	incoming	267	\N	\N	\N	simple_mail	MAARCH/2020A/473	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	261
1920	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:02:02	\N	\N	\N	N	N	\N	\N
1760	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/342	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.663211	\N	\N	N	N	\N	340
1604	incoming	740	\N	\N	\N	simple_mail	MAARCH/2020A/500	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	719
2045	incoming	779	\N	\N	\N	simple_mail	MAARCH/2020A/611	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	758
2183	incoming	838	\N	\N	\N	simple_mail	MAARCH/2020A/746	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	817
2050	incoming	782	\N	\N	\N	simple_mail	MAARCH/2020A/616	2020-01-14 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	761
2139	incoming	819	\N	\N	\N	simple_mail	MAARCH/2020A/702	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	798
2072	incoming	150	\N	\N	\N	simple_mail	MAARCH/2020A/638	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	145
2189	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/752	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2142	incoming	793	\N	\N	\N	simple_mail	MAARCH/2020A/705	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	772
915	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/549	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-16 11:13:10.760154	\N	\N	N	N	\N	175
2186	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/749	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2104	incoming	\N	sylvie.cayet@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/790	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	\N
2197	incoming	847	\N	\N	\N	simple_mail	MAARCH/2020A/760	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	826
2222	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/801	\N	2020-02-28 15:40:25	\N	\N	\N	N	N	\N	\N
1734	incoming	238	\N	\N	\N	simple_mail	MAARCH/2020A/316	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-17 10:06:39.945393	\N	\N	N	N	\N	233
2238	incoming	125	\N	\N	\N	simple_mail	MAARCH/2020A/817	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	120
1796	incoming	703	\N	\N	\N	simple_mail	MAARCH/2020A/378	2020-01-09 00:00:00	2020-02-20 23:59:59	2020-01-27 14:45:00.823217	\N	\N	N	N	\N	683
2248	incoming	862	\N	\N	\N	simple_mail	MAARCH/2020A/827	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	841
2251	incoming	866	\N	\N	\N	simple_mail	MAARCH/2020A/830	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	844
2254	incoming	868	\N	\N	\N	simple_mail	MAARCH/2020A/833	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	846
502	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/142	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.200962	\N	\N	N	N	\N	65
969	incoming	363	\N	\N	\N	simple_mail	MAARCH/2019A/603	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.205352	\N	\N	N	N	\N	357
798	incoming	277	\N	\N	\N	simple_mail	MAARCH/2019A/428	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	272
959	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/593	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.208536	\N	\N	N	N	\N	116
509	incoming	129	\N	\N	\N	simple_mail	MAARCH/2019A/149	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	124
523	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/163	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	111
882	incoming	297	\N	\N	\N	simple_mail	MAARCH/2019A/516	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	292
698	incoming	\N	patrick.lecocq@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/607	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
955	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/589	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.211967	\N	\N	N	N	\N	116
2031	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/597	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-23 14:48:15.164012	\N	\N	N	N	\N	116
991	incoming	330	\N	\N	\N	simple_mail	MAARCH/2019A/616	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	324
1240	incoming	470	\N	\N	\N	simple_mail	MAARCH/2019A/880	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-29 17:56:58.466379	\N	\N	N	N	\N	455
1041	incoming	377	\N	\N	\N	email	MAARCH/2019A/676	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	368
964	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/598	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	340
952	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/586	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.215173	\N	\N	N	N	\N	116
948	incoming	350	\N	\N	\N	simple_mail	MAARCH/2019A/582	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.218194	\N	\N	N	N	\N	344
947	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/581	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.22146	\N	\N	N	N	\N	65
944	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/578	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.224806	\N	\N	N	N	\N	65
943	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/577	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.228477	\N	\N	N	N	\N	65
940	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/574	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.231985	\N	\N	N	N	\N	116
1211	incoming	458	\N	\N	\N	simple_mail	MAARCH/2019A/851	2019-12-26 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	443
923	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/557	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.236304	\N	\N	N	N	\N	65
1634	incoming	643	\N	\N	\N	simple_mail	MAARCH/2020A/216	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	624
1333	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/973	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-23 15:42:26.24007	\N	\N	N	N	\N	65
1000	incoming	327	\N	\N	\N	simple_mail	MAARCH/2019A/625	2019-12-20 00:00:00	2020-01-19 23:59:59	2020-01-20 10:56:17.344029	\N	\N	N	N	\N	321
1466	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/52	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-23 15:42:26.243756	\N	\N	N	N	\N	116
1219	incoming	250	\N	\N	\N	simple_mail	MAARCH/2019A/859	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-20 10:56:15.083948	\N	\N	N	N	\N	245
1226	incoming	365	\N	\N	\N	simple_mail	MAARCH/2019A/866	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-17 10:23:00.831538	\N	\N	N	N	\N	359
1284	incoming	227	\N	\N	\N	simple_mail	MAARCH/2019A/924	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	222
1244	incoming	472	\N	\N	\N	simple_mail	MAARCH/2019A/884	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-27 15:11:33.018761	\N	\N	N	N	\N	457
1797	incoming	704	\N	\N	\N	simple_mail	MAARCH/2020A/379	2020-01-09 00:00:00	2020-02-20 23:59:59	2020-01-27 16:00:51.181929	\N	\N	N	N	\N	684
967	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/601	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-29 11:10:17.351781	\N	\N	N	N	\N	340
1318	incoming	512	\N	\N	\N	email	MAARCH/2019A/958	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	497
1381	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/1021	\N	2020-02-13 09:26:01	\N	\N	\N	N	N	\N	\N
1806	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/388	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1679	incoming	\N	olivier.sence@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/261	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	\N
1509	incoming	576	\N	\N	\N	simple_mail	MAARCH/2020A/130	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	560
1556	incoming	611	\N	\N	\N	simple_mail	MAARCH/2020A/142	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	593
410	incoming	66	\N	\N	\N	simple_mail	MAARCH/2019A/51	2019-12-10 00:00:00	2019-12-24 23:59:59	2020-01-07 10:08:03.991028	\N	\N	N	N	\N	64
1720	incoming	680	\N	\N	\N	simple_mail	MAARCH/2020A/302	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	660
1809	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/391	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1723	incoming	311	\N	\N	\N	simple_mail	MAARCH/2020A/305	2020-01-07 00:00:00	2020-03-31 23:59:59	\N	\N	\N	N	N	\N	305
1100	incoming	237	\N	\N	\N	simple_mail	MAARCH/2019A/740	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-13 15:08:08.020783	\N	\N	N	N	\N	232
498	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/138	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.192648	\N	\N	N	N	\N	65
1815	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/397	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1287	incoming	491	\N	\N	\N	simple_mail	MAARCH/2019A/927	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	476
1801	incoming	696	\N	\N	\N	simple_mail	MAARCH/2020A/383	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	676
1818	incoming	206	\N	\N	\N	simple_mail	MAARCH/2020A/400	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	201
1881	incoming	353	\N	\N	\N	simple_mail	MAARCH/2020A/463	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	347
1843	incoming	494	\N	\N	\N	registered_mail	MAARCH/2020A/425	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	479
2021	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/587	\N	2020-02-26 13:40:32	\N	\N	\N	N	N	\N	\N
1882	incoming	728	\N	\N	\N	simple_mail	MAARCH/2020A/464	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	707
1916	incoming	364	\N	\N	\N	simple_mail	MAARCH/2020A/521	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	358
1951	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/522	\N	2020-02-25 15:33:03	\N	\N	\N	N	N	\N	\N
1991	incoming	769	\N	\N	\N	simple_mail	MAARCH/2020A/570	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	748
1993	incoming	371	\N	\N	\N	simple_mail	MAARCH/2020A/572	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	364
1761	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/343	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.666599	\N	\N	N	N	\N	116
2082	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/648	\N	2020-02-26 16:35:17	\N	\N	\N	N	N	\N	\N
2073	incoming	27	\N	\N	\N	simple_mail	MAARCH/2020A/639	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	27
2099	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/665	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-17 10:02:03.818614	\N	\N	N	N	\N	315
1423	incoming	552	\N	\N	\N	registered_mail	MAARCH/2020A/9	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-17 10:22:08.597557	\N	\N	N	N	\N	536
503	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/143	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.254137	\N	\N	N	N	\N	65
946	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/580	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.257835	\N	\N	N	N	\N	65
799	incoming	274	\N	\N	\N	simple_mail	MAARCH/2019A/429	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	269
513	incoming	131	\N	\N	\N	simple_mail	MAARCH/2019A/153	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	126
518	incoming	135	\N	\N	\N	simple_mail	MAARCH/2019A/158	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	130
883	incoming	296	\N	\N	\N	simple_mail	MAARCH/2019A/517	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	291
521	incoming	132	\N	\N	\N	simple_mail	MAARCH/2019A/161	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	127
1725	incoming	684	\N	\N	\N	simple_mail	MAARCH/2020A/307	2020-01-08 00:00:00	2020-02-19 23:59:59	2020-01-20 11:11:39.778762	\N	\N	N	N	\N	664
998	incoming	329	\N	\N	\N	simple_mail	MAARCH/2019A/623	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	323
1042	incoming	378	\N	\N	\N	simple_mail	MAARCH/2019A/677	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	369
990	incoming	80	\N	\N	\N	simple_mail	MAARCH/2019A/615	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	77
1427	incoming	187	\N	\N	\N	simple_mail	MAARCH/2020A/13	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-20 09:41:04.641426	\N	\N	N	N	\N	182
2034	incoming	772	\N	\N	\N	simple_mail	MAARCH/2020A/600	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-23 14:48:15.16778	\N	\N	N	N	\N	751
938	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/572	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.261891	\N	\N	N	N	\N	116
924	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/558	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.270168	\N	\N	N	N	\N	65
1227	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/867	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.273904	\N	\N	N	N	\N	103
1237	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/877	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.277605	\N	\N	N	N	\N	65
1001	incoming	326	\N	\N	\N	simple_mail	MAARCH/2019A/626	2019-12-20 00:00:00	2020-01-19 23:59:59	2020-01-20 10:55:18.718819	\N	\N	N	N	\N	320
1247	incoming	210	\N	\N	\N	simple_mail	MAARCH/2019A/887	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	205
1218	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/858	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	182
2096	incoming	801	\N	\N	\N	simple_mail	MAARCH/2020A/662	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-29 10:29:01.639747	\N	\N	N	N	\N	780
1400	incoming	549	\N	\N	\N	simple_mail	MAARCH/2019A/1038	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	533
1319	incoming	513	\N	\N	\N	email	MAARCH/2019A/959	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	498
1638	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/220	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	24
1353	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/993	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	175
1212	incoming	460	\N	\N	\N	simple_mail	MAARCH/2019A/852	2019-12-26 00:00:00	2020-02-07 23:59:59	2020-01-20 10:50:21.783906	\N	\N	N	N	\N	445
1345	incoming	27	\N	\N	\N	simple_mail	MAARCH/2019A/985	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	27
2022	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/588	\N	2020-02-26 13:40:33	\N	\N	\N	N	N	\N	\N
1382	incoming	276	\N	\N	\N	simple_mail	MAARCH/2019A/1022	2019-12-31 00:00:00	2020-02-12 23:59:59	\N	\N	\N	N	N	\N	271
1721	incoming	681	\N	\N	\N	simple_mail	MAARCH/2020A/303	2020-01-08 00:00:00	2020-02-07 23:59:59	2020-01-20 11:44:35.684901	\N	\N	N	N	\N	661
1327	incoming	428	\N	\N	\N	email	MAARCH/2019A/967	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-03 08:29:38.29915	\N	\N	N	N	\N	415
1286	incoming	188	\N	\N	\N	simple_mail	MAARCH/2019A/926	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-03 08:31:46.075377	\N	\N	N	N	\N	183
1681	incoming	668	\N	\N	\N	simple_mail	MAARCH/2020A/263	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	648
1468	incoming	469	\N	\N	\N	registered_mail	MAARCH/2020A/54	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	454
1469	incoming	568	\N	\N	\N	simple_mail	MAARCH/2020A/55	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	552
1883	incoming	151	\N	\N	\N	simple_mail	MAARCH/2020A/465	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	146
1510	incoming	577	\N	\N	\N	simple_mail	MAARCH/2020A/131	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	561
963	incoming	347	\N	\N	\N	simple_mail	MAARCH/2019A/597	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 11:09:54.066622	\N	\N	N	N	\N	341
1558	incoming	506	\N	\N	\N	simple_mail	MAARCH/2020A/144	2020-01-02 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	491
1606	incoming	\N	martine.lefrancq@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/187	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	\N
1798	incoming	706	\N	\N	\N	simple_mail	MAARCH/2020A/380	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	686
1892	incoming	733	\N	\N	\N	simple_mail	MAARCH/2020A/474	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	712
1764	incoming	350	\N	\N	\N	simple_mail	MAARCH/2020A/346	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.67386	\N	\N	N	N	\N	344
500	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/140	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.250549	\N	\N	N	N	\N	65
1101	incoming	237	\N	\N	\N	simple_mail	MAARCH/2019A/741	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-13 15:07:47.210684	\N	\N	N	N	\N	232
1845	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/427	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	315
1952	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/523	\N	2020-02-25 15:35:02	\N	\N	\N	N	N	\N	\N
2159	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/722	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.17149	\N	\N	N	N	\N	340
1917	incoming	756	\N	\N	\N	simple_mail	MAARCH/2020A/525	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	735
2051	incoming	781	\N	\N	\N	simple_mail	MAARCH/2020A/617	2020-01-10 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	760
1992	incoming	372	\N	\N	\N	simple_mail	MAARCH/2020A/571	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	365
1762	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/344	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.670261	\N	\N	N	N	\N	116
2037	incoming	774	\N	\N	\N	simple_mail	MAARCH/2020A/603	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	753
2000	incoming	287	\N	\N	\N	simple_mail	MAARCH/2020A/579	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-16 11:34:24.002767	\N	\N	N	N	\N	282
2075	incoming	30	\N	\N	\N	simple_mail	MAARCH/2020A/641	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	30
2115	incoming	805	\N	\N	\N	simple_mail	MAARCH/2020A/678	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	784
2116	incoming	806	\N	\N	\N	simple_mail	MAARCH/2020A/679	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	785
2109	incoming	59	\N	\N	\N	simple_mail	MAARCH/2020A/672	2020-01-14 00:00:00	2020-02-13 23:59:59	2020-01-15 15:36:24.808809	\N	\N	N	N	\N	57
2118	incoming	808	\N	\N	\N	simple_mail	MAARCH/2020A/681	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	787
2092	incoming	798	\N	\N	\N	simple_mail	MAARCH/2020A/658	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-15 17:30:57.775105	\N	\N	N	N	\N	777
2164	incoming	88	\N	\N	\N	simple_mail	MAARCH/2020A/727	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	85
504	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/144	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.285235	\N	\N	N	N	\N	65
795	incoming	279	\N	\N	\N	simple_mail	MAARCH/2019A/425	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	274
962	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/596	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.288829	\N	\N	N	N	\N	116
879	incoming	300	\N	\N	\N	simple_mail	MAARCH/2019A/513	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	295
997	incoming	330	\N	\N	\N	simple_mail	MAARCH/2019A/622	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	324
992	incoming	337	\N	\N	\N	simple_mail	MAARCH/2019A/617	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	331
1043	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/678	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	140
949	incoming	349	\N	\N	\N	simple_mail	MAARCH/2019A/583	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.292699	\N	\N	N	N	\N	343
928	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/562	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.296568	\N	\N	N	N	\N	65
925	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/559	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.300266	\N	\N	N	N	\N	65
1228	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/868	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 15:42:26.304183	\N	\N	N	N	\N	103
2035	incoming	773	\N	\N	\N	simple_mail	MAARCH/2020A/601	2020-01-13 00:00:00	2020-02-12 23:59:59	2020-01-27 15:31:39.840155	\N	\N	N	N	\N	752
1213	incoming	461	\N	\N	\N	simple_mail	MAARCH/2019A/853	2019-12-26 00:00:00	2020-01-25 23:59:59	\N	\N	\N	N	N	\N	446
1253	incoming	480	\N	\N	\N	simple_mail	MAARCH/2019A/893	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	465
1884	incoming	112	\N	\N	\N	simple_mail	MAARCH/2020A/466	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	107
1215	incoming	462	\N	\N	\N	simple_mail	MAARCH/2019A/855	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 09:18:30.201142	\N	\N	N	N	\N	447
1268	incoming	210	\N	\N	\N	simple_mail	MAARCH/2019A/908	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	205
1395	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/1033	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-23 15:42:26.30747	\N	\N	N	N	\N	116
1335	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/975	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-23 15:42:26.310597	\N	\N	N	N	\N	65
1559	incoming	612	\N	\N	\N	simple_mail	MAARCH/2020A/145	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-23 17:05:04.576547	\N	\N	N	N	\N	594
1767	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/349	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.680964	\N	\N	N	N	\N	116
1350	incoming	36	\N	\N	\N	simple_mail	MAARCH/2019A/990	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	35
1399	incoming	548	\N	\N	\N	simple_mail	MAARCH/2019A/1037	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	532
1953	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/524	\N	2020-02-25 15:36:02	\N	\N	\N	N	N	\N	\N
1223	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/863	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-21 11:59:00.407476	\N	\N	N	N	\N	182
1402	incoming	72	\N	\N	\N	simple_mail	MAARCH/2019A/1040	2019-12-31 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	69
1383	incoming	80	\N	\N	\N	simple_mail	MAARCH/2019A/1023	2019-12-31 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	77
1639	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/221	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	24
1425	incoming	561	\N	\N	\N	simple_mail	MAARCH/2020A/11	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-17 10:20:52.797161	\N	\N	N	N	\N	545
1405	incoming	552	\N	\N	\N	simple_mail	MAARCH/2019A/1043	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	536
1564	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/150	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	370
1994	incoming	187	\N	\N	\N	simple_mail	MAARCH/2020A/573	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-20 09:32:17.04904	\N	\N	N	N	\N	182
1102	incoming	186	\N	\N	\N	simple_mail	MAARCH/2019A/742	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-06 17:38:09.868392	\N	\N	N	N	\N	181
1471	incoming	551	\N	\N	\N	simple_mail	MAARCH/2020A/57	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	535
1607	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/189	\N	2020-02-19 11:09:01	\N	\N	\N	N	N	\N	\N
1477	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/63	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
1620	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/202	\N	2020-02-19 11:21:01	\N	\N	\N	N	N	\N	\N
1480	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/66	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
1483	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/69	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
966	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/600	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-29 11:10:17.355799	\N	\N	N	N	\N	340
1501	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/87	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	111
1511	incoming	585	\N	\N	\N	simple_mail	MAARCH/2020A/93	2020-01-03 00:00:00	2020-03-27 23:59:59	\N	\N	\N	N	N	\N	569
1869	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/451	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-10 18:46:45.415223	\N	\N	N	N	\N	35
501	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/141	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.28115	\N	\N	N	N	\N	65
1682	incoming	669	\N	\N	\N	simple_mail	MAARCH/2020A/264	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	649
1392	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/1030	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-29 10:33:17.301791	\N	\N	N	N	\N	65
2024	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/590	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 14:50:26.623855	\N	\N	N	N	\N	116
1865	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/447	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	701
1516	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/98	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-23 14:51:42.467436	\N	\N	N	N	\N	340
1812	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/394	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1799	incoming	705	\N	\N	\N	simple_mail	MAARCH/2020A/381	2020-01-08 00:00:00	2020-02-19 23:59:59	2020-01-27 15:54:55.681883	\N	\N	N	N	\N	685
1773	incoming	304	\N	\N	\N	simple_mail	MAARCH/2020A/355	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.677303	\N	\N	N	N	\N	299
1918	incoming	266	\N	\N	\N	simple_mail	MAARCH/2020A/526	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	262
1846	incoming	720	\N	\N	\N	simple_mail	MAARCH/2020A/428	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	699
1886	incoming	112	\N	\N	\N	registered_mail	MAARCH/2020A/468	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	107
1320	incoming	515	\N	\N	\N	simple_mail	MAARCH/2019A/960	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-13 15:05:13.664591	\N	\N	N	N	\N	500
1324	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/964	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-14 09:50:04.005753	\N	\N	N	N	\N	182
1561	incoming	614	\N	\N	\N	simple_mail	MAARCH/2020A/147	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-20 11:09:40.225095	\N	\N	N	N	\N	596
2038	incoming	775	\N	\N	\N	simple_mail	MAARCH/2020A/604	2020-01-10 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	754
2052	incoming	783	\N	\N	\N	simple_mail	MAARCH/2020A/618	2020-01-10 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	762
1390	incoming	545	\N	\N	\N	registered_mail	MAARCH/2019A/1028	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-15 10:07:51.471656	\N	\N	N	N	\N	529
792	incoming	138	\N	\N	\N	simple_mail	MAARCH/2019A/422	2019-12-18 00:00:00	2020-01-17 23:59:59	\N	\N	\N	N	N	\N	133
930	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/564	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.320558	\N	\N	N	N	\N	65
510	incoming	130	\N	\N	\N	simple_mail	MAARCH/2019A/150	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	125
884	incoming	301	\N	\N	\N	simple_mail	MAARCH/2019A/518	2019-12-19 00:00:00	2020-01-18 23:59:59	\N	\N	\N	N	N	\N	296
512	incoming	116	\N	\N	\N	registered_mail	MAARCH/2019A/152	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	111
514	incoming	118	\N	\N	\N	registered_mail	MAARCH/2019A/154	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	113
516	incoming	133	\N	\N	\N	simple_mail	MAARCH/2019A/156	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	128
517	incoming	134	\N	\N	\N	simple_mail	MAARCH/2019A/157	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	129
993	incoming	336	\N	\N	\N	simple_mail	MAARCH/2019A/618	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	330
520	incoming	136	\N	\N	\N	simple_mail	MAARCH/2019A/160	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	131
508	incoming	128	\N	\N	\N	simple_mail	MAARCH/2019A/148	2019-12-12 00:00:00	2020-01-28 23:59:59	2019-12-23 16:53:26.404792	\N	\N	N	N	\N	123
926	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/560	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.324053	\N	\N	N	N	\N	65
1044	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/679	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	140
1396	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/1034	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-23 15:42:26.327489	\N	\N	N	N	\N	340
1619	incoming	279	\N	\N	\N	simple_mail	MAARCH/2020A/201	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	274
1281	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/921	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-23 15:42:26.331261	\N	\N	N	N	\N	65
1214	incoming	459	\N	\N	\N	simple_mail	MAARCH/2019A/854	2019-12-26 00:00:00	2020-01-25 23:59:59	\N	\N	\N	N	N	\N	444
2025	incoming	770	\N	\N	\N	simple_mail	MAARCH/2020A/591	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 15:42:26.338337	\N	\N	N	N	\N	749
1321	incoming	514	\N	\N	\N	registered_mail	MAARCH/2019A/961	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	499
1322	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/962	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	175
1248	incoming	476	\N	\N	\N	simple_mail	MAARCH/2019A/888	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-30 11:44:56.192737	\N	\N	N	N	\N	461
1517	incoming	578	\N	\N	\N	simple_mail	MAARCH/2020A/99	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-20 11:43:38.296419	\N	\N	N	N	\N	562
1384	incoming	46	\N	\N	\N	simple_mail	MAARCH/2019A/1024	2019-12-31 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	44
1393	incoming	546	\N	\N	\N	simple_mail	MAARCH/2019A/1031	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	530
1472	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/58	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	28
1640	incoming	143	\N	\N	\N	registered_mail	MAARCH/2020A/222	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	138
2091	incoming	797	\N	\N	\N	simple_mail	MAARCH/2020A/657	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-22 11:04:03.696068	\N	\N	N	N	\N	776
1512	incoming	587	\N	\N	\N	simple_mail	MAARCH/2020A/94	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	570
1560	incoming	613	\N	\N	\N	simple_mail	MAARCH/2020A/146	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	595
1562	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/148	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	179
1103	incoming	186	\N	\N	\N	simple_mail	MAARCH/2019A/743	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-07 11:24:59.929498	\N	\N	N	N	\N	181
1885	incoming	112	\N	\N	\N	simple_mail	MAARCH/2020A/467	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	107
1608	incoming	629	\N	\N	\N	simple_mail	MAARCH/2020A/190	2020-01-06 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	610
1683	incoming	43	\N	\N	\N	simple_mail	MAARCH/2020A/265	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	41
1612	incoming	632	\N	\N	\N	simple_mail	MAARCH/2020A/194	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	613
1919	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:02:02	\N	\N	\N	N	N	\N	\N
1615	incoming	633	\N	\N	\N	simple_mail	MAARCH/2020A/197	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	614
1685	incoming	\N	melanie.dufour@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/267	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	\N
1687	incoming	601	\N	\N	\N	simple_mail	MAARCH/2020A/269	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	584
1728	incoming	679	\N	\N	\N	simple_mail	MAARCH/2020A/310	2020-01-07 00:00:00	2020-02-06 23:59:59	\N	\N	\N	N	N	\N	659
2026	incoming	724	\N	\N	\N	simple_mail	MAARCH/2020A/592	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	703
506	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/146	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.317354	\N	\N	N	N	\N	65
2181	incoming	837	\N	\N	\N	simple_mail	MAARCH/2020A/744	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	816
1236	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/876	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.334956	\N	\N	N	N	\N	65
1954	incoming	761	\N	\N	\N	simple_mail	MAARCH/2020A/531	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-16 11:25:52.144618	\N	\N	N	N	\N	740
1800	incoming	708	\N	\N	\N	simple_mail	MAARCH/2020A/382	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	688
1955	incoming	191	\N	\N	\N	simple_mail	MAARCH/2020A/533	2020-01-10 00:00:00	2020-04-03 23:59:59	\N	\N	\N	N	N	\N	186
2046	incoming	82	\N	\N	\N	simple_mail	MAARCH/2020A/612	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	79
1995	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/574	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	370
1847	incoming	721	\N	\N	\N	simple_mail	MAARCH/2020A/429	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-29 17:50:01.556425	\N	\N	N	N	\N	700
2121	incoming	811	\N	\N	\N	simple_mail	MAARCH/2020A/684	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	790
2078	incoming	791	\N	\N	\N	simple_mail	MAARCH/2020A/644	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	770
2110	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/673	2020-01-14 00:00:00	2020-04-07 23:59:59	2020-01-23 14:48:15.17551	\N	\N	N	N	\N	116
2160	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/723	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.17908	\N	\N	N	N	\N	340
2080	incoming	792	\N	\N	\N	simple_mail	MAARCH/2020A/646	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-16 11:02:09.435892	\N	\N	N	N	\N	771
2143	incoming	820	\N	\N	\N	simple_mail	MAARCH/2020A/706	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	799
2148	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/711	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	701
2152	incoming	822	\N	\N	\N	simple_mail	MAARCH/2020A/715	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	801
1768	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/350	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.684885	\N	\N	N	N	\N	340
2200	incoming	652	\N	\N	\N	simple_mail	MAARCH/2020A/763	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-20 09:19:46.418667	\N	\N	N	N	\N	632
1426	incoming	562	\N	\N	\N	simple_mail	MAARCH/2020A/12	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-20 11:10:58.290399	\N	\N	N	N	\N	546
519	incoming	135	\N	\N	\N	simple_mail	MAARCH/2019A/159	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	130
522	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/162	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	111
927	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/561	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.346198	\N	\N	N	N	\N	65
994	incoming	334	\N	\N	\N	simple_mail	MAARCH/2019A/619	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	328
1229	incoming	304	\N	\N	\N	simple_mail	MAARCH/2019A/869	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.349778	\N	\N	N	N	\N	299
1045	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/680	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	140
1104	incoming	288	\N	\N	\N	simple_mail	MAARCH/2019A/744	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	283
1329	incoming	465	\N	\N	\N	registered_mail	MAARCH/2019A/969	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-02 16:00:45.636572	\N	\N	N	N	\N	450
1421	incoming	210	\N	\N	\N	simple_mail	MAARCH/2020A/7	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	205
2144	incoming	821	\N	\N	\N	simple_mail	MAARCH/2020A/707	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-29 15:48:26.309625	\N	\N	N	N	\N	800
1960	incoming	763	\N	\N	\N	simple_mail	MAARCH/2020A/539	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	742
2203	incoming	662	\N	\N	\N	simple_mail	MAARCH/2020A/766	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-20 09:16:28.278105	\N	\N	N	N	\N	642
1296	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/936	\N	2020-02-08 15:25:18	\N	\N	\N	N	N	\N	\N
1332	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/972	2019-12-27 00:00:00	2020-03-23 23:59:59	2020-01-23 15:42:26.353501	\N	\N	N	N	\N	65
1290	incoming	493	\N	\N	\N	simple_mail	MAARCH/2019A/930	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	478
1641	incoming	306	\N	\N	\N	simple_mail	MAARCH/2020A/223	2020-01-07 00:00:00	2020-02-19 23:59:59	2020-01-23 15:42:26.357265	\N	\N	N	N	\N	301
1216	incoming	463	\N	\N	\N	registered_mail	MAARCH/2019A/856	2019-12-23 00:00:00	2020-03-18 23:59:59	2019-12-30 11:29:28.352284	\N	\N	N	N	\N	448
1225	incoming	466	\N	\N	\N	simple_mail	MAARCH/2019A/865	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-03 08:31:19.151251	\N	\N	N	N	\N	451
2027	incoming	771	\N	\N	\N	simple_mail	MAARCH/2020A/593	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 15:42:26.361293	\N	\N	N	N	\N	750
1731	incoming	689	\N	\N	\N	simple_mail	MAARCH/2020A/313	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-24 09:18:21.585441	\N	\N	N	N	\N	669
1352	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/992	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	175
1342	incoming	208	\N	\N	\N	simple_mail	MAARCH/2019A/982	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	203
1802	incoming	709	\N	\N	\N	simple_mail	MAARCH/2020A/384	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-29 17:50:44.898244	\N	\N	N	N	\N	689
1440	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/26	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	179
1388	incoming	227	\N	\N	\N	simple_mail	MAARCH/2019A/1026	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	222
1385	incoming	114	\N	\N	\N	simple_mail	MAARCH/2019A/1053	2019-12-31 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	109
1473	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/59	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	28
1996	incoming	287	\N	\N	\N	simple_mail	MAARCH/2020A/575	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-16 11:51:29.459867	\N	\N	N	N	\N	282
1864	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/446	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-24 15:38:23.403127	\N	\N	N	N	\N	701
1964	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/543	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1563	incoming	447	\N	\N	\N	simple_mail	MAARCH/2020A/149	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	433
1684	incoming	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/266	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	\N
1609	incoming	630	\N	\N	\N	simple_mail	MAARCH/2020A/191	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	611
2087	incoming	560	\N	\N	\N	simple_mail	MAARCH/2020A/653	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-24 16:06:53.490347	\N	\N	N	N	\N	544
1249	incoming	477	\N	\N	\N	simple_mail	MAARCH/2019A/889	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-29 13:35:35.143968	\N	\N	N	N	\N	462
801	incoming	290	\N	\N	\N	simple_mail	MAARCH/2019A/435	2019-12-17 00:00:00	2020-03-12 23:59:59	2020-01-10 16:22:10.044209	\N	\N	N	N	\N	284
1217	incoming	464	\N	\N	\N	simple_mail	MAARCH/2019A/857	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-23 09:17:20.371111	\N	\N	N	N	\N	449
1513	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/95	2020-01-03 00:00:00	2020-03-27 23:59:59	2020-01-23 14:51:42.470937	\N	\N	N	N	\N	116
1771	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/353	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.692053	\N	\N	N	N	\N	340
1971	incoming	766	\N	\N	\N	simple_mail	MAARCH/2020A/550	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	745
1732	incoming	690	\N	\N	\N	registered_mail	MAARCH/2020A/314	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-29 17:53:13.929021	\N	\N	N	N	\N	670
1887	incoming	729	\N	\N	\N	registered_mail	MAARCH/2020A/469	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	708
1804	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/386	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1823	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/405	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1894	incoming	734	\N	\N	\N	simple_mail	MAARCH/2020A/476	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	713
1921	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:04:01	\N	\N	\N	N	N	\N	\N
1323	incoming	516	\N	\N	\N	simple_mail	MAARCH/2019A/963	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-14 09:49:14.944856	\N	\N	N	N	\N	501
1391	incoming	191	\N	\N	\N	simple_mail	MAARCH/2019A/1029	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-16 11:29:58.405766	\N	\N	N	N	\N	186
1433	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/19	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:44:09.187645	\N	\N	N	N	\N	547
2094	incoming	471	\N	\N	\N	simple_mail	MAARCH/2020A/660	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	456
1848	incoming	185	\N	\N	\N	registered_mail	MAARCH/2020A/430	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-29 17:49:23.873328	\N	\N	N	N	\N	180
2084	incoming	185	\N	\N	\N	registered_mail	MAARCH/2020A/650	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-29 17:47:36.18003	\N	\N	N	N	\N	180
2111	incoming	802	\N	\N	\N	simple_mail	MAARCH/2020A/674	2020-01-14 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	781
1956	incoming	191	\N	\N	\N	simple_mail	MAARCH/2020A/534	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-16 11:04:00.983584	\N	\N	N	N	\N	186
2001	incoming	839	\N	\N	\N	simple_mail	MAARCH/2020A/777	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	818
1735	incoming	614	\N	\N	\N	simple_mail	MAARCH/2020A/317	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-20 11:04:52.053939	\N	\N	N	N	\N	596
2212	incoming	242	\N	\N	\N	simple_mail	MAARCH/2020A/775	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	237
1220	incoming	250	\N	\N	\N	simple_mail	MAARCH/2019A/860	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-17 10:12:12.643465	\N	\N	N	N	\N	245
2224	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/803	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	111
2227	incoming	856	\N	\N	\N	simple_mail	MAARCH/2020A/806	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	835
2234	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/813	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	701
484	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/124	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.369602	\N	\N	N	N	\N	116
494	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/134	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	24
515	incoming	132	\N	\N	\N	registered_mail	MAARCH/2019A/155	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	127
538	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/178	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	24
524	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/164	2019-12-12 00:00:00	2020-01-28 23:59:59	\N	\N	\N	N	N	\N	111
557	incoming	146	\N	\N	\N	simple_mail	MAARCH/2019A/197	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	141
525	incoming	137	\N	\N	\N	simple_mail	MAARCH/2019A/165	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	132
539	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/179	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	24
526	incoming	93	\N	\N	\N	simple_mail	MAARCH/2019A/166	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	90
562	incoming	156	\N	\N	\N	simple_mail	MAARCH/2019A/202	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-15 10:14:39.455366	\N	\N	N	N	\N	151
527	incoming	138	\N	\N	\N	simple_mail	MAARCH/2019A/167	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	133
540	incoming	143	\N	\N	\N	registered_mail	MAARCH/2019A/180	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	138
528	incoming	139	\N	\N	\N	simple_mail	MAARCH/2019A/168	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	134
558	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/198	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	140
529	incoming	60	\N	\N	\N	simple_mail	MAARCH/2019A/169	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	58
541	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/181	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	24
530	incoming	140	\N	\N	\N	simple_mail	MAARCH/2019A/170	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	135
531	incoming	140	\N	\N	\N	simple_mail	MAARCH/2019A/171	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	135
542	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/182	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	24
532	incoming	89	\N	\N	\N	simple_mail	MAARCH/2019A/172	2019-12-13 00:00:00	2020-01-12 23:59:59	\N	\N	\N	N	N	\N	86
559	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/199	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	111
535	incoming	141	\N	\N	\N	simple_mail	MAARCH/2019A/175	2019-12-12 00:00:00	2020-03-09 23:59:59	\N	\N	\N	N	N	\N	136
552	incoming	151	\N	\N	\N	simple_mail	MAARCH/2019A/192	2019-12-13 00:00:00	2020-01-29 23:59:59	2019-12-23 16:52:59.74097	\N	\N	N	N	\N	146
543	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/183	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	24
533	incoming	142	\N	\N	\N	simple_mail	MAARCH/2019A/173	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	137
560	incoming	152	\N	\N	\N	simple_mail	MAARCH/2019A/200	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-09 15:24:25.324451	\N	\N	N	N	\N	147
544	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/184	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-23 15:42:26.381353	\N	\N	N	N	\N	65
545	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/185	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-23 15:42:26.385063	\N	\N	N	N	\N	65
536	incoming	60	\N	\N	\N	simple_mail	MAARCH/2019A/176	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	58
547	incoming	147	\N	\N	\N	simple_mail	MAARCH/2019A/187	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	142
491	incoming	36	\N	\N	\N	simple_mail	MAARCH/2019A/131	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-29 10:35:18.900852	\N	\N	N	N	\N	35
546	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/186	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-23 15:42:26.389207	\N	\N	N	N	\N	65
548	incoming	148	\N	\N	\N	simple_mail	MAARCH/2019A/188	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	143
861	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/495	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.393033	\N	\N	N	N	\N	65
561	incoming	153	\N	\N	\N	registered_mail	MAARCH/2019A/201	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-09 15:24:10.105194	\N	\N	N	N	\N	148
551	incoming	151	\N	\N	\N	simple_mail	MAARCH/2019A/191	2019-12-13 00:00:00	2020-01-29 23:59:59	2019-12-23 16:53:12.491777	\N	\N	N	N	\N	146
549	incoming	149	\N	\N	\N	simple_mail	MAARCH/2019A/189	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	144
554	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/194	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	140
555	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/195	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	140
550	incoming	150	\N	\N	\N	simple_mail	MAARCH/2019A/190	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	145
556	incoming	145	\N	\N	\N	simple_mail	MAARCH/2019A/196	2019-12-13 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	140
577	incoming	170	\N	\N	\N	simple_mail	MAARCH/2019A/217	2019-12-16 00:00:00	2020-01-15 23:59:59	2020-01-20 11:07:12.86442	\N	\N	N	N	\N	165
483	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/123	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.365168	\N	\N	N	N	\N	116
487	incoming	124	\N	\N	\N	simple_mail	MAARCH/2019A/127	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.373661	\N	\N	N	N	\N	119
1476	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/62	\N	2020-02-15 08:59:08	\N	\N	\N	N	N	\N	\N
564	incoming	157	\N	\N	\N	simple_mail	MAARCH/2019A/204	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	152
565	incoming	158	\N	\N	\N	simple_mail	MAARCH/2019A/205	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	153
566	incoming	159	\N	\N	\N	simple_mail	MAARCH/2019A/206	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	154
567	incoming	160	\N	\N	\N	simple_mail	MAARCH/2019A/207	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	155
568	incoming	161	\N	\N	\N	simple_mail	MAARCH/2019A/208	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	156
569	incoming	162	\N	\N	\N	simple_mail	MAARCH/2019A/209	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	157
570	incoming	163	\N	\N	\N	simple_mail	MAARCH/2019A/210	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	158
571	incoming	164	\N	\N	\N	simple_mail	MAARCH/2019A/211	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	159
572	incoming	165	\N	\N	\N	simple_mail	MAARCH/2019A/212	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	160
573	incoming	166	\N	\N	\N	simple_mail	MAARCH/2019A/213	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	161
574	incoming	167	\N	\N	\N	simple_mail	MAARCH/2019A/214	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	162
575	incoming	168	\N	\N	\N	simple_mail	MAARCH/2019A/215	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	163
576	incoming	169	\N	\N	\N	simple_mail	MAARCH/2019A/216	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	164
534	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/174	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-23 15:42:26.377476	\N	\N	N	N	\N	65
578	incoming	171	\N	\N	\N	simple_mail	MAARCH/2019A/218	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	166
579	incoming	172	\N	\N	\N	simple_mail	MAARCH/2019A/219	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	167
580	incoming	173	\N	\N	\N	simple_mail	MAARCH/2019A/220	2019-12-16 00:00:00	2020-01-15 23:59:59	\N	\N	\N	N	N	\N	168
582	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/222	\N	2020-01-30 13:52:20	\N	\N	\N	N	N	\N	\N
587	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/227	\N	2020-01-30 14:04:01	\N	\N	\N	N	N	\N	\N
929	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/563	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.396684	\N	\N	N	N	\N	65
581	incoming	174	\N	\N	\N	simple_mail	MAARCH/2019A/221	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	169
583	incoming	175	\N	\N	\N	simple_mail	MAARCH/2019A/223	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	170
585	incoming	177	\N	\N	\N	simple_mail	MAARCH/2019A/225	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	172
608	incoming	191	\N	\N	\N	simple_mail	MAARCH/2019A/248	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	186
586	incoming	178	\N	\N	\N	simple_mail	MAARCH/2019A/226	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	173
588	incoming	97	\N	\N	\N	simple_mail	MAARCH/2019A/228	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	93
602	incoming	189	\N	\N	\N	simple_mail	MAARCH/2019A/242	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-20 09:22:35.330439	\N	\N	N	N	\N	184
589	incoming	179	\N	\N	\N	registered_mail	MAARCH/2019A/229	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	174
603	incoming	188	\N	\N	\N	simple_mail	MAARCH/2019A/243	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-03 08:31:34.771211	\N	\N	N	N	\N	183
590	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/230	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	175
595	incoming	183	\N	\N	\N	registered_mail	MAARCH/2019A/235	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-07 10:14:11.820979	\N	\N	N	N	\N	178
591	incoming	181	\N	\N	\N	simple_mail	MAARCH/2019A/231	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	176
592	incoming	182	\N	\N	\N	simple_mail	MAARCH/2019A/232	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	177
593	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/233	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	175
594	incoming	178	\N	\N	\N	simple_mail	MAARCH/2019A/234	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	173
607	incoming	193	\N	\N	\N	simple_mail	MAARCH/2019A/247	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-03 08:39:50.243037	\N	\N	N	N	\N	188
584	incoming	176	\N	\N	\N	simple_mail	MAARCH/2019A/224	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-07 10:14:24.953576	\N	\N	N	N	\N	171
596	incoming	184	\N	\N	\N	simple_mail	MAARCH/2019A/236	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	179
647	incoming	197	\N	\N	\N	simple_mail	MAARCH/2019A/287	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	192
995	incoming	333	\N	\N	\N	simple_mail	MAARCH/2019A/620	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	327
610	incoming	98	\N	\N	\N	simple_mail	MAARCH/2019A/250	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	94
639	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/279	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.404062	\N	\N	N	N	\N	103
599	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/239	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-20 11:26:32.872511	\N	\N	N	N	\N	182
646	incoming	197	\N	\N	\N	simple_mail	MAARCH/2019A/286	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	192
600	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/240	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-20 11:28:57.219387	\N	\N	N	N	\N	182
605	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/245	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-21 11:53:22.400093	\N	\N	N	N	\N	182
601	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/241	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	182
598	incoming	186	\N	\N	\N	registered_mail	MAARCH/2019A/238	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-20 11:25:43.992326	\N	\N	N	N	\N	181
604	incoming	192	\N	\N	\N	simple_mail	MAARCH/2019A/244	2019-12-13 00:00:00	2020-03-10 23:59:59	2020-01-14 09:53:06.178561	\N	\N	N	N	\N	187
640	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/280	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.407832	\N	\N	N	N	\N	65
641	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/281	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.411687	\N	\N	N	N	\N	65
643	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/283	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.415556	\N	\N	N	N	\N	65
644	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/284	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.419036	\N	\N	N	N	\N	103
651	incoming	108	\N	\N	\N	simple_mail	MAARCH/2019A/291	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.422636	\N	\N	N	N	\N	103
653	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/293	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.426177	\N	\N	N	N	\N	116
654	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/294	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.429689	\N	\N	N	N	\N	65
656	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/296	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.4333	\N	\N	N	N	\N	65
637	incoming	196	\N	\N	\N	simple_mail	MAARCH/2019A/277	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	191
648	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/288	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	24
650	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/290	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	24
611	incoming	200	\N	\N	\N	registered_mail	MAARCH/2019A/251	2019-12-13 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	195
613	incoming	201	\N	\N	\N	registered_mail	MAARCH/2019A/253	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	196
614	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/254	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	70
615	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/255	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	70
617	incoming	202	\N	\N	\N	simple_mail	MAARCH/2019A/257	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	197
618	incoming	203	\N	\N	\N	simple_mail	MAARCH/2019A/258	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	198
620	incoming	204	\N	\N	\N	simple_mail	MAARCH/2019A/260	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	199
621	incoming	206	\N	\N	\N	simple_mail	MAARCH/2019A/261	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	201
622	incoming	207	\N	\N	\N	simple_mail	MAARCH/2019A/262	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	202
624	incoming	132	\N	\N	\N	simple_mail	MAARCH/2019A/264	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	127
625	incoming	132	\N	\N	\N	simple_mail	MAARCH/2019A/265	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	127
627	incoming	203	\N	\N	\N	simple_mail	MAARCH/2019A/267	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	198
628	incoming	208	\N	\N	\N	simple_mail	MAARCH/2019A/268	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	203
629	incoming	208	\N	\N	\N	simple_mail	MAARCH/2019A/269	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	203
631	incoming	129	\N	\N	\N	simple_mail	MAARCH/2019A/271	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	124
632	incoming	209	\N	\N	\N	email	MAARCH/2019A/272	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	204
633	incoming	210	\N	\N	\N	email	MAARCH/2019A/273	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	205
885	incoming	307	\N	\N	\N	registered_mail	MAARCH/2019A/519	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.441221	\N	\N	N	N	\N	302
803	incoming	290	\N	\N	\N	simple_mail	MAARCH/2019A/437	2019-12-17 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	284
932	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/566	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.444833	\N	\N	N	N	\N	65
1003	incoming	324	\N	\N	\N	simple_mail	MAARCH/2019A/628	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	318
999	incoming	328	\N	\N	\N	simple_mail	MAARCH/2019A/624	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	322
996	incoming	332	\N	\N	\N	simple_mail	MAARCH/2019A/621	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	326
971	incoming	28	\N	\N	\N	simple_mail	MAARCH/2019A/605	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	28
931	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/565	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.449754	\N	\N	N	N	\N	65
1055	incoming	379	\N	\N	\N	simple_mail	MAARCH/2019A/690	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	370
1565	incoming	590	\N	\N	\N	simple_mail	MAARCH/2020A/151	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-23 15:42:26.45733	\N	\N	N	N	\N	573
1058	incoming	387	\N	\N	\N	simple_mail	MAARCH/2019A/693	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	378
1046	incoming	388	\N	\N	\N	simple_mail	MAARCH/2019A/681	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	379
2029	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/595	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 14:48:15.186462	\N	\N	N	N	\N	116
1222	incoming	465	\N	\N	\N	registered_mail	MAARCH/2019A/862	2019-12-23 00:00:00	2020-03-18 23:59:59	\N	\N	\N	N	N	\N	450
1403	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1041	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1610	incoming	\N	cecile.leroux@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/192	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-29 10:32:36.38769	\N	\N	N	N	\N	\N
1291	incoming	494	\N	\N	\N	registered_mail	MAARCH/2019A/931	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	479
1243	incoming	473	\N	\N	\N	simple_mail	MAARCH/2019A/883	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-27 11:48:29.815271	\N	\N	N	N	\N	458
1409	incoming	72	\N	\N	\N	simple_mail	MAARCH/2019A/1047	2019-12-31 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	69
2032	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/598	2020-01-10 00:00:00	2020-04-03 23:59:59	2020-01-23 14:48:15.182295	\N	\N	N	N	\N	116
1849	incoming	185	\N	\N	\N	registered_mail	MAARCH/2020A/431	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-29 17:47:57.154491	\N	\N	N	N	\N	180
1412	incoming	553	\N	\N	\N	simple_mail	MAARCH/2019A/1050	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	537
1343	incoming	119	\N	\N	\N	simple_mail	MAARCH/2019A/983	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	114
1347	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/987	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	111
1643	incoming	646	\N	\N	\N	simple_mail	MAARCH/2020A/225	2020-01-07 00:00:00	2020-02-06 23:59:59	\N	\N	\N	N	N	\N	627
2154	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/717	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.189933	\N	\N	N	N	\N	340
1386	incoming	338	\N	\N	\N	simple_mail	MAARCH/2019A/1054	2019-12-31 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	332
1475	incoming	570	\N	\N	\N	simple_mail	MAARCH/2020A/61	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	554
1644	incoming	647	\N	\N	\N	simple_mail	MAARCH/2020A/226	2020-01-07 00:00:00	2020-02-06 23:59:59	\N	\N	\N	N	N	\N	628
1888	incoming	730	\N	\N	\N	simple_mail	MAARCH/2020A/470	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-23 16:55:38.858549	\N	\N	N	N	\N	709
1653	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/235	2020-01-07 00:00:00	2020-02-19 23:59:59	2020-01-24 08:47:22.74624	\N	\N	N	N	\N	169
1613	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/195	\N	2020-02-19 11:17:02	\N	\N	\N	N	N	\N	\N
1617	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/199	\N	2020-02-19 11:20:02	\N	\N	\N	N	N	\N	\N
1997	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/576	\N	2020-02-26 09:08:37	\N	\N	\N	N	N	\N	\N
1340	incoming	536	\N	\N	\N	simple_mail	MAARCH/2019A/980	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-29 11:10:17.360051	\N	\N	N	N	\N	520
2112	incoming	681	\N	\N	\N	simple_mail	MAARCH/2020A/675	2020-01-14 00:00:00	2020-02-25 23:59:59	2020-01-27 16:17:32.77542	\N	\N	N	N	\N	661
1068	incoming	410	\N	\N	\N	registered_mail	MAARCH/2019A/703	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-29 17:57:33.754639	\N	\N	N	N	\N	399
1688	incoming	670	\N	\N	\N	simple_mail	MAARCH/2020A/270	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	650
1107	incoming	418	\N	\N	\N	email	MAARCH/2019A/747	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-14 09:55:29.358326	\N	\N	N	N	\N	407
1690	incoming	672	\N	\N	\N	simple_mail	MAARCH/2020A/272	2020-01-07 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	652
1851	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/433	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	701
1693	incoming	216	\N	\N	\N	simple_mail	MAARCH/2020A/275	2020-01-07 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	211
1776	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/358	\N	2020-02-21 15:15:18	\N	\N	\N	N	N	\N	\N
1239	incoming	152	\N	\N	\N	simple_mail	MAARCH/2019A/879	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-09 15:20:06.037659	\N	\N	N	N	\N	147
1429	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/15	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:45:02.140226	\N	\N	N	N	\N	547
1805	incoming	536	\N	\N	\N	simple_mail	MAARCH/2020A/387	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	520
1861	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/443	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	193
1808	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/390	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1105	incoming	416	\N	\N	\N	simple_mail	MAARCH/2019A/745	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-14 11:52:22.784079	\N	\N	N	N	\N	405
1233	incoming	468	\N	\N	\N	simple_mail	MAARCH/2019A/873	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-28 17:44:46.167374	\N	\N	N	N	\N	453
1922	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:09:01	\N	\N	\N	N	N	\N	\N
1736	incoming	676	\N	\N	\N	simple_mail	MAARCH/2020A/318	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-13 14:58:43.431561	\N	\N	N	N	\N	656
1957	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/535	\N	2020-02-25 15:55:10	\N	\N	\N	N	N	\N	\N
2041	incoming	702	\N	\N	\N	simple_mail	MAARCH/2020A/607	2020-01-09 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	682
2049	incoming	780	\N	\N	\N	simple_mail	MAARCH/2020A/615	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	759
2053	incoming	165	\N	\N	\N	simple_mail	MAARCH/2020A/619	2020-01-10 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	160
1224	incoming	467	\N	\N	\N	simple_mail	MAARCH/2019A/864	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-15 10:11:39.944514	\N	\N	N	N	\N	452
2085	incoming	472	\N	\N	\N	simple_mail	MAARCH/2020A/651	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	457
2088	incoming	794	\N	\N	\N	simple_mail	MAARCH/2020A/654	2020-01-13 00:00:00	2020-04-06 23:59:59	\N	\N	\N	N	N	\N	773
1326	incoming	517	\N	\N	\N	email	MAARCH/2019A/966	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-20 15:49:17.858659	\N	\N	N	N	\N	502
2156	incoming	823	\N	\N	\N	simple_mail	MAARCH/2020A/719	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.193349	\N	\N	N	N	\N	802
659	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/299	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.437271	\N	\N	N	N	\N	65
660	incoming	198	\N	\N	\N	email	MAARCH/2019A/300	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	193
1566	incoming	615	\N	\N	\N	simple_mail	MAARCH/2020A/152	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-07 15:13:55.11059	\N	\N	N	N	\N	597
2090	incoming	796	\N	\N	\N	simple_mail	MAARCH/2020A/656	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-27 11:57:09.877571	\N	\N	N	N	\N	775
1002	incoming	325	\N	\N	\N	simple_mail	MAARCH/2019A/627	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	319
1394	incoming	547	\N	\N	\N	simple_mail	MAARCH/2019A/1032	2019-12-31 00:00:00	2020-02-13 23:59:59	2020-01-23 15:42:26.46508	\N	\N	N	N	\N	531
945	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/579	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.468911	\N	\N	N	N	\N	116
941	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/575	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.472303	\N	\N	N	N	\N	116
1047	incoming	389	\N	\N	\N	simple_mail	MAARCH/2019A/682	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	380
935	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/569	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.477028	\N	\N	N	N	\N	116
1115	incoming	424	\N	\N	\N	simple_mail	MAARCH/2019A/755	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	411
933	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/567	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.480551	\N	\N	N	N	\N	65
1070	incoming	399	\N	\N	\N	simple_mail	MAARCH/2019A/705	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	389
1230	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/870	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.484292	\N	\N	N	N	\N	70
810	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/444	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:50:01.916839	\N	\N	N	N	\N	303
1387	incoming	543	\N	\N	\N	simple_mail	MAARCH/2019A/1025	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-15 10:09:01.669642	\N	\N	N	N	\N	527
1125	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/765	\N	2020-02-06 15:53:15	\N	\N	\N	N	N	\N	\N
1112	incoming	293	\N	\N	\N	simple_mail	MAARCH/2019A/752	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	288
1252	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/892	\N	2020-02-08 10:30:30	\N	\N	\N	N	N	\N	\N
1715	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/297	2020-01-08 00:00:00	2020-04-01 23:59:59	2020-01-23 15:42:26.487851	\N	\N	N	N	\N	35
1075	incoming	403	\N	\N	\N	email	MAARCH/2019A/710	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-07 15:16:45.77786	\N	\N	N	N	\N	393
1292	incoming	373	\N	\N	\N	simple_mail	MAARCH/2019A/932	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	366
1242	incoming	472	\N	\N	\N	simple_mail	MAARCH/2019A/882	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-27 12:09:59.864341	\N	\N	N	N	\N	457
1410	incoming	135	\N	\N	\N	simple_mail	MAARCH/2019A/1048	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	130
2166	incoming	840	\N	\N	\N	simple_mail	MAARCH/2020A/729	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	819
1351	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/991	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	175
1645	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/227	\N	2020-02-19 16:07:03	\N	\N	\N	N	N	\N	\N
1339	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/979	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	111
2040	incoming	777	\N	\N	\N	simple_mail	MAARCH/2020A/606	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	756
1478	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/64	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
1484	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/70	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
1689	incoming	671	\N	\N	\N	simple_mail	MAARCH/2020A/271	2020-01-07 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	651
1518	incoming	579	\N	\N	\N	registered_mail	MAARCH/2020A/100	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	563
951	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/585	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.461091	\N	\N	N	N	\N	65
1853	incoming	723	\N	\N	\N	simple_mail	MAARCH/2020A/435	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-23 15:42:26.491817	\N	\N	N	N	\N	702
1923	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:10:03	\N	\N	\N	N	N	\N	\N
1777	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/359	\N	2020-02-21 15:15:18	\N	\N	\N	N	N	\N	\N
1611	incoming	631	\N	\N	\N	simple_mail	MAARCH/2020A/193	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	612
1616	incoming	91	\N	\N	\N	simple_mail	MAARCH/2020A/198	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	88
1926	incoming	\N	julie.courcelle@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/536	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	\N
1807	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/389	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1817	incoming	710	\N	\N	\N	simple_mail	MAARCH/2020A/399	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	690
2150	incoming	344	\N	\N	\N	simple_mail	MAARCH/2020A/713	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-29 10:29:21.645757	\N	\N	N	N	\N	338
2043	incoming	778	\N	\N	\N	simple_mail	MAARCH/2020A/609	2020-01-10 00:00:00	2020-02-21 23:59:59	2020-01-27 15:35:20.320722	\N	\N	N	N	\N	757
1959	incoming	710	\N	\N	\N	simple_mail	MAARCH/2020A/538	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	690
1862	incoming	725	\N	\N	\N	simple_mail	MAARCH/2020A/444	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	704
2123	incoming	813	\N	\N	\N	simple_mail	MAARCH/2020A/686	2020-01-14 00:00:00	2020-02-13 23:59:59	2020-01-29 15:07:58.50382	\N	\N	N	N	\N	792
1867	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/449	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	701
1965	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/544	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1889	incoming	731	\N	\N	\N	simple_mail	MAARCH/2020A/471	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	710
1106	incoming	417	\N	\N	\N	email	MAARCH/2019A/746	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-14 09:54:42.408171	\N	\N	N	N	\N	406
1430	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/16	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:44:49.592003	\N	\N	N	N	\N	547
2047	incoming	303	\N	\N	\N	simple_mail	MAARCH/2020A/613	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	298
1331	incoming	532	\N	\N	\N	simple_mail	MAARCH/2019A/971	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-16 11:52:22.703447	\N	\N	N	N	\N	517
2093	incoming	799	\N	\N	\N	simple_mail	MAARCH/2020A/659	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	778
2113	incoming	803	\N	\N	\N	simple_mail	MAARCH/2020A/676	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	782
1850	incoming	114	\N	\N	\N	simple_mail	MAARCH/2020A/432	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-29 20:25:21.904936	\N	\N	N	N	\N	109
2127	incoming	817	\N	\N	\N	simple_mail	MAARCH/2020A/690	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	796
1998	incoming	287	\N	\N	\N	simple_mail	MAARCH/2020A/577	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-16 11:43:15.604579	\N	\N	N	N	\N	282
2146	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/709	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	701
2161	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/724	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.200575	\N	\N	N	N	\N	340
1515	incoming	589	\N	\N	\N	simple_mail	MAARCH/2020A/97	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-23 14:51:42.475398	\N	\N	N	N	\N	572
2155	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/718	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.196865	\N	\N	N	N	\N	340
942	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/576	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.499468	\N	\N	N	N	\N	65
804	incoming	266	\N	\N	\N	simple_mail	MAARCH/2019A/438	2019-12-18 00:00:00	2020-02-01 23:59:59	\N	\N	\N	N	N	\N	262
892	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/526	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	235
888	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/522	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
1590	incoming	627	\N	\N	\N	simple_mail	MAARCH/2020A/176	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:08:54.233272	\N	\N	N	N	\N	608
936	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/570	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.502819	\N	\N	N	N	\N	65
1231	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/871	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.506329	\N	\N	N	N	\N	65
1087	incoming	311	\N	\N	\N	simple_mail	MAARCH/2019A/722	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	305
1048	incoming	390	\N	\N	\N	simple_mail	MAARCH/2019A/683	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	381
1085	incoming	395	\N	\N	\N	email	MAARCH/2019A/720	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	386
1234	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/874	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.510039	\N	\N	N	N	\N	65
1072	incoming	398	\N	\N	\N	simple_mail	MAARCH/2019A/707	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	388
1082	incoming	237	\N	\N	\N	simple_mail	MAARCH/2019A/717	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	232
1493	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/79	2020-01-02 00:00:00	2020-03-26 23:59:59	2020-01-23 15:42:26.513624	\N	\N	N	N	\N	116
1406	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1044	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1646	incoming	649	\N	\N	\N	simple_mail	MAARCH/2020A/228	2020-01-07 00:00:00	2020-02-06 23:59:59	\N	\N	\N	N	N	\N	629
1826	incoming	\N	angelique.copin@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/408	2020-01-09 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	\N
1067	incoming	409	\N	\N	\N	email	MAARCH/2019A/702	2019-12-20 00:00:00	2020-02-05 23:59:59	2019-12-27 09:59:54.054179	\N	\N	N	N	\N	398
1479	incoming	388	\N	\N	\N	simple_mail	MAARCH/2020A/65	2019-12-31 00:00:00	2020-03-25 23:59:59	2020-01-14 11:42:23.810511	\N	\N	N	N	\N	379
1414	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1052	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1346	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/986	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	111
1293	incoming	236	\N	\N	\N	simple_mail	MAARCH/2019A/933	2019-12-26 00:00:00	2020-02-08 23:59:59	2019-12-30 16:46:53.060158	\N	\N	N	N	\N	231
2003	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/779	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	332
1431	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/17	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:44:39.143832	\N	\N	N	N	\N	547
1692	incoming	673	\N	\N	\N	simple_mail	MAARCH/2020A/274	2020-01-03 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	653
1482	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/68	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
1718	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/300	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	24
1485	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/71	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	248
1520	incoming	581	\N	\N	\N	simple_mail	MAARCH/2020A/102	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	565
1498	incoming	80	\N	\N	\N	simple_mail	MAARCH/2020A/84	2020-01-02 00:00:00	2020-03-26 23:59:59	2020-01-23 15:42:26.517317	\N	\N	N	N	\N	77
1069	incoming	411	\N	\N	\N	simple_mail	MAARCH/2019A/704	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-09 15:20:51.484675	\N	\N	N	N	\N	400
1341	incoming	536	\N	\N	\N	simple_mail	MAARCH/2019A/981	2019-12-27 00:00:00	2020-02-11 23:59:59	2020-01-29 11:10:17.363633	\N	\N	N	N	\N	520
1491	incoming	572	\N	\N	\N	simple_mail	MAARCH/2020A/77	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	556
886	incoming	314	\N	\N	\N	simple_mail	MAARCH/2019A/520	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-06 17:37:51.346609	\N	\N	N	N	\N	308
1783	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/365	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.631289	\N	\N	N	N	\N	340
2081	incoming	793	\N	\N	\N	registered_mail	MAARCH/2020A/647	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-21 17:45:34.698944	\N	\N	N	N	\N	772
1570	incoming	378	\N	\N	\N	simple_mail	MAARCH/2020A/156	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	369
2095	incoming	800	\N	\N	\N	simple_mail	MAARCH/2020A/661	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-23 14:50:26.635321	\N	\N	N	N	\N	779
1567	incoming	616	\N	\N	\N	simple_mail	MAARCH/2020A/153	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:23:18.268579	\N	\N	N	N	\N	598
1614	incoming	633	\N	\N	\N	simple_mail	MAARCH/2020A/196	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	614
1852	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/434	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	701
1810	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/392	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1813	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/395	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1855	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/437	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	24
1814	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/396	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1825	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/407	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	111
1987	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/566	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
1890	incoming	732	\N	\N	\N	simple_mail	MAARCH/2020A/472	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	711
1924	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:10:03	\N	\N	\N	N	N	\N	\N
1958	incoming	145	\N	\N	\N	simple_mail	MAARCH/2020A/537	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	140
1969	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/548	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1966	incoming	764	\N	\N	\N	registered_mail	MAARCH/2020A/545	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	743
1975	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/554	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1972	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/551	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	26
1999	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/578	\N	2020-02-26 09:09:08	\N	\N	\N	N	N	\N	\N
1108	incoming	418	\N	\N	\N	email	MAARCH/2019A/748	2019-12-23 00:00:00	2020-02-06 23:59:59	2020-01-14 09:56:02.221923	\N	\N	N	N	\N	407
2044	incoming	299	\N	\N	\N	simple_mail	MAARCH/2020A/610	2020-01-13 00:00:00	2020-02-24 23:59:59	\N	\N	\N	N	N	\N	294
661	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/301	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.495386	\N	\N	N	N	\N	65
2114	incoming	804	\N	\N	\N	simple_mail	MAARCH/2020A/677	2020-01-14 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	783
1780	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/362	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.627279	\N	\N	N	N	\N	116
1389	incoming	544	\N	\N	\N	simple_mail	MAARCH/2019A/1027	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-16 12:17:41.760771	\N	\N	N	N	\N	528
2151	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/714	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	701
855	incoming	227	\N	\N	\N	simple_mail	MAARCH/2019A/489	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.524151	\N	\N	N	N	\N	222
958	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/592	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.531182	\N	\N	N	N	\N	116
893	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/527	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	235
1246	incoming	474	\N	\N	\N	registered_mail	MAARCH/2019A/886	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	459
897	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/531	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
807	incoming	129	\N	\N	\N	simple_mail	MAARCH/2019A/441	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	124
898	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/532	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
1781	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/363	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.638908	\N	\N	N	N	\N	116
950	incoming	195	\N	\N	\N	simple_mail	MAARCH/2019A/584	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.534734	\N	\N	N	N	\N	190
1049	incoming	149	\N	\N	\N	simple_mail	MAARCH/2019A/684	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	144
904	incoming	318	\N	\N	\N	registered_mail	MAARCH/2019A/538	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	312
1116	incoming	424	\N	\N	\N	simple_mail	MAARCH/2019A/756	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	411
1060	incoming	414	\N	\N	\N	simple_mail	MAARCH/2019A/695	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	403
1005	incoming	341	\N	\N	\N	simple_mail	MAARCH/2019A/631	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	335
1294	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/934	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	175
968	incoming	345	\N	\N	\N	simple_mail	MAARCH/2019A/602	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	339
1232	incoming	36	\N	\N	\N	simple_mail	MAARCH/2019A/872	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-29 10:34:29.057021	\N	\N	N	N	\N	35
939	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/573	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.538186	\N	\N	N	N	\N	116
937	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/571	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.541684	\N	\N	N	N	\N	116
1119	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/759	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	175
1235	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/875	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-23 15:42:26.54532	\N	\N	N	N	\N	65
1109	incoming	419	\N	\N	\N	simple_mail	MAARCH/2019A/749	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	408
1642	incoming	306	\N	\N	\N	simple_mail	MAARCH/2020A/224	2020-01-07 00:00:00	2020-02-19 23:59:59	2020-01-23 15:42:26.549037	\N	\N	N	N	\N	301
887	incoming	315	\N	\N	\N	simple_mail	MAARCH/2019A/521	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	309
825	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/459	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:47:22.56353	\N	\N	N	N	\N	303
1648	incoming	353	\N	\N	\N	simple_mail	MAARCH/2020A/230	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	347
822	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/456	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:48:04.285464	\N	\N	N	N	\N	303
819	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/453	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:48:44.714305	\N	\N	N	N	\N	303
1238	incoming	469	\N	\N	\N	simple_mail	MAARCH/2019A/878	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-27 09:45:55.993746	\N	\N	N	N	\N	454
1745	incoming	693	\N	\N	\N	simple_mail	MAARCH/2020A/327	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-29 17:52:50.978586	\N	\N	N	N	\N	673
1064	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/699	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-24 15:43:55.772539	\N	\N	N	N	\N	24
1411	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1049	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1368	incoming	520	\N	\N	\N	simple_mail	MAARCH/2019A/1008	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	505
1365	incoming	522	\N	\N	\N	simple_mail	MAARCH/2019A/1005	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	507
1354	incoming	524	\N	\N	\N	simple_mail	MAARCH/2019A/994	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	509
1129	incoming	420	\N	\N	\N	registered_mail	MAARCH/2019A/769	2019-12-20 00:00:00	2020-03-17 23:59:59	2019-12-30 17:17:32.324557	\N	\N	N	N	\N	409
907	incoming	188	\N	\N	\N	simple_mail	MAARCH/2019A/541	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-03 08:31:59.434811	\N	\N	N	N	\N	183
1521	incoming	583	\N	\N	\N	simple_mail	MAARCH/2020A/103	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	567
1581	incoming	252	\N	\N	\N	simple_mail	MAARCH/2020A/167	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-16 11:39:09.278725	\N	\N	N	N	\N	247
1586	incoming	625	\N	\N	\N	simple_mail	MAARCH/2020A/172	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	606
1432	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/18	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:44:18.128298	\N	\N	N	N	\N	547
1524	incoming	591	\N	\N	\N	simple_mail	MAARCH/2020A/106	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	574
1436	incoming	425	\N	\N	\N	simple_mail	MAARCH/2020A/22	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	412
1442	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/28	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	370
1447	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/33	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	370
1481	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/67	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	370
1488	incoming	572	\N	\N	\N	simple_mail	MAARCH/2020A/74	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	556
1618	incoming	634	\N	\N	\N	simple_mail	MAARCH/2020A/200	2020-01-06 00:00:00	2020-02-17 23:59:59	\N	\N	\N	N	N	\N	615
1568	incoming	592	\N	\N	\N	simple_mail	MAARCH/2020A/154	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	575
1591	incoming	573	\N	\N	\N	simple_mail	MAARCH/2020A/177	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:08:37.871012	\N	\N	N	N	\N	557
1588	incoming	257	\N	\N	\N	simple_mail	MAARCH/2020A/174	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-17 10:13:06.463519	\N	\N	N	N	\N	252
805	incoming	313	\N	\N	\N	registered_mail	MAARCH/2019A/439	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 10:31:06.07248	\N	\N	N	N	\N	307
1656	incoming	654	\N	\N	\N	registered_mail	MAARCH/2020A/238	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	634
1737	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/319	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
1744	incoming	692	\N	\N	\N	simple_mail	MAARCH/2020A/326	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	672
1674	incoming	663	\N	\N	\N	simple_mail	MAARCH/2020A/256	2020-01-08 00:00:00	2020-02-20 23:59:59	2020-01-09 15:17:21.234906	\N	\N	N	N	\N	643
1578	incoming	622	\N	\N	\N	registered_mail	MAARCH/2020A/164	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-29 17:56:31.056984	\N	\N	N	N	\N	603
1753	incoming	696	\N	\N	\N	simple_mail	MAARCH/2020A/335	2020-01-09 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	676
1784	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/366	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.642852	\N	\N	N	N	\N	340
662	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/302	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.52075	\N	\N	N	N	\N	65
663	incoming	199	\N	\N	\N	simple_mail	MAARCH/2019A/303	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	194
862	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/496	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.556265	\N	\N	N	N	\N	65
894	incoming	292	\N	\N	\N	simple_mail	MAARCH/2019A/528	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	287
960	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/594	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.559715	\N	\N	N	N	\N	116
899	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/533	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
1083	incoming	393	\N	\N	\N	email	MAARCH/2019A/718	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-07 14:47:17.447893	\N	\N	N	N	\N	384
1398	incoming	548	\N	\N	\N	simple_mail	MAARCH/2019A/1036	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	532
806	incoming	312	\N	\N	\N	simple_mail	MAARCH/2019A/440	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-07 16:03:10.176075	\N	\N	N	N	\N	306
1930	incoming	758	\N	\N	\N	simple_mail	MAARCH/2020A/528	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	737
1295	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/935	\N	2020-02-08 15:25:17	\N	\N	\N	N	N	\N	\N
889	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/523	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	235
970	incoming	344	\N	\N	\N	simple_mail	MAARCH/2019A/604	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	338
965	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/599	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	340
1006	incoming	348	\N	\N	\N	simple_mail	MAARCH/2019A/637	2019-12-20 00:00:00	2020-01-19 23:59:59	\N	\N	\N	N	N	\N	342
1245	incoming	472	\N	\N	\N	simple_mail	MAARCH/2019A/885	2019-12-24 00:00:00	2020-03-19 23:59:59	2019-12-27 15:11:23.449812	\N	\N	N	N	\N	457
956	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/590	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.563255	\N	\N	N	N	\N	65
1088	incoming	311	\N	\N	\N	simple_mail	MAARCH/2019A/723	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	305
953	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/587	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.566685	\N	\N	N	N	\N	65
843	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/477	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-24 15:45:25.620162	\N	\N	N	N	\N	24
1050	incoming	391	\N	\N	\N	simple_mail	MAARCH/2019A/685	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	382
816	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/450	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:42:08.04041	\N	\N	N	N	\N	303
837	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/471	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:44:38.572263	\N	\N	N	N	\N	303
1782	incoming	699	\N	\N	\N	simple_mail	MAARCH/2020A/364	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.647367	\N	\N	N	N	\N	679
834	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/468	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:45:18.834545	\N	\N	N	N	\N	303
1061	incoming	415	\N	\N	\N	simple_mail	MAARCH/2019A/696	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	404
826	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/460	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:47:08.244037	\N	\N	N	N	\N	303
1859	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/441	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	193
823	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/457	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:47:51.528141	\N	\N	N	N	\N	303
1925	incoming	\N	\N	\N	\N	\N	\N	\N	2020-02-25 09:10:03	\N	\N	\N	N	N	\N	\N
1124	incoming	428	\N	\N	\N	registered_mail	MAARCH/2019A/764	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	415
1401	incoming	550	\N	\N	\N	simple_mail	MAARCH/2019A/1039	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	534
1355	incoming	519	\N	\N	\N	simple_mail	MAARCH/2019A/995	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	504
1362	incoming	527	\N	\N	\N	simple_mail	MAARCH/2019A/1002	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	512
1404	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1042	2019-12-31 00:00:00	2020-02-13 23:59:59	\N	\N	\N	N	N	\N	535
1647	incoming	650	\N	\N	\N	simple_mail	MAARCH/2020A/229	2020-01-07 00:00:00	2020-03-31 23:59:59	2020-01-21 14:58:35.40848	\N	\N	N	N	\N	630
1819	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/401	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1413	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1051	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1904	incoming	742	\N	\N	\N	simple_mail	MAARCH/2020A/486	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-21 15:09:07.794645	\N	\N	N	N	\N	721
2054	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/620	\N	2020-02-26 14:23:07	\N	\N	\N	N	N	\N	\N
1686	incoming	383	\N	\N	\N	simple_mail	MAARCH/2020A/268	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	374
1438	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/24	2020-01-02 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	248
1441	incoming	65	\N	\N	\N	simple_mail	MAARCH/2020A/27	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	63
1127	incoming	250	\N	\N	\N	simple_mail	MAARCH/2019A/767	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-09 11:36:35.951419	\N	\N	N	N	\N	245
1522	incoming	590	\N	\N	\N	simple_mail	MAARCH/2020A/104	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	573
1532	incoming	72	\N	\N	\N	simple_mail	MAARCH/2020A/114	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	69
1738	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/320	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
1569	incoming	617	\N	\N	\N	simple_mail	MAARCH/2020A/155	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	599
1822	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/404	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1785	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/367	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.651272	\N	\N	N	N	\N	340
1856	incoming	35	\N	\N	\N	simple_mail	MAARCH/2020A/438	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-23 14:50:26.654901	\N	\N	N	N	\N	34
865	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/499	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.552549	\N	\N	N	N	\N	65
1110	incoming	422	\N	\N	\N	registered_mail	MAARCH/2019A/750	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-10 17:20:52.355436	\N	\N	N	N	\N	410
1251	incoming	475	\N	\N	\N	registered_mail	MAARCH/2019A/891	2019-12-24 00:00:00	2020-03-19 23:59:59	2020-01-13 15:05:47.589938	\N	\N	N	N	\N	460
1893	incoming	733	\N	\N	\N	simple_mail	MAARCH/2020A/475	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	712
1086	incoming	396	\N	\N	\N	email	MAARCH/2019A/721	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-23 10:31:06.076745	\N	\N	N	N	\N	387
1961	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/540	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1968	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/547	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1976	incoming	27	\N	\N	\N	simple_mail	MAARCH/2020A/555	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	27
1435	incoming	175	\N	\N	\N	simple_mail	MAARCH/2020A/21	2020-01-02 00:00:00	2020-02-14 23:59:59	2020-01-14 11:43:29.772069	\N	\N	N	N	\N	170
1540	incoming	358	\N	\N	\N	simple_mail	MAARCH/2020A/122	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-15 13:54:28.174208	\N	\N	N	N	\N	352
1359	incoming	530	\N	\N	\N	simple_mail	MAARCH/2019A/999	2019-12-30 00:00:00	2020-01-29 23:59:59	2020-01-20 10:33:08.609996	\N	\N	N	N	\N	515
2006	incoming	676	\N	\N	\N	simple_mail	MAARCH/2020A/782	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	656
871	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/505	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.573917	\N	\N	N	N	\N	65
858	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/492	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.577479	\N	\N	N	N	\N	116
902	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/536	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
957	incoming	195	\N	\N	\N	simple_mail	MAARCH/2019A/591	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.580809	\N	\N	N	N	\N	190
844	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/478	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	24
1541	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/123	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	580
854	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/488	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	24
1084	incoming	394	\N	\N	\N	email	MAARCH/2019A/719	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-07 14:52:26.773276	\N	\N	N	N	\N	385
1250	incoming	478	\N	\N	\N	simple_mail	MAARCH/2019A/890	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	463
954	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/588	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.584346	\N	\N	N	N	\N	116
1407	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1045	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1580	incoming	621	\N	\N	\N	simple_mail	MAARCH/2020A/166	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-22 11:37:51.432858	\N	\N	N	N	\N	602
921	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/555	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.588538	\N	\N	N	N	\N	65
890	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/524	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	235
1051	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/686	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	219
1122	incoming	427	\N	\N	\N	simple_mail	MAARCH/2019A/762	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	414
1699	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/281	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
841	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/475	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:43:42.627179	\N	\N	N	N	\N	303
1594	incoming	628	\N	\N	\N	simple_mail	MAARCH/2020A/180	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:08:01.919761	\N	\N	N	N	\N	609
838	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/472	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:44:24.776862	\N	\N	N	N	\N	303
1078	incoming	407	\N	\N	\N	registered_mail	MAARCH/2019A/713	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	396
1111	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/751	\N	2020-02-06 15:53:11	\N	\N	\N	N	N	\N	\N
827	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/461	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:46:54.989486	\N	\N	N	N	\N	303
821	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/455	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:48:18.929705	\N	\N	N	N	\N	303
818	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/452	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:49:00.575344	\N	\N	N	N	\N	303
1367	incoming	521	\N	\N	\N	simple_mail	MAARCH/2019A/1007	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	506
1356	incoming	523	\N	\N	\N	simple_mail	MAARCH/2019A/996	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	508
1361	incoming	528	\N	\N	\N	simple_mail	MAARCH/2019A/1001	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	513
911	incoming	320	\N	\N	\N	simple_mail	MAARCH/2019A/545	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-03 08:32:38.917551	\N	\N	N	N	\N	314
1544	incoming	447	\N	\N	\N	simple_mail	MAARCH/2020A/126	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	433
1437	incoming	564	\N	\N	\N	registered_mail	MAARCH/2020A/23	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	548
1445	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/31	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	169
1446	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/32	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	370
1486	incoming	571	\N	\N	\N	simple_mail	MAARCH/2020A/72	2019-12-31 00:00:00	2020-03-25 23:59:59	\N	\N	\N	N	N	\N	555
808	incoming	310	\N	\N	\N	simple_mail	MAARCH/2019A/442	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-29 10:35:18.90495	\N	\N	N	N	\N	304
1504	incoming	453	\N	\N	\N	simple_mail	MAARCH/2020A/90	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	438
1523	incoming	202	\N	\N	\N	simple_mail	MAARCH/2020A/105	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	197
1526	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/108	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	28
1529	incoming	592	\N	\N	\N	simple_mail	MAARCH/2020A/111	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	575
1571	incoming	202	\N	\N	\N	simple_mail	MAARCH/2020A/157	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	197
1297	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/937	2019-12-26 00:00:00	2020-02-08 23:59:59	2020-01-21 15:53:54.757899	\N	\N	N	N	\N	111
1649	incoming	651	\N	\N	\N	simple_mail	MAARCH/2020A/231	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	631
1492	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/78	2019-12-02 00:00:00	2020-02-26 23:59:59	2020-01-23 15:42:26.591824	\N	\N	N	N	\N	116
1791	incoming	700	\N	\N	\N	simple_mail	MAARCH/2020A/373	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:48:48.13959	\N	\N	N	N	\N	680
1579	incoming	622	\N	\N	\N	registered_mail	MAARCH/2020A/165	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	603
1739	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/321	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
1536	incoming	594	\N	\N	\N	simple_mail	MAARCH/2020A/118	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-20 11:10:30.44519	\N	\N	N	N	\N	577
1657	incoming	257	\N	\N	\N	simple_mail	MAARCH/2020A/239	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	252
1587	incoming	626	\N	\N	\N	simple_mail	MAARCH/2020A/173	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:09:27.344033	\N	\N	N	N	\N	607
1694	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/276	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1786	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/368	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.658304	\N	\N	N	N	\N	340
1742	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/324	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
1820	incoming	711	\N	\N	\N	simple_mail	MAARCH/2020A/402	2020-01-09 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	691
1827	incoming	431	\N	\N	\N	simple_mail	MAARCH/2020A/409	2020-01-09 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	418
1829	incoming	713	\N	\N	\N	simple_mail	MAARCH/2020A/411	2020-01-08 00:00:00	2020-02-07 23:59:59	\N	\N	\N	N	N	\N	693
1857	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/439	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	193
1860	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/442	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	193
1076	incoming	404	\N	\N	\N	email	MAARCH/2019A/711	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-16 08:15:45.891226	\N	\N	N	N	\N	394
1897	incoming	614	\N	\N	\N	simple_mail	MAARCH/2020A/479	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	596
1906	incoming	371	\N	\N	\N	simple_mail	MAARCH/2020A/488	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	364
1895	incoming	735	\N	\N	\N	simple_mail	MAARCH/2020A/477	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-14 10:38:32.113558	\N	\N	N	N	\N	714
961	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/595	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.601636	\N	\N	N	N	\N	65
831	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/465	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:46:04.612167	\N	\N	N	N	\N	303
1298	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/938	\N	2020-02-08 15:35:14	\N	\N	\N	N	N	\N	\N
891	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/525	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	235
1071	incoming	400	\N	\N	\N	simple_mail	MAARCH/2019A/706	2019-12-20 00:00:00	2020-02-05 23:59:59	2019-12-27 12:13:33.464813	\N	\N	N	N	\N	390
912	incoming	355	\N	\N	\N	simple_mail	MAARCH/2019A/546	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-21 15:04:01.346453	\N	\N	N	N	\N	349
828	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/462	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:46:41.777563	\N	\N	N	N	\N	303
809	incoming	311	\N	\N	\N	simple_mail	MAARCH/2019A/443	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	305
1863	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/445	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	193
2102	incoming	258	\N	\N	\N	simple_mail	MAARCH/2020A/668	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-23 15:42:26.605189	\N	\N	N	N	\N	253
1787	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/369	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.662227	\N	\N	N	N	\N	116
824	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/458	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:47:34.095597	\N	\N	N	N	\N	303
1052	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/687	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	219
812	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/446	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:49:26.673583	\N	\N	N	N	\N	303
1650	incoming	182	\N	\N	\N	simple_mail	MAARCH/2020A/232	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	177
1597	incoming	573	\N	\N	\N	simple_mail	MAARCH/2020A/183	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:07:25.699743	\N	\N	N	N	\N	557
1963	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/542	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	28
1113	incoming	424	\N	\N	\N	simple_mail	MAARCH/2019A/753	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	411
1408	incoming	551	\N	\N	\N	simple_mail	MAARCH/2019A/1046	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	535
1371	incoming	519	\N	\N	\N	simple_mail	MAARCH/2019A/1011	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	504
1009	incoming	188	\N	\N	\N	simple_mail	MAARCH/2019A/640	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-02 16:20:47.454454	\N	\N	N	N	\N	183
1357	incoming	43	\N	\N	\N	simple_mail	MAARCH/2019A/997	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	41
1363	incoming	526	\N	\N	\N	simple_mail	MAARCH/2019A/1003	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	511
908	incoming	188	\N	\N	\N	simple_mail	MAARCH/2019A/542	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-03 08:32:14.865412	\N	\N	N	N	\N	183
903	incoming	317	\N	\N	\N	simple_mail	MAARCH/2019A/537	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-21 10:24:40.327364	\N	\N	N	N	\N	311
1007	incoming	359	\N	\N	\N	registered_mail	MAARCH/2019A/638	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-03 08:39:01.993436	\N	\N	N	N	\N	353
1866	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/448	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	701
1439	incoming	565	\N	\N	\N	simple_mail	MAARCH/2020A/25	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	549
1487	incoming	573	\N	\N	\N	simple_mail	MAARCH/2020A/73	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	557
1525	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/107	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	28
1572	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/158	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	111
1128	incoming	250	\N	\N	\N	simple_mail	MAARCH/2019A/768	2019-12-20 00:00:00	2020-03-17 23:59:59	2020-01-09 11:28:56.519321	\N	\N	N	N	\N	245
1360	incoming	529	\N	\N	\N	simple_mail	MAARCH/2019A/1000	2019-12-30 00:00:00	2020-01-29 23:59:59	2020-01-20 11:18:08.316086	\N	\N	N	N	\N	514
1695	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/277	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1700	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/282	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1830	incoming	329	\N	\N	\N	simple_mail	MAARCH/2020A/412	2020-01-09 00:00:00	2020-02-20 23:59:59	2020-01-10 16:40:44.474051	\N	\N	N	N	\N	323
1740	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/322	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
634	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/274	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.598345	\N	\N	N	N	\N	116
1896	incoming	734	\N	\N	\N	simple_mail	MAARCH/2020A/478	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	713
1821	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/403	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1828	incoming	712	\N	\N	\N	simple_mail	MAARCH/2020A/410	2020-01-08 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	692
2055	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/621	\N	2020-02-26 14:23:08	\N	\N	\N	N	N	\N	\N
1858	incoming	198	\N	\N	\N	simple_mail	MAARCH/2020A/440	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	193
2058	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/624	\N	2020-02-26 14:23:08	\N	\N	\N	N	N	\N	\N
1911	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/493	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	169
1074	incoming	402	\N	\N	\N	email	MAARCH/2019A/709	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-15 13:55:05.591619	\N	\N	N	N	\N	392
1928	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/530	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	169
2120	incoming	810	\N	\N	\N	simple_mail	MAARCH/2020A/683	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	789
1652	incoming	652	\N	\N	\N	simple_mail	MAARCH/2020A/234	2020-01-07 00:00:00	2020-02-19 23:59:59	2020-01-24 08:46:35.224264	\N	\N	N	N	\N	632
1927	incoming	760	\N	\N	\N	simple_mail	MAARCH/2020A/532	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	739
2124	incoming	814	\N	\N	\N	simple_mail	MAARCH/2020A/687	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	793
2117	incoming	807	\N	\N	\N	simple_mail	MAARCH/2020A/680	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	786
2131	incoming	564	\N	\N	\N	simple_mail	MAARCH/2020A/694	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	548
2132	incoming	576	\N	\N	\N	simple_mail	MAARCH/2020A/695	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	560
2002	incoming	364	\N	\N	\N	simple_mail	MAARCH/2020A/778	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	358
2165	incoming	824	\N	\N	\N	simple_mail	MAARCH/2020A/728	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	803
2182	incoming	838	\N	\N	\N	simple_mail	MAARCH/2020A/745	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	817
2185	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/748	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2168	incoming	841	\N	\N	\N	simple_mail	MAARCH/2020A/731	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	820
2007	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/783	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	35
1221	incoming	250	\N	\N	\N	simple_mail	MAARCH/2019A/861	2019-12-23 00:00:00	2020-03-18 23:59:59	2020-01-17 10:24:11.219675	\N	\N	N	N	\N	245
2210	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/773	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	179
649	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/289	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	24
658	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/298	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.631765	\N	\N	N	N	\N	65
667	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/307	\N	2020-01-31 09:02:19	\N	\N	\N	N	N	\N	\N
668	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/308	\N	2020-01-31 09:03:11	\N	\N	\N	N	N	\N	\N
669	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/309	\N	2020-01-31 09:03:12	\N	\N	\N	N	N	\N	\N
670	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/310	\N	2020-01-31 09:03:12	\N	\N	\N	N	N	\N	\N
711	incoming	227	\N	\N	\N	simple_mail	MAARCH/2019A/333	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-02 16:05:50.452133	\N	\N	N	N	\N	222
612	incoming	73	\N	\N	\N	registered_mail	MAARCH/2019A/252	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	70
616	incoming	201	\N	\N	\N	registered_mail	MAARCH/2019A/256	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	196
703	incoming	216	\N	\N	\N	simple_mail	MAARCH/2019A/325	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	211
677	incoming	201	\N	\N	\N	registered_mail	MAARCH/2019A/317	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	196
619	incoming	72	\N	\N	\N	simple_mail	MAARCH/2019A/259	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	69
709	incoming	73	\N	\N	\N	simple_mail	MAARCH/2019A/331	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	70
675	incoming	222	\N	\N	\N	simple_mail	MAARCH/2019A/315	2019-12-17 00:00:00	2020-01-31 23:59:59	2019-12-23 16:51:09.861755	\N	\N	N	N	\N	217
678	incoming	\N	bernard.weppe@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/318	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
716	incoming	231	\N	\N	\N	email	MAARCH/2019A/338	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-22 09:58:05.659996	\N	\N	N	N	\N	226
702	incoming	217	\N	\N	\N	simple_mail	MAARCH/2019A/324	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	212
679	incoming	205	\N	\N	\N	simple_mail	MAARCH/2019A/319	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	200
707	incoming	212	\N	\N	\N	simple_mail	MAARCH/2019A/329	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	207
685	incoming	259	\N	\N	\N	simple_mail	MAARCH/2019A/400	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	254
680	incoming	\N	olivier.switaj@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/320	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
674	incoming	221	\N	\N	\N	simple_mail	MAARCH/2019A/314	2019-12-17 00:00:00	2020-01-31 23:59:59	2019-12-23 16:51:38.501962	\N	\N	N	N	\N	216
972	incoming	343	\N	\N	\N	simple_mail	MAARCH/2019A/606	2019-12-19 00:00:00	2020-02-04 23:59:59	\N	\N	\N	N	N	\N	337
673	incoming	222	\N	\N	\N	simple_mail	MAARCH/2019A/313	2019-12-17 00:00:00	2020-01-31 23:59:59	2019-12-23 16:52:46.965322	\N	\N	N	N	\N	217
665	incoming	226	\N	\N	\N	simple_mail	MAARCH/2019A/305	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-07 14:54:07.960335	\N	\N	N	N	\N	221
718	incoming	233	\N	\N	\N	email	MAARCH/2019A/340	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-08 14:59:09.042244	\N	\N	N	N	\N	228
623	incoming	203	\N	\N	\N	simple_mail	MAARCH/2019A/263	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	198
626	incoming	49	\N	\N	\N	simple_mail	MAARCH/2019A/266	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	47
630	incoming	203	\N	\N	\N	simple_mail	MAARCH/2019A/270	2019-12-16 00:00:00	2020-01-30 23:59:59	\N	\N	\N	N	N	\N	198
706	incoming	213	\N	\N	\N	simple_mail	MAARCH/2019A/328	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	208
710	incoming	116	\N	\N	\N	simple_mail	MAARCH/2019A/332	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	111
701	incoming	218	\N	\N	\N	simple_mail	MAARCH/2019A/323	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	213
705	incoming	214	\N	\N	\N	simple_mail	MAARCH/2019A/327	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	209
671	incoming	224	\N	\N	\N	simple_mail	MAARCH/2019A/311	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-13 09:40:48.152668	\N	\N	N	N	\N	219
704	incoming	215	\N	\N	\N	simple_mail	MAARCH/2019A/326	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	210
717	incoming	232	\N	\N	\N	email	MAARCH/2019A/339	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-15 13:56:56.572905	\N	\N	N	N	\N	227
700	incoming	219	\N	\N	\N	simple_mail	MAARCH/2019A/322	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	214
719	incoming	234	\N	\N	\N	email	MAARCH/2019A/341	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	229
699	incoming	220	\N	\N	\N	simple_mail	MAARCH/2019A/321	2019-12-17 00:00:00	2020-01-16 23:59:59	\N	\N	\N	N	N	\N	215
666	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/306	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-13 18:34:37.191255	\N	\N	N	N	\N	175
712	incoming	228	\N	\N	\N	simple_mail	MAARCH/2019A/334	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-15 14:07:11.28651	\N	\N	N	N	\N	223
708	incoming	211	\N	\N	\N	simple_mail	MAARCH/2019A/330	2019-12-17 00:00:00	2020-01-16 23:59:59	2020-01-20 10:57:29.006743	\N	\N	N	N	\N	206
672	incoming	223	\N	\N	\N	simple_mail	MAARCH/2019A/312	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	218
635	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/275	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.608456	\N	\N	N	N	\N	65
638	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/278	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.611892	\N	\N	N	N	\N	65
713	incoming	229	\N	\N	\N	simple_mail	MAARCH/2019A/335	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	224
642	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/282	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.615331	\N	\N	N	N	\N	65
715	incoming	227	\N	\N	\N	simple_mail	MAARCH/2019A/337	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	222
645	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/285	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.618554	\N	\N	N	N	\N	116
652	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/292	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.621936	\N	\N	N	N	\N	65
655	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/295	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.62512	\N	\N	N	N	\N	65
657	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/297	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.628308	\N	\N	N	N	\N	65
684	incoming	260	\N	\N	\N	simple_mail	MAARCH/2019A/401	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	255
683	incoming	261	\N	\N	\N	simple_mail	MAARCH/2019A/402	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	256
681	incoming	263	\N	\N	\N	simple_mail	MAARCH/2019A/404	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	258
687	incoming	264	\N	\N	\N	simple_mail	MAARCH/2019A/406	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	259
688	incoming	\N	franck.laine@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/407	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
690	incoming	\N	julie.courcelle@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/409	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
692	incoming	265	\N	\N	\N	simple_mail	MAARCH/2019A/411	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	260
694	incoming	269	\N	\N	\N	simple_mail	MAARCH/2019A/413	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	264
695	incoming	259	\N	\N	\N	simple_mail	MAARCH/2019A/414	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	254
697	incoming	270	\N	\N	\N	simple_mail	MAARCH/2019A/416	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	265
723	incoming	236	\N	\N	\N	email	MAARCH/2019A/345	2019-12-16 00:00:00	2020-03-11 23:59:59	2019-12-17 18:09:48.217239	\N	\N	N	N	\N	231
720	incoming	235	\N	\N	\N	email	MAARCH/2019A/342	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	230
839	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/473	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:44:11.12266	\N	\N	N	N	\N	303
721	incoming	235	\N	\N	\N	email	MAARCH/2019A/343	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	230
726	incoming	239	\N	\N	\N	simple_mail	MAARCH/2019A/348	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	234
722	incoming	235	\N	\N	\N	email	MAARCH/2019A/344	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	230
741	incoming	251	\N	\N	\N	simple_mail	MAARCH/2019A/363	2019-12-16 00:00:00	2020-03-11 23:59:59	2019-12-18 09:55:59.065529	\N	\N	N	N	\N	246
895	incoming	316	\N	\N	\N	simple_mail	MAARCH/2019A/529	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	310
729	incoming	241	\N	\N	\N	simple_mail	MAARCH/2019A/351	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	236
745	incoming	255	\N	\N	\N	simple_mail	MAARCH/2019A/367	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-20 11:01:50.290814	\N	\N	N	N	\N	250
1364	incoming	525	\N	\N	\N	simple_mail	MAARCH/2019A/1004	2019-12-30 00:00:00	2020-01-29 23:59:59	2020-01-20 11:42:46.117088	\N	\N	N	N	\N	510
734	incoming	246	\N	\N	\N	simple_mail	MAARCH/2019A/356	2019-12-16 00:00:00	2020-03-11 23:59:59	2019-12-20 09:44:05.210466	\N	\N	N	N	\N	241
743	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/365	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	249
866	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/500	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.638647	\N	\N	N	N	\N	65
740	incoming	252	\N	\N	\N	simple_mail	MAARCH/2019A/362	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-20 11:02:43.195737	\N	\N	N	N	\N	247
863	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/497	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.642304	\N	\N	N	N	\N	65
973	incoming	\N	olivier.switaj@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/613	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	\N
848	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/482	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.645653	\N	\N	N	N	\N	116
1062	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/697	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-23 15:42:26.64905	\N	\N	N	N	\N	65
842	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/476	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	24
1299	incoming	495	\N	\N	\N	simple_mail	MAARCH/2019A/939	2019-12-26 00:00:00	2020-02-08 23:59:59	\N	\N	\N	N	N	\N	480
811	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/445	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:49:45.639449	\N	\N	N	N	\N	303
727	incoming	236	\N	\N	\N	simple_mail	MAARCH/2019A/349	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-02 11:58:52.178405	\N	\N	N	N	\N	231
1053	incoming	27	\N	\N	\N	simple_mail	MAARCH/2019A/688	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	27
1871	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/453	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-23 14:48:48.143788	\N	\N	N	N	\N	340
1080	incoming	392	\N	\N	\N	email	MAARCH/2019A/715	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	383
2119	incoming	809	\N	\N	\N	simple_mail	MAARCH/2020A/682	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	788
1788	incoming	350	\N	\N	\N	simple_mail	MAARCH/2020A/370	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:26.666434	\N	\N	N	N	\N	344
1065	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/700	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-23 15:42:26.652196	\N	\N	N	N	\N	65
1443	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/29	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	370
1494	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/80	2019-12-02 00:00:00	2020-02-26 23:59:59	2020-01-23 15:42:26.657001	\N	\N	N	N	\N	116
1114	incoming	424	\N	\N	\N	simple_mail	MAARCH/2019A/754	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	411
1654	incoming	653	\N	\N	\N	simple_mail	MAARCH/2020A/236	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	633
1489	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/75	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	111
1868	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/450	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-28 17:42:58.13365	\N	\N	N	N	\N	35
1898	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/480	\N	2020-02-22 16:18:09	\N	\N	\N	N	N	\N	\N
1527	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/109	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	28
1583	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/169	2020-01-06 00:00:00	2020-03-30 23:59:59	\N	\N	\N	N	N	\N	245
1530	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/112	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	576
1533	incoming	28	\N	\N	\N	simple_mail	MAARCH/2020A/115	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	28
1696	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/278	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1573	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/159	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	111
1741	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/323	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
736	incoming	248	\N	\N	\N	email	MAARCH/2019A/358	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-09 15:23:34.788904	\N	\N	N	N	\N	243
869	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/503	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.635109	\N	\N	N	N	\N	65
2056	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/622	\N	2020-02-26 14:23:08	\N	\N	\N	N	N	\N	\N
1824	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/406	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	111
1057	incoming	363	\N	\N	\N	simple_mail	MAARCH/2019A/692	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-29 10:34:23.13038	\N	\N	N	N	\N	357
1929	incoming	759	\N	\N	\N	simple_mail	MAARCH/2020A/529	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	738
1073	incoming	401	\N	\N	\N	email	MAARCH/2019A/708	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-15 13:55:53.380298	\N	\N	N	N	\N	391
1967	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/546	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1900	incoming	416	\N	\N	\N	simple_mail	MAARCH/2020A/482	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-14 08:30:00.105937	\N	\N	N	N	\N	405
2122	incoming	812	\N	\N	\N	simple_mail	MAARCH/2020A/685	2020-01-14 00:00:00	2020-04-07 23:59:59	\N	\N	\N	N	N	\N	791
2135	incoming	482	\N	\N	\N	simple_mail	MAARCH/2020A/698	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	467
2192	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/755	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2167	incoming	825	\N	\N	\N	simple_mail	MAARCH/2020A/730	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	804
2169	incoming	826	\N	\N	\N	simple_mail	MAARCH/2020A/732	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	805
2172	incoming	829	\N	\N	\N	simple_mail	MAARCH/2020A/735	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	808
2180	incoming	836	\N	\N	\N	simple_mail	MAARCH/2020A/743	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	815
2199	incoming	850	\N	\N	\N	simple_mail	MAARCH/2020A/762	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	829
1010	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/641	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-20 10:43:24.36585	\N	\N	N	N	\N	182
2066	incoming	315	\N	\N	\N	simple_mail	MAARCH/2020A/632	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-17 14:33:13.67355	\N	\N	N	N	\N	309
724	incoming	237	\N	\N	\N	email	MAARCH/2019A/346	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	232
730	incoming	242	\N	\N	\N	simple_mail	MAARCH/2019A/352	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	237
857	incoming	306	\N	\N	\N	simple_mail	MAARCH/2019A/491	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.663965	\N	\N	N	N	\N	301
896	incoming	184	\N	\N	\N	simple_mail	MAARCH/2019A/530	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	179
1054	incoming	412	\N	\N	\N	simple_mail	MAARCH/2019A/689	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-29 11:10:17.367549	\N	\N	N	N	\N	401
1593	incoming	573	\N	\N	\N	simple_mail	MAARCH/2020A/179	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:08:21.498905	\N	\N	N	N	\N	557
1117	incoming	424	\N	\N	\N	simple_mail	MAARCH/2019A/757	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	411
1300	incoming	496	\N	\N	\N	simple_mail	MAARCH/2019A/940	2019-12-27 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	481
974	incoming	323	\N	\N	\N	simple_mail	MAARCH/2019A/614	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	317
1016	incoming	241	\N	\N	\N	simple_mail	MAARCH/2019A/647	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	236
813	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/447	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:43:17.636204	\N	\N	N	N	\N	303
1018	incoming	292	\N	\N	\N	simple_mail	MAARCH/2019A/649	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	287
836	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/470	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:44:53.091447	\N	\N	N	N	\N	303
1022	incoming	370	\N	\N	\N	simple_mail	MAARCH/2019A/653	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	363
833	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/467	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:45:35.039278	\N	\N	N	N	\N	303
1077	incoming	405	\N	\N	\N	registered_mail	MAARCH/2019A/712	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	395
747	incoming	239	\N	\N	\N	simple_mail	MAARCH/2019A/369	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-03 08:49:44.546303	\N	\N	N	N	\N	234
1079	incoming	407	\N	\N	\N	registered_mail	MAARCH/2019A/714	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	396
1304	incoming	500	\N	\N	\N	simple_mail	MAARCH/2019A/944	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	485
1081	incoming	408	\N	\N	\N	email	MAARCH/2019A/716	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	397
1369	incoming	44	\N	\N	\N	simple_mail	MAARCH/2019A/1009	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	42
1981	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/560	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
1444	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/30	2019-12-30 00:00:00	2020-03-24 23:59:59	\N	\N	\N	N	N	\N	370
1655	incoming	469	\N	\N	\N	simple_mail	MAARCH/2020A/237	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	454
1500	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/86	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	111
1490	incoming	588	\N	\N	\N	simple_mail	MAARCH/2020A/76	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	571
1531	incoming	150	\N	\N	\N	simple_mail	MAARCH/2020A/113	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	145
1697	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/279	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1545	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/127	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	583
2242	incoming	860	\N	\N	\N	simple_mail	MAARCH/2020A/821	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.678787	\N	\N	N	N	\N	839
1985	incoming	27	\N	\N	\N	simple_mail	MAARCH/2020A/564	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	27
2141	incoming	551	\N	\N	\N	simple_mail	MAARCH/2020A/704	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	535
1743	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/325	2020-01-08 00:00:00	2020-04-01 23:59:59	\N	\N	\N	N	N	\N	248
2136	incoming	\N	david.coulon@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/699	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 09:52:12.296241	\N	\N	N	N	\N	\N
845	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/479	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.660284	\N	\N	N	N	\N	65
1803	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/385	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	26
1870	incoming	726	\N	\N	\N	simple_mail	MAARCH/2020A/452	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	705
742	incoming	253	\N	\N	\N	registered_mail	MAARCH/2019A/364	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-10 16:25:15.361933	\N	\N	N	N	\N	248
1011	incoming	360	\N	\N	\N	simple_mail	MAARCH/2019A/642	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-20 10:58:39.901374	\N	\N	N	N	\N	354
1901	incoming	736	\N	\N	\N	simple_mail	MAARCH/2020A/483	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-14 15:01:46.661716	\N	\N	N	N	\N	715
2005	incoming	844	\N	\N	\N	simple_mail	MAARCH/2020A/781	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	823
2059	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/625	\N	2020-02-26 15:41:03	\N	\N	\N	N	N	\N	\N
1907	incoming	289	\N	\N	\N	simple_mail	MAARCH/2020A/489	2020-01-10 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	285
2060	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/626	\N	2020-02-26 15:42:07	\N	\N	\N	N	N	\N	\N
1970	incoming	765	\N	\N	\N	simple_mail	MAARCH/2020A/549	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	744
2074	incoming	30	\N	\N	\N	simple_mail	MAARCH/2020A/640	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	30
1584	incoming	624	\N	\N	\N	simple_mail	MAARCH/2020A/170	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-15 13:49:16.375379	\N	\N	N	N	\N	605
2171	incoming	828	\N	\N	\N	simple_mail	MAARCH/2020A/734	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	807
2125	incoming	815	\N	\N	\N	simple_mail	MAARCH/2020A/688	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	794
2126	incoming	816	\N	\N	\N	simple_mail	MAARCH/2020A/689	2020-01-14 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	795
2194	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/757	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2008	incoming	266	\N	\N	\N	simple_mail	MAARCH/2020A/784	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	262
1899	incoming	720	\N	\N	\N	simple_mail	MAARCH/2020A/481	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-17 10:05:02.939522	\N	\N	N	N	\N	699
2228	incoming	856	\N	\N	\N	simple_mail	MAARCH/2020A/807	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	835
2231	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/810	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	35
2236	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/815	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	35
2239	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/818	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	701
1789	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/371	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:48:48.148183	\N	\N	N	N	\N	340
2249	incoming	864	\N	\N	\N	simple_mail	MAARCH/2020A/828	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	842
2252	incoming	866	\N	\N	\N	simple_mail	MAARCH/2020A/831	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	844
1574	incoming	619	\N	\N	\N	registered_mail	MAARCH/2020A/160	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-23 11:08:08.525567	\N	\N	N	N	\N	600
725	incoming	238	\N	\N	\N	simple_mail	MAARCH/2019A/347	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	233
728	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/350	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	235
744	incoming	254	\N	\N	\N	simple_mail	MAARCH/2019A/366	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	249
1118	incoming	424	\N	\N	\N	simple_mail	MAARCH/2019A/758	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	411
1063	incoming	122	\N	\N	\N	simple_mail	MAARCH/2019A/698	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-23 15:42:26.675815	\N	\N	N	N	\N	117
900	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/534	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
814	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/448	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:43:03.241581	\N	\N	N	N	\N	303
835	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/469	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:45:06.191844	\N	\N	N	N	\N	303
1012	incoming	361	\N	\N	\N	simple_mail	MAARCH/2019A/643	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-02 13:55:09.233922	\N	\N	N	N	\N	355
1537	incoming	517	\N	\N	\N	simple_mail	MAARCH/2020A/119	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-20 11:10:15.671343	\N	\N	N	N	\N	502
731	incoming	243	\N	\N	\N	simple_mail	MAARCH/2019A/353	2019-12-16 00:00:00	2020-03-11 23:59:59	2019-12-20 09:44:49.763765	\N	\N	N	N	\N	238
906	incoming	240	\N	\N	\N	simple_mail	MAARCH/2019A/540	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-20 10:30:25.7833	\N	\N	N	N	\N	235
1505	incoming	582	\N	\N	\N	simple_mail	MAARCH/2020A/91	2020-01-02 00:00:00	2020-03-26 23:59:59	2020-01-07 15:38:59.335319	\N	\N	N	N	\N	566
983	incoming	338	\N	\N	\N	simple_mail	MAARCH/2019A/664	2019-12-20 00:00:00	2020-02-05 23:59:59	2019-12-20 14:59:48.241518	\N	\N	N	N	\N	332
975	incoming	331	\N	\N	\N	simple_mail	MAARCH/2019A/629	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	325
832	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/466	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:45:47.201123	\N	\N	N	N	\N	303
829	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/463	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:46:29.009286	\N	\N	N	N	\N	303
980	incoming	342	\N	\N	\N	simple_mail	MAARCH/2019A/636	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	336
988	incoming	366	\N	\N	\N	simple_mail	MAARCH/2019A/674	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	360
817	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/451	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:49:12.920044	\N	\N	N	N	\N	303
1306	incoming	502	\N	\N	\N	simple_mail	MAARCH/2019A/946	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	487
1059	incoming	413	\N	\N	\N	simple_mail	MAARCH/2019A/694	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	402
1056	incoming	346	\N	\N	\N	simple_mail	MAARCH/2019A/691	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-29 11:10:17.372788	\N	\N	N	N	\N	340
1308	incoming	504	\N	\N	\N	simple_mail	MAARCH/2019A/948	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	489
1372	incoming	518	\N	\N	\N	simple_mail	MAARCH/2019A/1012	2019-12-30 00:00:00	2020-02-11 23:59:59	\N	\N	\N	N	N	\N	503
1370	incoming	167	\N	\N	\N	simple_mail	MAARCH/2019A/1010	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	162
1974	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/553	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	576
1658	incoming	655	\N	\N	\N	registered_mail	MAARCH/2020A/240	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	635
1495	incoming	584	\N	\N	\N	simple_mail	MAARCH/2020A/81	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	568
2204	incoming	851	\N	\N	\N	simple_mail	MAARCH/2020A/767	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-20 09:20:36.999287	\N	\N	N	N	\N	830
739	incoming	251	\N	\N	\N	simple_mail	MAARCH/2019A/361	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-09 11:29:17.248437	\N	\N	N	N	\N	246
2162	incoming	364	\N	\N	\N	simple_mail	MAARCH/2020A/725	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-22 16:57:13.062266	\N	\N	N	N	\N	358
1428	incoming	563	\N	\N	\N	simple_mail	MAARCH/2020A/14	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-14 11:45:15.926644	\N	\N	N	N	\N	547
2061	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/627	\N	2020-02-26 15:42:07	\N	\N	\N	N	N	\N	\N
1698	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/280	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1448	incoming	254	\N	\N	\N	simple_mail	MAARCH/2020A/34	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	249
2145	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/708	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.204137	\N	\N	N	N	\N	116
2211	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/774	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	315
1746	incoming	694	\N	\N	\N	simple_mail	MAARCH/2020A/328	2020-01-09 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	674
733	incoming	245	\N	\N	\N	simple_mail	MAARCH/2019A/355	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-15 10:22:27.807434	\N	\N	N	N	\N	240
859	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/493	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.671832	\N	\N	N	N	\N	116
1542	incoming	598	\N	\N	\N	simple_mail	MAARCH/2020A/124	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-10 09:09:09.043314	\N	\N	N	N	\N	581
1811	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/393	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1854	incoming	724	\N	\N	\N	simple_mail	MAARCH/2020A/436	2020-01-10 00:00:00	2020-04-03 23:59:59	\N	\N	\N	N	N	\N	703
1902	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/484	\N	2020-02-22 16:20:16	\N	\N	\N	N	N	\N	\N
1931	incoming	757	\N	\N	\N	simple_mail	MAARCH/2020A/527	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	736
2128	incoming	155	\N	\N	\N	simple_mail	MAARCH/2020A/691	2020-01-15 00:00:00	2020-04-08 23:59:59	\N	\N	\N	N	N	\N	150
2134	incoming	482	\N	\N	\N	simple_mail	MAARCH/2020A/697	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	467
2138	incoming	114	\N	\N	\N	simple_mail	MAARCH/2020A/701	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	109
1790	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/372	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:48:48.152045	\N	\N	N	N	\N	340
2149	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/712	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	701
1575	incoming	245	\N	\N	\N	simple_mail	MAARCH/2020A/161	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-23 09:52:43.206261	\N	\N	N	N	\N	240
2170	incoming	827	\N	\N	\N	simple_mail	MAARCH/2020A/733	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	806
2173	incoming	830	\N	\N	\N	simple_mail	MAARCH/2020A/736	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	809
2184	incoming	842	\N	\N	\N	simple_mail	MAARCH/2020A/747	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	821
2187	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/750	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2009	incoming	845	\N	\N	\N	simple_mail	MAARCH/2020A/785	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	824
2209	incoming	191	\N	\N	\N	simple_mail	MAARCH/2020A/772	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-17 09:57:09.882994	\N	\N	N	N	\N	186
2195	incoming	465	\N	\N	\N	simple_mail	MAARCH/2020A/758	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	450
1301	incoming	497	\N	\N	\N	simple_mail	MAARCH/2019A/941	2019-12-27 00:00:00	2020-01-26 23:59:59	2020-01-20 10:48:54.079355	\N	\N	N	N	\N	482
1534	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/116	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-17 10:19:24.624596	\N	\N	N	N	\N	539
1949	incoming	755	\N	\N	\N	simple_mail	MAARCH/2020A/519	2020-01-13 00:00:00	2020-02-12 23:59:59	\N	\N	\N	N	N	\N	734
746	incoming	256	\N	\N	\N	simple_mail	MAARCH/2019A/368	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	251
846	incoming	305	\N	\N	\N	simple_mail	MAARCH/2019A/480	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.683114	\N	\N	N	N	\N	300
901	incoming	180	\N	\N	\N	simple_mail	MAARCH/2019A/535	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	175
1496	incoming	306	\N	\N	\N	simple_mail	MAARCH/2020A/82	2020-01-02 00:00:00	2020-03-26 23:59:59	2020-01-23 15:42:26.687159	\N	\N	N	N	\N	301
1120	incoming	425	\N	\N	\N	simple_mail	MAARCH/2019A/760	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	412
1577	incoming	621	\N	\N	\N	simple_mail	MAARCH/2020A/163	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-22 11:51:36.946917	\N	\N	N	N	\N	602
1538	incoming	595	\N	\N	\N	simple_mail	MAARCH/2020A/120	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-20 11:09:59.541201	\N	\N	N	N	\N	578
732	incoming	244	\N	\N	\N	simple_mail	MAARCH/2019A/354	2019-12-16 00:00:00	2020-03-11 23:59:59	2019-12-20 09:44:31.548782	\N	\N	N	N	\N	239
1017	incoming	367	\N	\N	\N	simple_mail	MAARCH/2019A/648	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	361
553	incoming	144	\N	\N	\N	registered_mail	MAARCH/2019A/193	2019-12-13 00:00:00	2020-01-29 23:59:59	2019-12-20 16:53:35.74138	\N	\N	N	N	\N	139
976	incoming	338	\N	\N	\N	simple_mail	MAARCH/2019A/632	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	332
1309	incoming	505	\N	\N	\N	simple_mail	MAARCH/2019A/949	2019-12-27 00:00:00	2020-01-26 23:59:59	\N	\N	\N	N	N	\N	490
1013	incoming	361	\N	\N	\N	simple_mail	MAARCH/2019A/644	2019-12-19 00:00:00	2020-03-16 23:59:59	2019-12-30 11:44:38.402708	\N	\N	N	N	\N	355
815	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/449	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:42:51.016024	\N	\N	N	N	\N	303
840	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/474	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:43:58.430729	\N	\N	N	N	\N	303
830	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/464	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:46:17.036508	\N	\N	N	N	\N	303
820	incoming	309	\N	\N	\N	simple_mail	MAARCH/2019A/454	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-23 16:48:32.59957	\N	\N	N	N	\N	303
1123	incoming	428	\N	\N	\N	registered_mail	MAARCH/2019A/763	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	415
1366	incoming	159	\N	\N	\N	simple_mail	MAARCH/2019A/1006	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	154
1449	incoming	254	\N	\N	\N	simple_mail	MAARCH/2020A/35	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	249
1750	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/332	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 15:42:26.690596	\N	\N	N	N	\N	35
910	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/544	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-21 11:57:10.491118	\N	\N	N	N	\N	182
1659	incoming	205	\N	\N	\N	simple_mail	MAARCH/2020A/241	2020-01-07 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	200
1576	incoming	322	\N	\N	\N	simple_mail	MAARCH/2020A/162	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	316
2137	incoming	114	\N	\N	\N	simple_mail	MAARCH/2020A/700	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	109
2240	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/819	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.682458	\N	\N	N	N	\N	340
1977	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/556	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
1126	incoming	416	\N	\N	\N	registered_mail	MAARCH/2019A/766	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	405
1701	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/283	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
1980	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/559	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
1708	incoming	373	\N	\N	\N	simple_mail	MAARCH/2020A/290	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	366
737	incoming	249	\N	\N	\N	email	MAARCH/2019A/359	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-09 15:21:28.418202	\N	\N	N	N	\N	244
2140	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/703	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	576
1747	incoming	479	\N	\N	\N	simple_mail	MAARCH/2020A/329	2020-01-09 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	464
1983	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/562	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	111
1946	incoming	752	\N	\N	\N	simple_mail	MAARCH/2020A/516	2020-01-09 00:00:00	2020-02-20 23:59:59	2020-01-27 15:26:28.737611	\N	\N	N	N	\N	731
2004	incoming	843	\N	\N	\N	simple_mail	MAARCH/2020A/780	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	822
849	incoming	304	\N	\N	\N	simple_mail	MAARCH/2019A/483	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.679446	\N	\N	N	N	\N	299
1816	incoming	203	\N	\N	\N	simple_mail	MAARCH/2020A/398	2020-01-09 00:00:00	2020-04-02 23:59:59	\N	\N	\N	N	N	\N	198
1986	incoming	27	\N	\N	\N	simple_mail	MAARCH/2020A/565	2020-01-13 00:00:00	2020-02-25 23:59:59	\N	\N	\N	N	N	\N	27
1792	incoming	701	\N	\N	\N	simple_mail	MAARCH/2020A/374	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:48:48.156485	\N	\N	N	N	\N	681
1932	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/502	\N	2020-02-25 14:52:03	\N	\N	\N	N	N	\N	\N
1872	incoming	44	\N	\N	\N	simple_mail	MAARCH/2020A/454	2020-01-10 00:00:00	2020-02-09 23:59:59	\N	\N	\N	N	N	\N	42
2237	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/816	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-29 10:28:45.979528	\N	\N	N	N	\N	35
2241	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/820	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.686103	\N	\N	N	N	\N	116
2062	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/628	\N	2020-02-26 15:42:08	\N	\N	\N	N	N	\N	\N
1903	incoming	737	\N	\N	\N	simple_mail	MAARCH/2020A/485	2020-01-10 00:00:00	2020-02-22 23:59:59	2020-01-15 13:48:34.146919	\N	\N	N	N	\N	716
2129	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/692	\N	2020-02-27 15:48:04	\N	\N	\N	N	N	\N	\N
2198	incoming	848	\N	\N	\N	simple_mail	MAARCH/2020A/761	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	827
2174	incoming	831	\N	\N	\N	simple_mail	MAARCH/2020A/737	2020-01-15 00:00:00	2020-02-14 23:59:59	\N	\N	\N	N	N	\N	810
2010	incoming	846	\N	\N	\N	simple_mail	MAARCH/2020A/786	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	825
2193	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/756	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	248
2013	incoming	849	\N	\N	\N	simple_mail	MAARCH/2020A/789	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	828
2105	incoming	\N	christophe.masse@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/791	2020-01-14 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	\N
2215	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/794	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	245
2221	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/800	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	245
2229	incoming	857	\N	\N	\N	simple_mail	MAARCH/2020A/808	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	836
2158	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/721	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-23 14:48:15.207712	\N	\N	N	N	\N	340
2247	incoming	861	\N	\N	\N	simple_mail	MAARCH/2020A/826	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	840
2250	incoming	865	\N	\N	\N	simple_mail	MAARCH/2020A/829	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	843
780	incoming	321	\N	\N	\N	simple_mail	MAARCH/2019A/610	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	315
868	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/502	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.697679	\N	\N	N	N	\N	116
738	incoming	250	\N	\N	\N	simple_mail	MAARCH/2019A/360	2019-12-16 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	245
749	incoming	36	\N	\N	\N	simple_mail	MAARCH/2019A/371	2019-12-17 00:00:00	2020-03-12 23:59:59	2020-01-23 15:42:26.701547	\N	\N	N	N	\N	35
1595	incoming	614	\N	\N	\N	simple_mail	MAARCH/2020A/181	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:07:43.120082	\N	\N	N	N	\N	596
768	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/390	\N	2020-01-31 15:54:18	\N	\N	\N	N	N	\N	\N
773	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/395	\N	2020-01-31 15:58:09	\N	\N	\N	N	N	\N	\N
774	incoming	\N	\N	\N	\N	\N	MAARCH/2019A/396	\N	2020-01-31 15:58:09	\N	\N	\N	N	N	\N	\N
764	incoming	258	\N	\N	\N	simple_mail	MAARCH/2019A/386	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	253
752	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/374	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-23 15:42:26.705164	\N	\N	N	N	\N	65
784	incoming	114	\N	\N	\N	simple_mail	MAARCH/2019A/433	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	109
750	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/372	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	24
760	incoming	267	\N	\N	\N	simple_mail	MAARCH/2019A/382	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	261
751	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/373	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	24
1451	incoming	566	\N	\N	\N	simple_mail	MAARCH/2020A/37	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	550
754	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/376	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-23 15:42:26.711741	\N	\N	N	N	\N	65
761	incoming	268	\N	\N	\N	simple_mail	MAARCH/2019A/383	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	263
847	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/481	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.715158	\N	\N	N	N	\N	65
1539	incoming	596	\N	\N	\N	simple_mail	MAARCH/2020A/121	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-13 15:04:38.989585	\N	\N	N	N	\N	579
755	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/377	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-23 15:42:26.719154	\N	\N	N	N	\N	65
756	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/378	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-23 15:42:26.722971	\N	\N	N	N	\N	65
757	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/379	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-23 15:42:26.726439	\N	\N	N	N	\N	65
788	incoming	271	\N	\N	\N	simple_mail	MAARCH/2019A/417	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	266
1582	incoming	257	\N	\N	\N	simple_mail	MAARCH/2020A/168	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-29 12:16:06.179928	\N	\N	N	N	\N	252
1651	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/233	2020-01-07 00:00:00	2020-02-19 23:59:59	2020-01-21 12:00:29.363786	\N	\N	N	N	\N	539
781	incoming	322	\N	\N	\N	simple_mail	MAARCH/2019A/611	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	316
787	incoming	272	\N	\N	\N	simple_mail	MAARCH/2019A/418	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	267
853	incoming	124	\N	\N	\N	simple_mail	MAARCH/2019A/487	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	119
1303	incoming	499	\N	\N	\N	simple_mail	MAARCH/2019A/943	2019-12-27 00:00:00	2020-01-26 23:59:59	2020-01-20 10:34:35.256372	\N	\N	N	N	\N	484
783	incoming	289	\N	\N	\N	simple_mail	MAARCH/2019A/434	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	285
762	incoming	283	\N	\N	\N	simple_mail	MAARCH/2019A/384	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	278
1014	incoming	362	\N	\N	\N	simple_mail	MAARCH/2019A/645	2019-12-19 00:00:00	2020-03-16 23:59:59	2020-01-03 08:33:36.92395	\N	\N	N	N	\N	356
770	incoming	291	\N	\N	\N	simple_mail	MAARCH/2019A/392	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	286
759	incoming	273	\N	\N	\N	simple_mail	MAARCH/2019A/381	2019-12-17 00:00:00	2020-03-12 23:59:59	2020-01-15 10:13:27.532704	\N	\N	N	N	\N	268
771	incoming	292	\N	\N	\N	simple_mail	MAARCH/2019A/393	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	287
786	incoming	286	\N	\N	\N	simple_mail	MAARCH/2019A/431	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	281
909	incoming	203	\N	\N	\N	simple_mail	MAARCH/2019A/543	2019-12-18 00:00:00	2020-03-13 23:59:59	\N	\N	\N	N	N	\N	198
772	incoming	293	\N	\N	\N	simple_mail	MAARCH/2019A/394	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	288
785	incoming	236	\N	\N	\N	simple_mail	MAARCH/2019A/432	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	231
767	incoming	287	\N	\N	\N	simple_mail	MAARCH/2019A/389	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	282
765	incoming	285	\N	\N	\N	simple_mail	MAARCH/2019A/387	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-13 18:32:04.348366	\N	\N	N	N	\N	280
735	incoming	247	\N	\N	\N	simple_mail	MAARCH/2019A/357	2019-12-16 00:00:00	2020-03-11 23:59:59	2019-12-20 09:43:05.212713	\N	\N	N	N	\N	242
777	incoming	295	\N	\N	\N	registered_mail	MAARCH/2019A/399	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-08 15:13:19.533616	\N	\N	N	N	\N	290
905	incoming	319	\N	\N	\N	simple_mail	MAARCH/2019A/539	2019-12-18 00:00:00	2020-03-13 23:59:59	2019-12-20 10:31:59.823116	\N	\N	N	N	\N	313
1039	incoming	338	\N	\N	\N	simple_mail	MAARCH/2019A/727	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	332
778	incoming	\N	henry.nowak@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/608	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
782	incoming	270	\N	\N	\N	simple_mail	MAARCH/2019A/612	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	265
1121	incoming	426	\N	\N	\N	simple_mail	MAARCH/2019A/761	2019-12-20 00:00:00	2020-03-17 23:59:59	\N	\N	\N	N	N	\N	413
779	incoming	\N	patrick.lecocq@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/609	2019-12-17 00:00:00	2020-01-31 23:59:59	\N	\N	\N	N	N	\N	\N
763	incoming	284	\N	\N	\N	simple_mail	MAARCH/2019A/385	2019-12-17 00:00:00	2020-01-31 23:59:59	2019-12-23 16:50:42.000634	\N	\N	N	N	\N	279
748	incoming	257	\N	\N	\N	simple_mail	MAARCH/2019A/370	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-20 11:00:56.90018	\N	\N	N	N	\N	252
977	incoming	339	\N	\N	\N	simple_mail	MAARCH/2019A/633	2019-12-20 00:00:00	2020-02-05 23:59:59	\N	\N	\N	N	N	\N	333
1358	incoming	531	\N	\N	\N	simple_mail	MAARCH/2019A/998	2019-12-30 00:00:00	2020-01-29 23:59:59	\N	\N	\N	N	N	\N	516
1450	incoming	184	\N	\N	\N	simple_mail	MAARCH/2020A/36	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	179
1497	incoming	\N	laurence.navez@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/83	2020-01-02 00:00:00	2020-03-26 23:59:59	\N	\N	\N	N	N	\N	\N
775	incoming	294	\N	\N	\N	simple_mail	MAARCH/2019A/397	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-13 15:21:43.187498	\N	\N	N	N	\N	289
1543	incoming	599	\N	\N	\N	simple_mail	MAARCH/2020A/125	2020-01-03 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	582
1585	incoming	623	\N	\N	\N	registered_mail	MAARCH/2020A/171	2020-01-06 00:00:00	2020-02-18 23:59:59	\N	\N	\N	N	N	\N	604
769	incoming	187	\N	\N	\N	simple_mail	MAARCH/2019A/391	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-21 11:56:03.534598	\N	\N	N	N	\N	182
758	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/380	2019-12-17 00:00:00	2020-03-12 23:59:59	2020-01-23 15:42:26.693944	\N	\N	N	N	\N	65
1702	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/284	2020-01-08 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	583
2257	incoming	870	\N	\N	\N	simple_mail	MAARCH/2020A/836	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	848
2259	incoming	871	\N	\N	\N	simple_mail	MAARCH/2020A/838	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-21 14:05:03.088834	\N	\N	N	N	\N	849
2268	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/847	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-24 08:25:25.490785	\N	\N	N	N	\N	539
2265	incoming	371	\N	\N	\N	simple_mail	MAARCH/2020A/844	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-24 08:30:31.827086	\N	\N	N	N	\N	364
2256	incoming	577	\N	\N	\N	simple_mail	MAARCH/2020A/835	2020-01-16 00:00:00	2020-02-15 23:59:59	2020-01-27 15:58:15.41372	\N	\N	N	N	\N	561
2258	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/837	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	245
2262	incoming	373	\N	\N	\N	simple_mail	MAARCH/2020A/841	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	366
2260	incoming	434	\N	\N	\N	simple_mail	MAARCH/2020A/839	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-20 08:58:26.645684	\N	\N	N	N	\N	421
2261	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/840	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-20 08:58:48.990655	\N	\N	N	N	\N	183
397	incoming	53	\N	\N	\N	simple_mail	MAARCH/2019A/38	2019-12-10 00:00:00	2020-01-24 23:59:59	2020-01-16 15:56:41.597797	\N	\N	N	N	\N	51
2214	incoming	852	\N	\N	\N	simple_mail	MAARCH/2020A/793	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	831
2216	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/795	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	245
2217	incoming	853	\N	\N	\N	simple_mail	MAARCH/2020A/796	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	832
2218	incoming	854	\N	\N	\N	simple_mail	MAARCH/2020A/797	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	833
2219	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/798	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	111
2220	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/799	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	111
2223	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/802	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	111
2225	incoming	565	\N	\N	\N	simple_mail	MAARCH/2020A/804	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	549
2226	incoming	855	\N	\N	\N	simple_mail	MAARCH/2020A/805	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	834
2232	incoming	859	\N	\N	\N	simple_mail	MAARCH/2020A/811	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	838
2233	incoming	303	\N	\N	\N	simple_mail	MAARCH/2020A/812	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	298
2208	incoming	463	\N	\N	\N	simple_mail	MAARCH/2020A/771	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-17 08:30:07.934208	\N	\N	N	N	\N	448
2213	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/776	2020-01-15 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	539
2253	incoming	867	\N	\N	\N	simple_mail	MAARCH/2020A/832	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	845
2255	incoming	869	\N	\N	\N	simple_mail	MAARCH/2020A/834	2020-01-16 00:00:00	2020-02-15 23:59:59	\N	\N	\N	N	N	\N	847
2100	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/666	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-17 10:01:14.489076	\N	\N	N	N	\N	315
2207	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/770	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-17 10:01:23.715339	\N	\N	N	N	\N	183
2206	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/769	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-17 10:01:40.854332	\N	\N	N	N	\N	183
2098	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/664	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-17 10:02:12.899107	\N	\N	N	N	\N	315
1424	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/10	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-17 10:02:38.481448	\N	\N	N	N	\N	183
1933	incoming	747	\N	\N	\N	simple_mail	MAARCH/2020A/503	2020-01-13 00:00:00	2020-02-25 23:59:59	2020-01-17 10:03:46.260922	\N	\N	N	N	\N	726
2284	incoming	44	\N	\N	\N	simple_mail	MAARCH/2020A/850	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	42
2263	incoming	872	\N	\N	\N	simple_mail	MAARCH/2020A/842	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	850
2296	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/875	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.866064	\N	\N	N	N	\N	340
2285	incoming	\N	ludovic.vextard@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/851	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	\N
2272	incoming	876	\N	\N	\N	simple_mail	MAARCH/2020A/857	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	854
2267	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/846	2020-01-16 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	248
2286	incoming	\N	matthieu.noyelle@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/852	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	\N
2297	incoming	701	\N	\N	\N	simple_mail	MAARCH/2020A/876	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.869565	\N	\N	N	N	\N	681
2289	incoming	881	\N	\N	\N	simple_mail	MAARCH/2020A/862	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	859
2283	incoming	91	\N	\N	\N	simple_mail	MAARCH/2020A/849	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	88
2291	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/866	\N	2020-02-29 15:06:21	\N	\N	\N	N	N	\N	\N
2287	incoming	771	\N	\N	\N	simple_mail	MAARCH/2020A/853	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	750
2273	incoming	877	\N	\N	\N	simple_mail	MAARCH/2020A/858	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	855
2288	incoming	60	\N	\N	\N	simple_mail	MAARCH/2020A/854	2020-01-17 00:00:00	2020-02-16 23:59:59	\N	\N	\N	N	N	\N	58
2277	incoming	\N	christophe.masse@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/863	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	\N
2290	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/864	\N	2020-02-29 15:02:20	\N	\N	\N	N	N	\N	\N
2270	incoming	874	\N	\N	\N	simple_mail	MAARCH/2020A/855	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	852
2274	incoming	878	\N	\N	\N	simple_mail	MAARCH/2020A/859	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	856
2271	incoming	875	\N	\N	\N	simple_mail	MAARCH/2020A/856	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	853
2278	incoming	\N	christophe.masse@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/865	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	\N
2275	incoming	879	\N	\N	\N	simple_mail	MAARCH/2020A/860	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	857
2279	incoming	266	\N	\N	\N	simple_mail	MAARCH/2020A/867	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	262
2281	incoming	882	\N	\N	\N	simple_mail	MAARCH/2020A/869	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	860
2276	incoming	880	\N	\N	\N	simple_mail	MAARCH/2020A/861	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	858
2280	incoming	846	\N	\N	\N	simple_mail	MAARCH/2020A/868	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	825
2282	incoming	880	\N	\N	\N	simple_mail	MAARCH/2020A/870	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	858
2294	incoming	883	\N	\N	\N	simple_mail	MAARCH/2020A/873	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:47:05.70563	\N	\N	N	N	\N	861
2293	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/872	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2235	incoming	547	\N	\N	\N	simple_mail	MAARCH/2020A/814	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:48:15.21165	\N	\N	N	N	\N	531
2304	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/883	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.873261	\N	\N	N	N	\N	340
2244	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/823	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.690095	\N	\N	N	N	\N	116
2299	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/878	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2300	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/879	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2301	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/880	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2303	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/882	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2245	incoming	701	\N	\N	\N	simple_mail	MAARCH/2020A/824	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.694924	\N	\N	N	N	\N	681
2246	incoming	109	\N	\N	\N	simple_mail	MAARCH/2020A/825	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 14:47:05.69859	\N	\N	N	N	\N	104
2292	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/871	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:47:05.702051	\N	\N	N	N	\N	340
2230	incoming	858	\N	\N	\N	simple_mail	MAARCH/2020A/809	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-23 15:42:26.729926	\N	\N	N	N	\N	837
2266	incoming	873	\N	\N	\N	simple_mail	MAARCH/2020A/845	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-24 08:29:39.019812	\N	\N	N	N	\N	851
2315	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/894	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.526399	\N	\N	N	N	\N	116
2305	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/884	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.877087	\N	\N	N	N	\N	116
2306	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/885	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.881205	\N	\N	N	N	\N	340
2310	incoming	883	\N	\N	\N	simple_mail	MAARCH/2020A/889	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.884391	\N	\N	N	N	\N	861
2311	incoming	701	\N	\N	\N	simple_mail	MAARCH/2020A/890	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.88811	\N	\N	N	N	\N	681
2307	incoming	884	\N	\N	\N	simple_mail	MAARCH/2020A/886	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-29 10:28:34.95424	\N	\N	N	N	\N	862
2308	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/887	\N	2020-02-29 16:44:12	\N	\N	\N	N	N	\N	\N
2312	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/891	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.891596	\N	\N	N	N	\N	340
2309	incoming	885	\N	\N	\N	simple_mail	MAARCH/2020A/888	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.895167	\N	\N	N	N	\N	863
2313	incoming	886	\N	\N	\N	simple_mail	MAARCH/2020A/892	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:42.898543	\N	\N	N	N	\N	864
2314	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/893	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.530129	\N	\N	N	N	\N	340
2362	incoming	902	\N	\N	\N	simple_mail	MAARCH/2020A/941	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-24 08:47:26.730467	\N	\N	N	N	\N	880
2298	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/877	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2302	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/881	2020-01-17 00:00:00	2020-02-29 23:59:59	\N	\N	\N	N	N	\N	701
2330	incoming	891	\N	\N	\N	simple_mail	MAARCH/2020A/909	2020-01-17 00:00:00	2020-04-10 23:59:59	2020-01-20 12:29:24.45256	\N	\N	N	N	\N	869
2317	incoming	772	\N	\N	\N	simple_mail	MAARCH/2020A/896	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.53671	\N	\N	N	N	\N	751
2351	incoming	621	\N	\N	\N	simple_mail	MAARCH/2020A/930	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-22 11:39:21.380526	\N	\N	N	N	\N	602
2318	incoming	700	\N	\N	\N	simple_mail	MAARCH/2020A/897	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.540139	\N	\N	N	N	\N	680
2334	incoming	894	\N	\N	\N	simple_mail	MAARCH/2020A/913	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	872
2319	incoming	108	\N	\N	\N	simple_mail	MAARCH/2020A/898	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.543539	\N	\N	N	N	\N	103
2320	incoming	350	\N	\N	\N	simple_mail	MAARCH/2020A/899	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.54717	\N	\N	N	N	\N	344
2335	incoming	895	\N	\N	\N	simple_mail	MAARCH/2020A/914	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	873
2322	incoming	108	\N	\N	\N	simple_mail	MAARCH/2020A/901	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.554308	\N	\N	N	N	\N	103
2344	incoming	373	\N	\N	\N	simple_mail	MAARCH/2020A/923	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	366
2323	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/902	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.557687	\N	\N	N	N	\N	340
2336	incoming	\N	morgane.wouts@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/915	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	\N
2295	incoming	350	\N	\N	\N	simple_mail	MAARCH/2020A/874	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:47:05.709238	\N	\N	N	N	\N	344
2264	incoming	371	\N	\N	\N	simple_mail	MAARCH/2020A/843	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-24 08:31:02.750775	\N	\N	N	N	\N	364
2327	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/906	\N	2020-03-03 08:43:13	\N	\N	\N	N	N	\N	\N
2337	incoming	299	\N	\N	\N	simple_mail	MAARCH/2020A/916	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	294
2324	incoming	887	\N	\N	\N	simple_mail	MAARCH/2020A/903	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	865
2348	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/927	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	539
2325	incoming	888	\N	\N	\N	simple_mail	MAARCH/2020A/904	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	866
2338	incoming	87	\N	\N	\N	simple_mail	MAARCH/2020A/917	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	84
2367	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/946	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 11:10:17.376451	\N	\N	N	N	\N	116
2352	incoming	236	\N	\N	\N	simple_mail	MAARCH/2020A/931	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	231
2328	incoming	51	\N	\N	\N	simple_mail	MAARCH/2020A/907	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	49
2339	incoming	277	\N	\N	\N	simple_mail	MAARCH/2020A/918	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	272
2329	incoming	890	\N	\N	\N	simple_mail	MAARCH/2020A/908	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	868
2345	incoming	75	\N	\N	\N	simple_mail	MAARCH/2020A/924	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	72
2331	incoming	892	\N	\N	\N	simple_mail	MAARCH/2020A/910	2020-01-17 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	870
2326	incoming	889	\N	\N	\N	simple_mail	MAARCH/2020A/905	2020-01-17 00:00:00	2020-02-28 23:59:59	2020-01-27 16:04:25.89012	\N	\N	N	N	\N	867
2201	incoming	652	\N	\N	\N	simple_mail	MAARCH/2020A/764	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-20 09:19:08.829015	\N	\N	N	N	\N	632
1302	incoming	498	\N	\N	\N	email	MAARCH/2019A/942	2019-12-27 00:00:00	2020-01-26 23:59:59	2020-01-20 10:47:40.347873	\N	\N	N	N	\N	483
1004	incoming	335	\N	\N	\N	simple_mail	MAARCH/2019A/630	2019-12-20 00:00:00	2020-01-19 23:59:59	2020-01-20 10:51:56.872981	\N	\N	N	N	\N	329
1596	incoming	626	\N	\N	\N	simple_mail	MAARCH/2020A/182	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:06:20.029142	\N	\N	N	N	\N	607
1598	incoming	573	\N	\N	\N	simple_mail	MAARCH/2020A/184	2020-01-06 00:00:00	2020-02-18 23:59:59	2020-01-20 11:07:04.305101	\N	\N	N	N	\N	557
1726	incoming	685	\N	\N	\N	simple_mail	MAARCH/2020A/308	2020-01-07 00:00:00	2020-02-06 23:59:59	2020-01-20 11:10:18.197904	\N	\N	N	N	\N	665
2333	incoming	893	\N	\N	\N	simple_mail	MAARCH/2020A/912	2020-01-17 00:00:00	2020-02-28 23:59:59	2020-01-20 12:26:03.626277	\N	\N	N	N	\N	871
2340	incoming	896	\N	\N	\N	simple_mail	MAARCH/2020A/919	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	874
2343	incoming	391	\N	\N	\N	simple_mail	MAARCH/2020A/922	2020-01-17 00:00:00	2020-04-10 23:59:59	2020-01-22 09:53:23.319971	\N	\N	N	N	\N	382
2341	incoming	391	\N	\N	\N	simple_mail	MAARCH/2020A/920	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	382
2342	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/921	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	370
2346	incoming	75	\N	\N	\N	simple_mail	MAARCH/2020A/925	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	72
2349	incoming	621	\N	\N	\N	simple_mail	MAARCH/2020A/928	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	602
2332	incoming	703	\N	\N	\N	simple_mail	MAARCH/2020A/911	2020-01-17 00:00:00	2020-02-28 23:59:59	2020-01-27 15:55:36.850629	\N	\N	N	N	\N	683
2361	incoming	901	\N	\N	\N	simple_mail	MAARCH/2020A/940	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-23 09:50:05.659108	\N	\N	N	N	\N	879
2356	incoming	899	\N	\N	\N	simple_mail	MAARCH/2020A/935	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	877
2353	incoming	898	\N	\N	\N	simple_mail	MAARCH/2020A/932	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	876
2354	incoming	898	\N	\N	\N	simple_mail	MAARCH/2020A/933	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	876
2357	incoming	900	\N	\N	\N	simple_mail	MAARCH/2020A/936	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	878
2355	incoming	267	\N	\N	\N	simple_mail	MAARCH/2020A/934	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	261
2358	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/937	2020-01-17 00:00:00	2020-04-10 23:59:59	\N	\N	\N	N	N	\N	245
2347	incoming	897	\N	\N	\N	simple_mail	MAARCH/2020A/926	2020-01-17 00:00:00	2020-04-10 23:59:59	2020-01-21 14:49:32.923904	\N	\N	N	N	\N	875
2363	incoming	245	\N	\N	\N	simple_mail	MAARCH/2020A/942	2020-01-20 00:00:00	2020-04-13 23:59:59	2020-01-23 09:51:37.17421	\N	\N	N	N	\N	240
2350	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/929	2020-01-17 00:00:00	2020-04-10 23:59:59	2020-01-24 09:19:42.590341	\N	\N	N	N	\N	332
2316	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/895	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.53334	\N	\N	N	N	\N	116
2365	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/944	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	701
2371	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/950	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 11:10:17.380611	\N	\N	N	N	\N	340
2368	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/947	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	701
2369	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/948	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	24
2372	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/951	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 11:10:17.384473	\N	\N	N	N	\N	340
2359	incoming	186	\N	\N	\N	simple_mail	MAARCH/2020A/938	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	181
2360	incoming	472	\N	\N	\N	simple_mail	MAARCH/2020A/939	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	457
2391	incoming	913	\N	\N	\N	simple_mail	MAARCH/2020A/970	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	891
2416	incoming	934	\N	\N	\N	simple_mail	MAARCH/2020A/995	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-23 10:31:06.081381	\N	\N	N	N	\N	912
2375	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/954	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	701
2392	incoming	914	\N	\N	\N	simple_mail	MAARCH/2020A/971	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	892
2376	incoming	\N	annie.michalski@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/955	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	\N
2373	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/952	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 11:10:17.391701	\N	\N	N	N	\N	340
2377	incoming	\N	isabelle.elleboode@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/956	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	\N
2393	incoming	915	\N	\N	\N	simple_mail	MAARCH/2020A/972	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	893
2378	incoming	139	\N	\N	\N	simple_mail	MAARCH/2020A/957	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	134
2415	incoming	933	\N	\N	\N	simple_mail	MAARCH/2020A/994	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	911
2379	incoming	903	\N	\N	\N	simple_mail	MAARCH/2020A/958	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	881
2394	incoming	916	\N	\N	\N	simple_mail	MAARCH/2020A/973	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	894
2380	incoming	904	\N	\N	\N	simple_mail	MAARCH/2020A/959	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	882
2404	incoming	926	\N	\N	\N	simple_mail	MAARCH/2020A/983	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	904
2381	incoming	746	\N	\N	\N	simple_mail	MAARCH/2020A/960	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	725
2395	incoming	917	\N	\N	\N	simple_mail	MAARCH/2020A/974	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	895
2382	incoming	\N	magali.lecat@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/961	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	\N
2411	incoming	929	\N	\N	\N	simple_mail	MAARCH/2020A/990	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	907
2383	incoming	905	\N	\N	\N	simple_mail	MAARCH/2020A/962	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	883
2396	incoming	918	\N	\N	\N	simple_mail	MAARCH/2020A/975	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	896
2384	incoming	906	\N	\N	\N	simple_mail	MAARCH/2020A/963	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	884
2374	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/953	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 11:10:17.395345	\N	\N	N	N	\N	340
2385	incoming	907	\N	\N	\N	simple_mail	MAARCH/2020A/964	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	885
2397	incoming	919	\N	\N	\N	simple_mail	MAARCH/2020A/976	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	897
2386	incoming	908	\N	\N	\N	simple_mail	MAARCH/2020A/965	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	886
2413	incoming	931	\N	\N	\N	simple_mail	MAARCH/2020A/992	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	909
2387	incoming	909	\N	\N	\N	simple_mail	MAARCH/2020A/966	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	887
2398	incoming	920	\N	\N	\N	simple_mail	MAARCH/2020A/977	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	898
2388	incoming	910	\N	\N	\N	simple_mail	MAARCH/2020A/967	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	888
2406	incoming	407	\N	\N	\N	registered_mail	MAARCH/2020A/985	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	396
2399	incoming	921	\N	\N	\N	simple_mail	MAARCH/2020A/978	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	899
2390	incoming	912	\N	\N	\N	simple_mail	MAARCH/2020A/969	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	890
2412	incoming	930	\N	\N	\N	simple_mail	MAARCH/2020A/991	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-28 09:50:14.866248	\N	\N	N	N	\N	908
2400	incoming	922	\N	\N	\N	simple_mail	MAARCH/2020A/979	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	900
2407	incoming	486	\N	\N	\N	simple_mail	MAARCH/2020A/986	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-21 14:03:30.619578	\N	\N	N	N	\N	471
2401	incoming	923	\N	\N	\N	simple_mail	MAARCH/2020A/980	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	901
2405	incoming	237	\N	\N	\N	simple_mail	MAARCH/2020A/984	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-28 10:11:51.41947	\N	\N	N	N	\N	232
2402	incoming	924	\N	\N	\N	simple_mail	MAARCH/2020A/981	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	902
2403	incoming	925	\N	\N	\N	simple_mail	MAARCH/2020A/982	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	903
2366	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/945	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 10:28:10.183522	\N	\N	N	N	\N	35
2364	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/943	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 10:28:20.043988	\N	\N	N	N	\N	35
2414	incoming	932	\N	\N	\N	simple_mail	MAARCH/2020A/993	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	910
2389	incoming	911	\N	\N	\N	simple_mail	MAARCH/2020A/968	2020-01-20 00:00:00	2020-02-19 23:59:59	\N	\N	\N	N	N	\N	889
2370	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/949	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-29 11:10:17.387698	\N	\N	N	N	\N	116
2410	incoming	486	\N	\N	\N	simple_mail	MAARCH/2020A/989	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-21 17:31:53.615645	\N	\N	N	N	\N	471
2409	incoming	928	\N	\N	\N	simple_mail	MAARCH/2020A/988	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-21 17:32:52.57757	\N	\N	N	N	\N	906
2408	incoming	927	\N	\N	\N	simple_mail	MAARCH/2020A/987	2020-01-20 00:00:00	2020-03-03 23:59:59	2020-01-21 17:33:30.431954	\N	\N	N	N	\N	905
2417	incoming	935	\N	\N	\N	simple_mail	MAARCH/2020A/996	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	913
2418	incoming	936	\N	\N	\N	simple_mail	MAARCH/2020A/997	2020-01-20 00:00:00	2020-03-03 23:59:59	\N	\N	\N	N	N	\N	914
2428	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1007	\N	2020-03-04 11:54:38	\N	\N	\N	N	N	\N	\N
2438	incoming	942	\N	\N	\N	simple_mail	MAARCH/2020A/1017	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	920
2471	incoming	\N	gregory.bocquet@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1050	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 10:27:48.147215	\N	\N	N	N	\N	\N
2420	incoming	937	\N	\N	\N	simple_mail	MAARCH/2020A/999	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	915
2439	incoming	943	\N	\N	\N	simple_mail	MAARCH/2020A/1018	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	921
2421	incoming	858	\N	\N	\N	simple_mail	MAARCH/2020A/1000	2020-01-21 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	837
2422	incoming	938	\N	\N	\N	simple_mail	MAARCH/2020A/1001	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	916
2440	incoming	858	\N	\N	\N	simple_mail	MAARCH/2020A/1019	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	837
2423	incoming	938	\N	\N	\N	simple_mail	MAARCH/2020A/1002	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	916
2424	incoming	27	\N	\N	\N	simple_mail	MAARCH/2020A/1003	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	27
2441	incoming	495	\N	\N	\N	simple_mail	MAARCH/2020A/1020	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	480
2425	incoming	939	\N	\N	\N	simple_mail	MAARCH/2020A/1004	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	917
2426	incoming	940	\N	\N	\N	simple_mail	MAARCH/2020A/1005	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	918
2442	incoming	944	\N	\N	\N	simple_mail	MAARCH/2020A/1021	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	922
2427	incoming	454	\N	\N	\N	simple_mail	MAARCH/2020A/1006	2020-01-21 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	439
2429	incoming	132	\N	\N	\N	simple_mail	MAARCH/2020A/1008	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	127
2454	incoming	66	\N	\N	\N	simple_mail	MAARCH/2020A/1033	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-23 09:43:46.349597	\N	\N	N	N	\N	64
2430	incoming	150	\N	\N	\N	simple_mail	MAARCH/2020A/1009	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	145
2431	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1010	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	580
2444	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/1023	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	370
2432	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1011	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	111
2433	incoming	852	\N	\N	\N	simple_mail	MAARCH/2020A/1012	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	831
2445	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/1024	2020-01-21 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	370
2434	incoming	941	\N	\N	\N	simple_mail	MAARCH/2020A/1013	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	919
2435	incoming	941	\N	\N	\N	simple_mail	MAARCH/2020A/1014	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	919
2446	incoming	946	\N	\N	\N	simple_mail	MAARCH/2020A/1025	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	924
2436	incoming	941	\N	\N	\N	simple_mail	MAARCH/2020A/1015	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	919
2437	incoming	591	\N	\N	\N	simple_mail	MAARCH/2020A/1016	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	574
2447	incoming	323	\N	\N	\N	simple_mail	MAARCH/2020A/1026	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	317
2448	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/1027	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	370
2449	incoming	447	\N	\N	\N	simple_mail	MAARCH/2020A/1028	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	433
2450	incoming	179	\N	\N	\N	simple_mail	MAARCH/2020A/1029	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	174
2451	incoming	365	\N	\N	\N	registered_mail	MAARCH/2020A/1030	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	359
2452	incoming	858	\N	\N	\N	simple_mail	MAARCH/2020A/1031	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	837
2453	incoming	494	\N	\N	\N	simple_mail	MAARCH/2020A/1032	2020-01-20 00:00:00	2020-04-13 23:59:59	\N	\N	\N	N	N	\N	479
2419	incoming	851	\N	\N	\N	simple_mail	MAARCH/2020A/998	2020-01-20 00:00:00	2020-04-13 23:59:59	2020-01-24 08:40:22.701808	\N	\N	N	N	\N	830
714	incoming	230	\N	\N	\N	simple_mail	MAARCH/2019A/336	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-21 15:05:09.906584	\N	\N	N	N	\N	225
1028	incoming	371	\N	\N	\N	simple_mail	MAARCH/2019A/660	2019-12-19 00:00:00	2020-03-16 23:59:59	\N	\N	\N	N	N	\N	364
2269	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/848	2020-01-16 00:00:00	2020-02-28 23:59:59	2020-01-24 08:19:09.026276	\N	\N	N	N	\N	539
2457	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1036	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.402644	\N	\N	N	N	\N	340
2458	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1037	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.405657	\N	\N	N	N	\N	340
2459	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1038	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.409681	\N	\N	N	N	\N	340
2462	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1041	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.417225	\N	\N	N	N	\N	340
2464	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1043	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.421053	\N	\N	N	N	\N	340
2465	incoming	350	\N	\N	\N	simple_mail	MAARCH/2020A/1044	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.424472	\N	\N	N	N	\N	344
2466	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1045	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.428484	\N	\N	N	N	\N	340
2468	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1047	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.432785	\N	\N	N	N	\N	340
2469	incoming	947	\N	\N	\N	simple_mail	MAARCH/2020A/1048	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:57:30.984788	\N	\N	N	N	\N	925
2467	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1046	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.398735	\N	\N	N	N	\N	116
2472	incoming	948	\N	\N	\N	simple_mail	MAARCH/2020A/1051	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	926
2474	incoming	950	\N	\N	\N	simple_mail	MAARCH/2020A/1053	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	928
2475	incoming	951	\N	\N	\N	simple_mail	MAARCH/2020A/1054	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	929
2476	incoming	952	\N	\N	\N	simple_mail	MAARCH/2020A/1055	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	930
2478	incoming	953	\N	\N	\N	simple_mail	MAARCH/2020A/1057	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	931
2479	incoming	954	\N	\N	\N	simple_mail	MAARCH/2020A/1058	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	932
2481	incoming	956	\N	\N	\N	simple_mail	MAARCH/2020A/1060	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	934
2482	incoming	957	\N	\N	\N	simple_mail	MAARCH/2020A/1061	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	935
2483	incoming	958	\N	\N	\N	simple_mail	MAARCH/2020A/1062	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	936
2485	incoming	959	\N	\N	\N	simple_mail	MAARCH/2020A/1064	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	937
2486	incoming	968	\N	\N	\N	simple_mail	MAARCH/2020A/1065	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	946
2455	incoming	\N	caroline.bailleul@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1034	2020-01-21 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	\N
2473	incoming	949	\N	\N	\N	simple_mail	MAARCH/2020A/1052	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	927
2477	incoming	909	\N	\N	\N	simple_mail	MAARCH/2020A/1056	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	887
2480	incoming	955	\N	\N	\N	simple_mail	MAARCH/2020A/1059	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	933
2484	incoming	\N	catherine.favier@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1063	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	\N
2512	incoming	872	\N	\N	\N	simple_mail	MAARCH/2020A/1091	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	850
2496	incoming	966	\N	\N	\N	simple_mail	MAARCH/2020A/1075	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	944
2511	incoming	960	\N	\N	\N	simple_mail	MAARCH/2020A/1090	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	938
2533	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1112	\N	2020-03-05 11:45:16	\N	\N	\N	N	N	\N	\N
2510	incoming	961	\N	\N	\N	simple_mail	MAARCH/2020A/1089	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	939
2495	incoming	967	\N	\N	\N	simple_mail	MAARCH/2020A/1074	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	945
2509	incoming	271	\N	\N	\N	simple_mail	MAARCH/2020A/1088	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	266
2534	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1113	\N	2020-03-05 11:45:17	\N	\N	\N	N	N	\N	\N
2508	incoming	236	\N	\N	\N	simple_mail	MAARCH/2020A/1087	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	231
2494	incoming	98	\N	\N	\N	simple_mail	MAARCH/2020A/1073	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	94
2507	incoming	962	\N	\N	\N	simple_mail	MAARCH/2020A/1086	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	940
2535	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1114	\N	2020-03-05 11:46:28	\N	\N	\N	N	N	\N	\N
2506	incoming	\N	annick.pattyn@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1085	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	\N
2493	incoming	174	\N	\N	\N	simple_mail	MAARCH/2020A/1072	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	169
2505	incoming	271	\N	\N	\N	simple_mail	MAARCH/2020A/1084	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	266
2487	incoming	258	\N	\N	\N	simple_mail	MAARCH/2020A/1066	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	253
2504	incoming	963	\N	\N	\N	simple_mail	MAARCH/2020A/1083	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	941
2503	incoming	560	\N	\N	\N	simple_mail	MAARCH/2020A/1082	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	544
2492	incoming	969	\N	\N	\N	simple_mail	MAARCH/2020A/1071	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	947
2502	incoming	\N	franck.laine@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1081	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	\N
2537	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1116	\N	2020-03-05 11:46:28	\N	\N	\N	N	N	\N	\N
2501	incoming	\N	christophe.masse@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1080	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	\N
2488	incoming	840	\N	\N	\N	simple_mail	MAARCH/2020A/1067	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	819
2500	incoming	262	\N	\N	\N	simple_mail	MAARCH/2020A/1079	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	257
2538	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1117	\N	2020-03-05 11:48:31	\N	\N	\N	N	N	\N	\N
2499	incoming	624	\N	\N	\N	simple_mail	MAARCH/2020A/1078	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	605
2489	incoming	\N	jf.rutkowski@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1068	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	\N
2498	incoming	964	\N	\N	\N	simple_mail	MAARCH/2020A/1077	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	942
2539	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1118	\N	2020-03-05 11:48:32	\N	\N	\N	N	N	\N	\N
2497	incoming	965	\N	\N	\N	simple_mail	MAARCH/2020A/1076	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	943
2491	incoming	970	\N	\N	\N	simple_mail	MAARCH/2020A/1070	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	948
2540	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1119	\N	2020-03-05 11:48:32	\N	\N	\N	N	N	\N	\N
2490	incoming	\N	rachel.lepilliet@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1069	2020-01-21 00:00:00	2020-02-20 23:59:59	\N	\N	\N	N	N	\N	\N
2514	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1093	\N	2020-03-05 11:41:26	\N	\N	\N	N	N	\N	\N
2519	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1098	\N	2020-03-05 11:42:29	\N	\N	\N	N	N	\N	\N
2520	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1099	\N	2020-03-05 11:42:29	\N	\N	\N	N	N	\N	\N
2521	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1100	\N	2020-03-05 11:43:05	\N	\N	\N	N	N	\N	\N
2530	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1109	\N	2020-03-05 11:44:24	\N	\N	\N	N	N	\N	\N
2531	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1110	\N	2020-03-05 11:44:24	\N	\N	\N	N	N	\N	\N
2541	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1120	\N	2020-03-05 11:49:19	\N	\N	\N	N	N	\N	\N
2542	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1121	\N	2020-03-05 11:49:20	\N	\N	\N	N	N	\N	\N
2543	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1122	\N	2020-03-05 11:49:20	\N	\N	\N	N	N	\N	\N
2544	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1123	\N	2020-03-05 11:50:22	\N	\N	\N	N	N	\N	\N
2545	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1124	\N	2020-03-05 11:50:22	\N	\N	\N	N	N	\N	\N
2546	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1125	\N	2020-03-05 11:50:22	\N	\N	\N	N	N	\N	\N
2547	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1126	\N	2020-03-05 11:51:04	\N	\N	\N	N	N	\N	\N
2524	incoming	185	\N	\N	\N	registered_mail	MAARCH/2020A/1103	2020-01-21 00:00:00	2020-04-14 23:59:59	2020-01-24 16:20:21.160365	\N	\N	N	N	\N	180
2516	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/1095	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	370
2517	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/1096	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	370
2518	incoming	858	\N	\N	\N	simple_mail	MAARCH/2020A/1097	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	837
2523	incoming	370	\N	\N	\N	simple_mail	MAARCH/2020A/1102	2020-01-21 00:00:00	2020-04-14 23:59:59	2020-01-27 12:23:26.785243	\N	\N	N	N	\N	363
2548	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1127	2020-01-21 00:00:00	2020-04-14 23:59:59	2020-01-28 10:05:18.548022	\N	\N	N	N	\N	183
2526	incoming	287	\N	\N	\N	simple_mail	MAARCH/2020A/1105	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	282
2536	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/1115	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	315
2456	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1035	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.436819	\N	\N	N	N	\N	340
2528	incoming	447	\N	\N	\N	simple_mail	MAARCH/2020A/1107	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	433
2529	incoming	974	\N	\N	\N	simple_mail	MAARCH/2020A/1108	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	952
2443	incoming	945	\N	\N	\N	simple_mail	MAARCH/2020A/1022	2020-01-20 00:00:00	2020-04-13 23:59:59	2020-01-29 15:47:54.406819	\N	\N	N	N	\N	923
2460	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1039	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.441386	\N	\N	N	N	\N	340
2463	incoming	701	\N	\N	\N	simple_mail	MAARCH/2020A/1042	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.445819	\N	\N	N	N	\N	681
2672	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1251	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.453253	\N	\N	N	N	\N	116
2515	incoming	379	\N	\N	\N	simple_mail	MAARCH/2020A/1094	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	370
2522	incoming	972	\N	\N	\N	simple_mail	MAARCH/2020A/1101	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	950
2572	incoming	982	\N	\N	\N	simple_mail	MAARCH/2020A/1151	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	960
2549	incoming	373	\N	\N	\N	simple_mail	MAARCH/2020A/1128	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	366
2527	incoming	27	\N	\N	\N	simple_mail	MAARCH/2020A/1106	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	27
2532	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1111	2020-01-21 00:00:00	2020-04-14 23:59:59	\N	\N	\N	N	N	\N	111
2563	incoming	981	\N	\N	\N	simple_mail	MAARCH/2020A/1142	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	959
2525	incoming	973	\N	\N	\N	registered_mail	MAARCH/2020A/1104	2020-01-21 00:00:00	2020-04-14 23:59:59	2020-01-29 17:58:53.678633	\N	\N	N	N	\N	951
2587	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1166	\N	2020-03-05 15:22:56	\N	\N	\N	N	N	\N	\N
2582	incoming	991	\N	\N	\N	simple_mail	MAARCH/2020A/1161	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	969
2562	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1141	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-28 10:04:11.264368	\N	\N	N	N	\N	183
2564	incoming	857	\N	\N	\N	simple_mail	MAARCH/2020A/1143	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	836
2552	incoming	977	\N	\N	\N	simple_mail	MAARCH/2020A/1131	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	955
2573	incoming	983	\N	\N	\N	simple_mail	MAARCH/2020A/1152	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	961
2553	incoming	344	\N	\N	\N	simple_mail	MAARCH/2020A/1132	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	338
2565	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1144	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	701
2554	incoming	150	\N	\N	\N	simple_mail	MAARCH/2020A/1133	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	145
2578	incoming	988	\N	\N	\N	simple_mail	MAARCH/2020A/1157	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	966
2555	incoming	940	\N	\N	\N	simple_mail	MAARCH/2020A/1134	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	918
2568	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1147	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 11:10:17.45706	\N	\N	N	N	\N	116
2556	incoming	204	\N	\N	\N	simple_mail	MAARCH/2020A/1135	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	199
2574	incoming	984	\N	\N	\N	simple_mail	MAARCH/2020A/1153	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	962
2557	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1136	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	111
2566	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1145	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 10:26:57.955082	\N	\N	N	N	\N	701
2558	incoming	978	\N	\N	\N	registered_mail	MAARCH/2020A/1137	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	956
2559	incoming	979	\N	\N	\N	simple_mail	MAARCH/2020A/1138	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	957
2569	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1148	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 11:10:17.460722	\N	\N	N	N	\N	116
2567	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1146	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 10:26:31.465829	\N	\N	N	N	\N	701
2575	incoming	985	\N	\N	\N	simple_mail	MAARCH/2020A/1154	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	963
2561	incoming	980	\N	\N	\N	simple_mail	MAARCH/2020A/1140	2020-01-22 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	958
2570	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1149	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 11:10:17.464735	\N	\N	N	N	\N	340
2560	incoming	873	\N	\N	\N	simple_mail	MAARCH/2020A/1139	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-28 10:05:02.650054	\N	\N	N	N	\N	851
2579	incoming	989	\N	\N	\N	simple_mail	MAARCH/2020A/1158	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	967
2589	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1168	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 11:10:17.468724	\N	\N	N	N	\N	340
2576	incoming	986	\N	\N	\N	simple_mail	MAARCH/2020A/1155	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	964
2550	incoming	975	\N	\N	\N	simple_mail	MAARCH/2020A/1129	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-29 17:43:58.258562	\N	\N	N	N	\N	953
2583	incoming	\N	emmanuel.delahaye@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1162	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	\N
2577	incoming	987	\N	\N	\N	simple_mail	MAARCH/2020A/1156	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	965
2571	incoming	211	\N	\N	\N	simple_mail	MAARCH/2020A/1150	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	206
2580	incoming	910	\N	\N	\N	simple_mail	MAARCH/2020A/1159	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	888
2596	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1175	\N	2020-03-06 08:44:02	\N	\N	\N	N	N	\N	\N
2597	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1176	\N	2020-03-06 08:45:02	\N	\N	\N	N	N	\N	\N
2586	incoming	993	\N	\N	\N	simple_mail	MAARCH/2020A/1165	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	971
2581	incoming	990	\N	\N	\N	simple_mail	MAARCH/2020A/1160	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	968
2584	incoming	992	\N	\N	\N	simple_mail	MAARCH/2020A/1163	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	970
2585	incoming	673	\N	\N	\N	simple_mail	MAARCH/2020A/1164	2020-01-22 00:00:00	2020-02-21 23:59:59	\N	\N	\N	N	N	\N	653
2590	incoming	994	\N	\N	\N	simple_mail	MAARCH/2020A/1169	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	972
2603	incoming	995	\N	\N	\N	simple_mail	MAARCH/2020A/1182	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	973
2591	incoming	\N	laurence.navez@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1170	2020-01-23 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	\N
2592	incoming	996	\N	\N	\N	simple_mail	MAARCH/2020A/1171	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	974
2593	incoming	\N	emilie.montreuil@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1172	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	\N
2594	incoming	997	\N	\N	\N	simple_mail	MAARCH/2020A/1173	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	975
2595	incoming	998	\N	\N	\N	simple_mail	MAARCH/2020A/1174	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	976
2551	incoming	976	\N	\N	\N	simple_mail	MAARCH/2020A/1130	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-24 08:46:56.494715	\N	\N	N	N	\N	954
2599	incoming	1000	\N	\N	\N	simple_mail	MAARCH/2020A/1178	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	978
2610	incoming	1001	\N	\N	\N	simple_mail	MAARCH/2020A/1189	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	979
2608	incoming	1002	\N	\N	\N	simple_mail	MAARCH/2020A/1187	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	980
2607	incoming	362	\N	\N	\N	simple_mail	MAARCH/2020A/1186	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	356
2605	incoming	1004	\N	\N	\N	simple_mail	MAARCH/2020A/1184	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	982
2604	incoming	1005	\N	\N	\N	simple_mail	MAARCH/2020A/1183	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	983
2602	incoming	1006	\N	\N	\N	simple_mail	MAARCH/2020A/1181	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	984
2600	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/1179	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	332
2598	incoming	999	\N	\N	\N	simple_mail	MAARCH/2020A/1177	2020-01-22 00:00:00	2020-03-04 23:59:59	\N	\N	\N	N	N	\N	977
2609	incoming	271	\N	\N	\N	simple_mail	MAARCH/2020A/1188	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	266
2606	incoming	1003	\N	\N	\N	simple_mail	MAARCH/2020A/1185	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	981
2601	incoming	364	\N	\N	\N	simple_mail	MAARCH/2020A/1180	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	358
2642	incoming	1013	\N	\N	\N	simple_mail	MAARCH/2020A/1221	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	991
2611	incoming	1007	\N	\N	\N	simple_mail	MAARCH/2020A/1190	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	985
2627	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1206	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2612	incoming	254	\N	\N	\N	simple_mail	MAARCH/2020A/1191	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	249
1774	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/356	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 14:50:58.688329	\N	\N	N	N	\N	116
2613	incoming	254	\N	\N	\N	simple_mail	MAARCH/2020A/1192	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	249
2636	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1215	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
2614	incoming	283	\N	\N	\N	simple_mail	MAARCH/2020A/1193	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	278
2628	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1207	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2615	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1194	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	766
1630	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/212	2020-01-06 00:00:00	2020-03-30 23:59:59	2020-01-23 14:51:42.450031	\N	\N	N	N	\N	340
2616	incoming	1008	\N	\N	\N	simple_mail	MAARCH/2020A/1195	2020-01-22 00:00:00	2020-04-15 23:59:59	\N	\N	\N	N	N	\N	986
2620	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1199	\N	2020-03-06 14:21:08	\N	\N	\N	N	N	\N	\N
1758	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/340	2020-01-09 00:00:00	2020-04-02 23:59:59	2020-01-23 14:51:42.46295	\N	\N	N	N	\N	340
2617	incoming	1009	\N	\N	\N	simple_mail	MAARCH/2020A/1196	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	987
2618	incoming	1010	\N	\N	\N	simple_mail	MAARCH/2020A/1197	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	988
2629	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1208	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2622	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1201	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-28 10:03:45.628732	\N	\N	N	N	\N	183
2638	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1217	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
2621	incoming	709	\N	\N	\N	registered_mail	MAARCH/2020A/1200	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	689
2640	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1219	\N	2020-03-06 14:42:03	\N	\N	\N	N	N	\N	\N
2630	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1209	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2666	incoming	942	\N	\N	\N	simple_mail	MAARCH/2020A/1245	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 10:25:40.991291	\N	\N	N	N	\N	920
2321	incoming	108	\N	\N	\N	simple_mail	MAARCH/2020A/900	2020-01-17 00:00:00	2020-02-29 23:59:59	2020-01-23 14:46:16.550851	\N	\N	N	N	\N	103
2623	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1202	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2631	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1210	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2624	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1203	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2028	incoming	351	\N	\N	\N	simple_mail	MAARCH/2020A/594	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 14:48:15.155343	\N	\N	N	N	\N	345
2639	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1218	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
2625	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1204	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2632	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1211	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2626	incoming	253	\N	\N	\N	simple_mail	MAARCH/2020A/1205	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	248
2015	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/581	2020-01-13 00:00:00	2020-04-06 23:59:59	2020-01-23 14:50:26.607709	\N	\N	N	N	\N	340
2637	incoming	555	\N	\N	\N	simple_mail	MAARCH/2020A/1216	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	539
2659	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1238	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.472862	\N	\N	N	N	\N	340
2633	incoming	600	\N	\N	\N	registered_mail	MAARCH/2020A/1212	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 10:34:29.231844	\N	\N	N	N	\N	583
2649	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1228	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
2635	incoming	345	\N	\N	\N	simple_mail	MAARCH/2020A/1214	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	339
2644	incoming	730	\N	\N	\N	simple_mail	MAARCH/2020A/1223	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	709
2648	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1227	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
2641	incoming	116	\N	\N	\N	simple_mail	MAARCH/2020A/1220	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	111
2634	incoming	1011	\N	\N	\N	simple_mail	MAARCH/2020A/1213	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 10:34:19.5804	\N	\N	N	N	\N	989
2646	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1225	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2619	incoming	465	\N	\N	\N	simple_mail	MAARCH/2020A/1198	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-24 08:59:09.129563	\N	\N	N	N	\N	450
2652	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1231	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2653	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1232	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2655	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1234	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2656	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1235	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2657	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1236	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2660	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1239	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.477135	\N	\N	N	N	\N	340
2662	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1241	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.481218	\N	\N	N	N	\N	340
2663	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1242	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.48474	\N	\N	N	N	\N	340
2664	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1243	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.488717	\N	\N	N	N	\N	340
2667	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1246	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.493086	\N	\N	N	N	\N	340
2669	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1248	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.496786	\N	\N	N	N	\N	116
2670	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1249	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.500782	\N	\N	N	N	\N	116
2645	incoming	306	\N	\N	\N	simple_mail	MAARCH/2020A/1224	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 12:10:38.871101	\N	\N	N	N	\N	301
2651	incoming	1014	\N	\N	\N	simple_mail	MAARCH/2020A/1230	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	992
864	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/498	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:25.992515	\N	\N	N	N	\N	65
458	incoming	104	\N	\N	\N	simple_mail	MAARCH/2019A/98	2019-12-11 00:00:00	2020-03-06 23:59:59	2020-01-23 15:42:26.136636	\N	\N	N	N	\N	99
499	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/139	2019-12-12 00:00:00	2020-01-28 23:59:59	2020-01-23 15:42:26.196747	\N	\N	N	N	\N	65
2103	incoming	\N	philippe.lemai@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/669	2020-01-14 00:00:00	2020-02-26 23:59:59	2020-01-23 15:42:26.246982	\N	\N	N	N	\N	\N
934	incoming	351	\N	\N	\N	simple_mail	MAARCH/2019A/568	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-23 15:42:26.266125	\N	\N	N	N	\N	345
1770	incoming	108	\N	\N	\N	simple_mail	MAARCH/2020A/352	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-23 15:42:26.314066	\N	\N	N	N	\N	103
872	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/506	2019-12-18 00:00:00	2020-03-13 23:59:59	2020-01-23 15:42:26.341907	\N	\N	N	N	\N	116
636	incoming	195	\N	\N	\N	simple_mail	MAARCH/2019A/276	2019-12-16 00:00:00	2020-03-11 23:59:59	2020-01-23 15:42:26.400546	\N	\N	N	N	\N	190
1514	incoming	\N	pauline.cafassier@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/96	2020-01-03 00:00:00	2020-02-15 23:59:59	2020-01-23 15:42:26.453376	\N	\N	N	N	\N	\N
1397	incoming	\N	valerie.chevalier@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2019A/1035	2019-12-30 00:00:00	2020-03-24 23:59:59	2020-01-23 15:42:26.527713	\N	\N	N	N	\N	\N
664	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/304	2019-12-16 00:00:00	2020-01-30 23:59:59	2020-01-23 15:42:26.570406	\N	\N	N	N	\N	65
1066	incoming	121	\N	\N	\N	simple_mail	MAARCH/2019A/701	2019-12-20 00:00:00	2020-02-05 23:59:59	2020-01-23 15:42:26.667835	\N	\N	N	N	\N	116
753	incoming	67	\N	\N	\N	simple_mail	MAARCH/2019A/375	2019-12-17 00:00:00	2020-01-31 23:59:59	2020-01-23 15:42:26.708566	\N	\N	N	N	\N	65
537	incoming	124	\N	\N	\N	simple_mail	MAARCH/2019A/177	2019-12-13 00:00:00	2020-01-29 23:59:59	2020-01-23 15:49:59.390644	\N	\N	N	N	\N	119
2674	incoming	205	\N	\N	\N	registered_mail	MAARCH/2020A/1253	2019-12-24 00:00:00	2020-03-19 23:59:59	\N	\N	\N	N	N	\N	200
2513	incoming	971	\N	\N	\N	simple_mail	MAARCH/2020A/1092	2020-01-22 00:00:00	2020-03-05 23:59:59	2020-01-23 16:14:35.967338	\N	\N	N	N	\N	949
2650	incoming	1015	\N	\N	\N	simple_mail	MAARCH/2020A/1229	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	993
2654	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1233	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2658	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1237	2020-01-23 00:00:00	2020-03-06 23:59:59	\N	\N	\N	N	N	\N	701
2668	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1247	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.511861	\N	\N	N	N	\N	340
2685	incoming	1016	\N	\N	\N	simple_mail	MAARCH/2020A/1264	2020-01-23 00:00:00	2020-04-16 23:59:59	\N	\N	\N	N	N	\N	994
2691	incoming	304	\N	\N	\N	simple_mail	MAARCH/2020A/1270	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.519323	\N	\N	N	N	\N	299
2647	incoming	1012	\N	\N	\N	simple_mail	MAARCH/2020A/1226	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-24 09:07:02.405161	\N	\N	N	N	\N	990
2686	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1265	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.523066	\N	\N	N	N	\N	116
2681	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1260	2020-01-23 00:00:00	2020-04-16 23:59:59	\N	\N	\N	N	N	\N	701
2696	incoming	1017	\N	\N	\N	simple_mail	MAARCH/2020A/1275	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.526609	\N	\N	N	N	\N	995
2661	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1240	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.504323	\N	\N	N	N	\N	340
2683	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1262	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.531439	\N	\N	N	N	\N	116
2687	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1266	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.535511	\N	\N	N	N	\N	116
2684	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1263	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.539309	\N	\N	N	N	\N	340
2688	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1267	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.546705	\N	\N	N	N	\N	116
2700	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1279	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.550196	\N	\N	N	N	\N	340
2689	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1268	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.554296	\N	\N	N	N	\N	340
2693	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1272	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.557784	\N	\N	N	N	\N	116
2690	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1269	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.561074	\N	\N	N	N	\N	340
2697	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1276	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.564476	\N	\N	N	N	\N	340
2694	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1273	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 11:10:17.56806	\N	\N	N	N	\N	340
2695	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1274	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.571764	\N	\N	N	N	\N	340
2698	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1277	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.575505	\N	\N	N	N	\N	116
2701	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1280	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.579354	\N	\N	N	N	\N	116
2699	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1278	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.584084	\N	\N	N	N	\N	116
2702	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1281	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.587736	\N	\N	N	N	\N	116
2671	incoming	\N	cecile.dessaint@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1250	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:51:47.787053	\N	\N	N	N	\N	\N
2766	incoming	1046	\N	\N	\N	simple_mail	MAARCH/2020A/1345	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1023
2703	incoming	432	\N	\N	\N	simple_mail	MAARCH/2020A/1282	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	419
2704	incoming	771	\N	\N	\N	simple_mail	MAARCH/2020A/1283	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	750
2705	incoming	771	\N	\N	\N	simple_mail	MAARCH/2020A/1284	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	750
2707	incoming	1019	\N	\N	\N	simple_mail	MAARCH/2020A/1286	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	996
2708	incoming	163	\N	\N	\N	simple_mail	MAARCH/2020A/1287	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	158
2709	incoming	1020	\N	\N	\N	simple_mail	MAARCH/2020A/1288	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	997
2711	incoming	1022	\N	\N	\N	simple_mail	MAARCH/2020A/1290	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	999
2712	incoming	1023	\N	\N	\N	simple_mail	MAARCH/2020A/1291	2020-01-23 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	1000
2713	incoming	1024	\N	\N	\N	simple_mail	MAARCH/2020A/1292	2020-01-23 00:00:00	2020-02-22 23:59:59	\N	\N	\N	N	N	\N	1001
2680	incoming	1026	\N	\N	\N	simple_mail	MAARCH/2020A/1259	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1003
2679	incoming	1027	\N	\N	\N	simple_mail	MAARCH/2020A/1258	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1004
2677	incoming	434	\N	\N	\N	simple_mail	MAARCH/2020A/1256	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	421
2676	incoming	69	\N	\N	\N	simple_mail	MAARCH/2020A/1255	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	66
2665	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1244	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.508272	\N	\N	N	N	\N	340
2673	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1252	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 11:10:17.516069	\N	\N	N	N	\N	116
2706	incoming	\N	lucile.proust@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1285	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	\N
2710	incoming	1021	\N	\N	\N	simple_mail	MAARCH/2020A/1289	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	998
2714	incoming	1025	\N	\N	\N	simple_mail	MAARCH/2020A/1293	2020-01-23 00:00:00	2020-03-05 23:59:59	\N	\N	\N	N	N	\N	1002
2678	incoming	965	\N	\N	\N	simple_mail	MAARCH/2020A/1257	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	943
2675	incoming	\N	sylvie.cayet@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1254	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	\N
2732	incoming	1037	\N	\N	\N	simple_mail	MAARCH/2020A/1311	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1014
2727	incoming	1028	\N	\N	\N	simple_mail	MAARCH/2020A/1306	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1005
2716	incoming	114	\N	\N	\N	registered_mail	MAARCH/2020A/1295	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	109
2733	incoming	1037	\N	\N	\N	simple_mail	MAARCH/2020A/1312	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1014
2720	incoming	1029	\N	\N	\N	simple_mail	MAARCH/2020A/1299	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1006
2719	incoming	1030	\N	\N	\N	simple_mail	MAARCH/2020A/1298	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1007
2772	incoming	365	\N	\N	\N	simple_mail	MAARCH/2020A/1351	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 16:17:16.52296	\N	\N	N	N	\N	359
2744	incoming	245	\N	\N	\N	simple_mail	MAARCH/2020A/1323	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	240
2715	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/1294	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	315
2736	incoming	1039	\N	\N	\N	simple_mail	MAARCH/2020A/1315	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1016
2717	incoming	\N	caroline.bailleul@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1296	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	\N
2737	incoming	1040	\N	\N	\N	simple_mail	MAARCH/2020A/1316	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1017
2722	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1301	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 11:10:17.59505	\N	\N	N	N	\N	340
2735	incoming	1038	\N	\N	\N	simple_mail	MAARCH/2020A/1314	2020-01-24 00:00:00	2020-02-23 23:59:59	2020-01-29 14:37:55.121602	\N	\N	N	N	\N	1015
2746	incoming	297	\N	\N	\N	simple_mail	MAARCH/2020A/1325	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-28 17:11:16.935024	\N	\N	N	N	\N	292
2770	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1349	\N	2020-03-07 16:07:19	\N	\N	\N	N	N	\N	\N
2754	incoming	1045	\N	\N	\N	simple_mail	MAARCH/2020A/1333	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 10:33:01.766956	\N	\N	N	N	\N	1022
2741	incoming	1041	\N	\N	\N	simple_mail	MAARCH/2020A/1320	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1018
2718	incoming	1031	\N	\N	\N	simple_mail	MAARCH/2020A/1297	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 17:42:32.388705	\N	\N	N	N	\N	1008
2726	incoming	1032	\N	\N	\N	simple_mail	MAARCH/2020A/1305	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1009
2724	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1303	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-28 17:16:47.62796	\N	\N	N	N	\N	701
2728	incoming	1033	\N	\N	\N	simple_mail	MAARCH/2020A/1307	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1010
918	incoming	24	\N	\N	\N	simple_mail	MAARCH/2019A/552	2019-12-19 00:00:00	2020-02-04 23:59:59	2020-01-24 15:44:44.921	\N	\N	N	N	\N	24
2729	incoming	1034	\N	\N	\N	simple_mail	MAARCH/2020A/1308	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1011
2730	incoming	1035	\N	\N	\N	simple_mail	MAARCH/2020A/1309	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1012
2745	incoming	1042	\N	\N	\N	simple_mail	MAARCH/2020A/1324	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1019
2731	incoming	1036	\N	\N	\N	simple_mail	MAARCH/2020A/1310	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1013
2747	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1326	\N	2020-03-07 15:54:02	\N	\N	\N	N	N	\N	\N
2748	incoming	1043	\N	\N	\N	registered_mail	MAARCH/2020A/1327	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1020
2749	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1328	\N	2020-03-07 16:01:07	\N	\N	\N	N	N	\N	\N
2750	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1329	\N	2020-03-07 16:01:07	\N	\N	\N	N	N	\N	\N
2751	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1330	\N	2020-03-07 16:02:11	\N	\N	\N	N	N	\N	\N
802	incoming	290	\N	\N	\N	simple_mail	MAARCH/2019A/436	2019-12-17 00:00:00	2020-03-12 23:59:59	2020-01-24 16:14:28.1066	\N	\N	N	N	\N	284
2752	incoming	1044	\N	\N	\N	registered_mail	MAARCH/2020A/1331	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1021
2753	incoming	899	\N	\N	\N	simple_mail	MAARCH/2020A/1332	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	877
2721	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1300	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 11:10:17.591355	\N	\N	N	N	\N	340
2755	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1334	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	576
2756	incoming	592	\N	\N	\N	simple_mail	MAARCH/2020A/1335	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	575
2757	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1336	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2758	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1337	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2759	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1338	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2760	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1339	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2761	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1340	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2762	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1341	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2763	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1342	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2764	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1343	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2765	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1344	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2771	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1350	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-28 10:03:29.917832	\N	\N	N	N	\N	183
2767	incoming	1048	\N	\N	\N	simple_mail	MAARCH/2020A/1346	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1025
2768	incoming	1049	\N	\N	\N	simple_mail	MAARCH/2020A/1347	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1026
2723	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/1302	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-28 14:02:39.683288	\N	\N	N	N	\N	24
2775	incoming	175	\N	\N	\N	simple_mail	MAARCH/2020A/1354	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	170
2774	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1353	2020-01-24 00:00:00	2020-04-17 23:59:59	\N	\N	\N	N	N	\N	766
2734	incoming	302	\N	\N	\N	simple_mail	MAARCH/2020A/1313	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	297
2739	incoming	1051	\N	\N	\N	simple_mail	MAARCH/2020A/1318	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1028
2740	incoming	524	\N	\N	\N	simple_mail	MAARCH/2020A/1319	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	509
2742	incoming	519	\N	\N	\N	simple_mail	MAARCH/2020A/1321	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	504
2778	incoming	26	\N	\N	\N	simple_mail	MAARCH/2020A/1357	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	26
2777	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1356	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	580
2776	incoming	1047	\N	\N	\N	registered_mail	MAARCH/2020A/1355	2020-01-24 00:00:00	2020-03-07 23:59:59	\N	\N	\N	N	N	\N	1024
2773	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1352	2020-01-24 00:00:00	2020-04-17 23:59:59	\N	\N	\N	N	N	\N	766
2738	incoming	1050	\N	\N	\N	simple_mail	MAARCH/2020A/1317	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1027
2783	incoming	0	\N	\N	\N	email	\N	\N	2020-03-10 09:29:02	\N	\N	\N	N	N	\N	0
327	incoming	12	\N	\N	\N	simple_mail	MAARCH/2019A/34	2019-12-02 00:00:00	2020-01-16 23:59:59	2020-01-27 11:37:18.307718	\N	\N	N	N	\N	16
2743	incoming	1052	\N	\N	\N	simple_mail	MAARCH/2020A/1322	2020-01-24 00:00:00	2020-02-23 23:59:59	\N	\N	\N	N	N	\N	1029
2769	incoming	251	\N	\N	\N	simple_mail	MAARCH/2020A/1348	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-27 12:18:20.848906	\N	\N	N	N	\N	246
2782	incoming	1053	\N	\N	\N	email	MAARCH/2020A/1362	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1030
2780	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/1359	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	583
2781	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/1360	2020-01-24 00:00:00	2020-04-17 23:59:59	\N	\N	\N	N	N	\N	583
2784	incoming	1054	\N	\N	\N	simple_mail	MAARCH/2020A/1361	2020-01-24 00:00:00	2020-04-17 23:59:59	\N	\N	\N	N	N	\N	1031
2588	incoming	954	\N	\N	\N	simple_mail	MAARCH/2020A/1167	2020-01-22 00:00:00	2020-02-21 23:59:59	2020-01-27 14:04:18.42123	\N	\N	N	N	\N	932
2785	incoming	321	\N	\N	\N	simple_mail	MAARCH/2020A/1363	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	315
2786	incoming	1055	\N	\N	\N	simple_mail	MAARCH/2020A/1364	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1032
2787	incoming	1056	\N	\N	\N	simple_mail	MAARCH/2020A/1365	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1033
2794	incoming	224	\N	\N	\N	simple_mail	MAARCH/2020A/1372	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	219
2788	incoming	224	\N	\N	\N	simple_mail	MAARCH/2020A/1366	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	219
2789	incoming	224	\N	\N	\N	simple_mail	MAARCH/2020A/1367	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	219
2793	incoming	224	\N	\N	\N	simple_mail	MAARCH/2020A/1371	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	219
2795	incoming	224	\N	\N	\N	simple_mail	MAARCH/2020A/1373	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	219
2798	incoming	1057	\N	\N	\N	simple_mail	MAARCH/2020A/1376	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1034
2802	incoming	179	\N	\N	\N	simple_mail	MAARCH/2020A/1380	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	174
2803	incoming	1058	\N	\N	\N	simple_mail	MAARCH/2020A/1381	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1035
2811	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1389	\N	2020-03-10 15:08:11	\N	\N	\N	N	N	\N	\N
2779	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1358	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-28 10:03:06.349525	\N	\N	N	N	\N	183
2828	incoming	1059	\N	\N	\N	simple_mail	MAARCH/2020A/1406	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1036
2827	incoming	1060	\N	\N	\N	simple_mail	MAARCH/2020A/1405	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1037
2829	incoming	1061	\N	\N	\N	simple_mail	MAARCH/2020A/1407	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1038
2830	incoming	1062	\N	\N	\N	simple_mail	MAARCH/2020A/1408	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1039
2831	incoming	1063	\N	\N	\N	simple_mail	MAARCH/2020A/1409	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1040
2832	incoming	1064	\N	\N	\N	simple_mail	MAARCH/2020A/1410	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1041
2833	incoming	1065	\N	\N	\N	simple_mail	MAARCH/2020A/1411	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1042
2835	incoming	1067	\N	\N	\N	simple_mail	MAARCH/2020A/1413	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1044
2836	incoming	1068	\N	\N	\N	simple_mail	MAARCH/2020A/1414	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1045
2838	incoming	1070	\N	\N	\N	simple_mail	MAARCH/2020A/1416	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1047
2839	incoming	1071	\N	\N	\N	simple_mail	MAARCH/2020A/1417	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1048
2806	incoming	1073	\N	\N	\N	simple_mail	MAARCH/2020A/1384	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1050
2808	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1386	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	116
2809	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1387	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	116
2812	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1390	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	340
2813	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1391	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2815	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1393	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2816	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1394	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2817	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1395	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2818	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/1396	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	24
2819	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1397	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2822	incoming	696	\N	\N	\N	simple_mail	MAARCH/2020A/1400	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	676
2823	incoming	696	\N	\N	\N	simple_mail	MAARCH/2020A/1401	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	676
2824	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1402	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	116
2826	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1404	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	116
2840	incoming	43	\N	\N	\N	simple_mail	MAARCH/2020A/1418	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	41
2842	incoming	502	\N	\N	\N	simple_mail	MAARCH/2020A/1420	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	487
2843	incoming	\N	rachel.lepilliet@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1421	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	\N
2845	incoming	47	\N	\N	\N	simple_mail	MAARCH/2020A/1423	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	45
2847	incoming	783	\N	\N	\N	simple_mail	MAARCH/2020A/1425	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	762
2846	incoming	997	\N	\N	\N	simple_mail	MAARCH/2020A/1424	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	975
2804	incoming	1083	\N	\N	\N	simple_mail	MAARCH/2020A/1382	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1060
2801	incoming	\N	sylvie.cayet@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1379	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	\N
2799	incoming	1089	\N	\N	\N	simple_mail	MAARCH/2020A/1377	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1066
2797	incoming	1090	\N	\N	\N	simple_mail	MAARCH/2020A/1375	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1067
2792	incoming	\N	gabriel.boitel@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1370	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	\N
2791	incoming	1092	\N	\N	\N	simple_mail	MAARCH/2020A/1369	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1069
2834	incoming	1066	\N	\N	\N	simple_mail	MAARCH/2020A/1412	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1043
2837	incoming	1069	\N	\N	\N	simple_mail	MAARCH/2020A/1415	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1046
2867	incoming	1076	\N	\N	\N	simple_mail	MAARCH/2020A/1445	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1053
2848	incoming	1072	\N	\N	\N	simple_mail	MAARCH/2020A/1426	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	1049
2807	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1385	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	340
2810	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1388	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	701
2814	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1392	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2820	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1398	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2821	incoming	1074	\N	\N	\N	simple_mail	MAARCH/2020A/1399	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1051
2825	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1403	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	340
2849	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/1427	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	24
2850	incoming	24	\N	\N	\N	simple_mail	MAARCH/2020A/1428	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	24
2851	incoming	1075	\N	\N	\N	simple_mail	MAARCH/2020A/1429	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1052
2841	incoming	\N	morgane.wouts@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1419	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	\N
2844	incoming	161	\N	\N	\N	simple_mail	MAARCH/2020A/1422	2020-01-27 00:00:00	2020-02-26 23:59:59	\N	\N	\N	N	N	\N	156
2852	incoming	597	\N	\N	\N	simple_mail	MAARCH/2020A/1430	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	580
2853	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1431	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	576
2854	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1432	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	576
2855	incoming	489	\N	\N	\N	simple_mail	MAARCH/2020A/1433	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	474
2856	incoming	596	\N	\N	\N	simple_mail	MAARCH/2020A/1434	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	579
2857	incoming	150	\N	\N	\N	simple_mail	MAARCH/2020A/1435	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	145
2858	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1436	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	576
2859	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1437	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	576
2860	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1438	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	576
2861	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1439	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	576
2862	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/1440	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	245
2863	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/1441	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	245
2864	incoming	250	\N	\N	\N	simple_mail	MAARCH/2020A/1442	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	245
2865	incoming	466	\N	\N	\N	simple_mail	MAARCH/2020A/1443	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	451
2866	incoming	549	\N	\N	\N	simple_mail	MAARCH/2020A/1444	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	533
2871	incoming	360	\N	\N	\N	simple_mail	MAARCH/2020A/1449	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	354
2873	incoming	1077	\N	\N	\N	simple_mail	MAARCH/2020A/1451	2020-01-27 00:00:00	2020-03-10 23:59:59	2020-01-28 14:28:19.036512	\N	\N	N	N	\N	1054
2868	incoming	407	\N	\N	\N	registered_mail	MAARCH/2020A/1446	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	396
2903	incoming	1100	\N	\N	\N	email	MAARCH/2020A/1488	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1077
2869	incoming	873	\N	\N	\N	simple_mail	MAARCH/2020A/1447	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	851
2875	incoming	407	\N	\N	\N	registered_mail	MAARCH/2020A/1453	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	396
2870	incoming	600	\N	\N	\N	simple_mail	MAARCH/2020A/1448	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	583
2874	incoming	1078	\N	\N	\N	simple_mail	MAARCH/2020A/1452	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1055
2878	incoming	1081	\N	\N	\N	simple_mail	MAARCH/2020A/1456	2020-01-27 00:00:00	2020-03-10 23:59:59	2020-01-29 11:21:09.30381	\N	\N	N	N	\N	1058
2877	incoming	1080	\N	\N	\N	registered_mail	MAARCH/2020A/1455	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1057
2885	incoming	1087	\N	\N	\N	simple_mail	MAARCH/2020A/1463	2020-01-27 00:00:00	2020-03-10 23:59:59	2020-01-29 11:57:57.729253	\N	\N	N	N	\N	1064
2876	incoming	1079	\N	\N	\N	simple_mail	MAARCH/2020A/1454	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1056
2895	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:20:01	\N	\N	\N	N	N	\N	0
2896	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:20:02	\N	\N	\N	N	N	\N	0
2897	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:21:01	\N	\N	\N	N	N	\N	0
2901	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:28:03	\N	\N	\N	N	N	\N	0
2904	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:32:02	\N	\N	\N	N	N	\N	0
2879	incoming	587	\N	\N	\N	simple_mail	MAARCH/2020A/1457	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	570
2880	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1458	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	766
2881	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1459	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	766
2882	incoming	1084	\N	\N	\N	simple_mail	MAARCH/2020A/1460	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1061
2883	incoming	1085	\N	\N	\N	simple_mail	MAARCH/2020A/1461	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1062
2884	incoming	1086	\N	\N	\N	simple_mail	MAARCH/2020A/1462	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1063
2886	incoming	1012	\N	\N	\N	simple_mail	MAARCH/2020A/1464	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	990
2888	incoming	314	\N	\N	\N	simple_mail	MAARCH/2020A/1466	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	308
2889	incoming	314	\N	\N	\N	simple_mail	MAARCH/2020A/1467	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	308
2887	incoming	1009	\N	\N	\N	simple_mail	MAARCH/2020A/1465	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	987
2890	incoming	1093	\N	\N	\N	simple_mail	MAARCH/2020A/1468	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1070
2892	incoming	1095	\N	\N	\N	simple_mail	MAARCH/2020A/1470	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1072
2893	incoming	1096	\N	\N	\N	simple_mail	MAARCH/2020A/1471	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1073
2902	incoming	1101	\N	\N	\N	email	MAARCH/2020A/1489	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1078
2898	incoming	1102	\N	\N	\N	email	MAARCH/2020A/1526	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1079
2872	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1450	2020-01-27 00:00:00	2020-03-10 23:59:59	2020-01-29 08:14:34.501684	\N	\N	N	N	\N	183
2900	incoming	1104	\N	\N	\N	email	MAARCH/2020A/1528	2020-01-28 00:00:00	2020-03-11 23:59:59	2020-01-28 17:14:06.310626	\N	\N	N	N	\N	1081
2905	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:33:02	\N	\N	\N	N	N	\N	0
2909	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:40:02	\N	\N	\N	N	N	\N	0
2906	incoming	1099	\N	\N	\N	email	MAARCH/2020A/1487	2020-01-28 00:00:00	2020-03-11 23:59:59	2020-01-29 08:07:29.201962	\N	\N	N	N	\N	1076
2907	incoming	1098	\N	\N	\N	email	MAARCH/2020A/1486	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1075
2908	incoming	0	\N	\N	\N	email	\N	\N	2020-03-11 08:38:02	\N	\N	\N	N	N	\N	0
2800	incoming	1088	\N	\N	\N	simple_mail	MAARCH/2020A/1378	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1065
2796	incoming	1091	\N	\N	\N	simple_mail	MAARCH/2020A/1374	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1068
2790	incoming	289	\N	\N	\N	simple_mail	MAARCH/2020A/1368	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	285
2205	incoming	566	\N	\N	\N	simple_mail	MAARCH/2020A/768	2020-01-15 00:00:00	2020-02-27 23:59:59	2020-01-28 10:13:12.922988	\N	\N	N	N	\N	550
2891	incoming	1094	\N	\N	\N	simple_mail	MAARCH/2020A/1469	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1071
2894	incoming	1097	\N	\N	\N	simple_mail	MAARCH/2020A/1472	2020-01-27 00:00:00	2020-03-10 23:59:59	\N	\N	\N	N	N	\N	1074
2953	incoming	521	\N	\N	\N	simple_mail	MAARCH/2020A/1520	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	506
2910	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1473	2020-01-27 00:00:00	2020-04-20 23:59:59	\N	\N	\N	N	N	\N	766
2927	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1494	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	701
2911	incoming	787	\N	\N	\N	simple_mail	MAARCH/2020A/1474	2020-01-27 00:00:00	2020-04-20 23:59:59	\N	\N	\N	N	N	\N	766
2934	incoming	1107	\N	\N	\N	simple_mail	MAARCH/2020A/1501	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1084
2921	incoming	288	\N	\N	\N	simple_mail	MAARCH/2020A/1484	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	283
2928	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1495	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2805	incoming	1082	\N	\N	\N	simple_mail	MAARCH/2020A/1383	2020-01-27 00:00:00	2020-03-10 23:59:59	2020-01-28 17:14:55.538809	\N	\N	N	N	\N	1059
2899	incoming	1103	\N	\N	\N	email	MAARCH/2020A/1527	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1080
2940	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1507	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2923	incoming	1105	\N	\N	\N	simple_mail	MAARCH/2020A/1490	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1082
2929	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1496	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2924	incoming	1106	\N	\N	\N	simple_mail	MAARCH/2020A/1491	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1083
2935	incoming	1108	\N	\N	\N	simple_mail	MAARCH/2020A/1502	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1085
2925	incoming	842	\N	\N	\N	simple_mail	MAARCH/2020A/1492	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	821
2930	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1497	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2926	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1493	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	701
2945	incoming	1110	\N	\N	\N	simple_mail	MAARCH/2020A/1512	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1087
2931	incoming	306	\N	\N	\N	simple_mail	MAARCH/2020A/1498	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	301
2936	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1503	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2932	incoming	1046	\N	\N	\N	simple_mail	MAARCH/2020A/1499	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1023
2941	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1508	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2933	incoming	1046	\N	\N	\N	simple_mail	MAARCH/2020A/1500	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1023
2937	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1504	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2949	incoming	1113	\N	\N	\N	simple_mail	MAARCH/2020A/1516	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1090
2938	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1505	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2942	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1509	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	116
2939	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1506	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	340
2946	incoming	1111	\N	\N	\N	simple_mail	MAARCH/2020A/1513	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1088
2943	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1510	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	116
2952	incoming	1116	\N	\N	\N	simple_mail	MAARCH/2020A/1519	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1093
2944	incoming	1109	\N	\N	\N	simple_mail	MAARCH/2020A/1511	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1086
2947	incoming	949	\N	\N	\N	simple_mail	MAARCH/2020A/1514	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	927
2948	incoming	1112	\N	\N	\N	simple_mail	MAARCH/2020A/1515	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1089
2950	incoming	1114	\N	\N	\N	simple_mail	MAARCH/2020A/1517	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1091
2955	incoming	958	\N	\N	\N	simple_mail	MAARCH/2020A/1522	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	936
2951	incoming	1115	\N	\N	\N	simple_mail	MAARCH/2020A/1518	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1092
2959	incoming	1117	\N	\N	\N	simple_mail	MAARCH/2020A/1529	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1094
2958	incoming	46	\N	\N	\N	simple_mail	MAARCH/2020A/1525	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	44
2954	incoming	1118	\N	\N	\N	simple_mail	MAARCH/2020A/1521	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1095
2957	incoming	1120	\N	\N	\N	simple_mail	MAARCH/2020A/1524	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1097
2956	incoming	1119	\N	\N	\N	simple_mail	MAARCH/2020A/1523	2020-01-28 00:00:00	2020-02-27 23:59:59	\N	\N	\N	N	N	\N	1096
2961	incoming	188	\N	\N	\N	simple_mail	MAARCH/2020A/1531	2020-01-28 00:00:00	2020-03-11 23:59:59	2020-01-29 11:51:03.752675	\N	\N	N	N	\N	183
2960	incoming	1122	\N	\N	\N	simple_mail	MAARCH/2020A/1530	2020-01-28 00:00:00	2020-03-11 23:59:59	2020-01-29 12:15:37.515599	\N	\N	N	N	\N	1099
2963	incoming	208	\N	\N	\N	simple_mail	MAARCH/2020A/1533	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	203
2965	incoming	1124	\N	\N	\N	simple_mail	MAARCH/2020A/1535	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1101
2967	incoming	1125	\N	\N	\N	simple_mail	MAARCH/2020A/1537	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1102
2968	incoming	208	\N	\N	\N	simple_mail	MAARCH/2020A/1538	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	203
2920	incoming	742	\N	\N	\N	simple_mail	MAARCH/2020A/1483	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	721
2919	incoming	1128	\N	\N	\N	simple_mail	MAARCH/2020A/1482	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1105
2918	incoming	1129	\N	\N	\N	simple_mail	MAARCH/2020A/1481	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1106
2916	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/1479	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	332
2915	incoming	338	\N	\N	\N	simple_mail	MAARCH/2020A/1478	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	332
2913	incoming	1132	\N	\N	\N	simple_mail	MAARCH/2020A/1476	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1109
2912	incoming	1133	\N	\N	\N	simple_mail	MAARCH/2020A/1475	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1110
2983	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1552	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2972	incoming	1121	\N	\N	\N	simple_mail	MAARCH/2020A/1542	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1098
2682	incoming	363	\N	\N	\N	simple_mail	MAARCH/2020A/1261	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-28 17:17:07.147074	\N	\N	N	N	\N	357
2962	incoming	1123	\N	\N	\N	simple_mail	MAARCH/2020A/1532	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1100
2966	incoming	185	\N	\N	\N	registered_mail	MAARCH/2020A/1536	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	180
2969	incoming	593	\N	\N	\N	simple_mail	MAARCH/2020A/1539	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	576
2979	incoming	1134	\N	\N	\N	simple_mail	MAARCH/2020A/1548	2020-01-29 00:00:00	2020-03-12 23:59:59	2020-01-29 17:36:55.372417	\N	\N	N	N	\N	1111
2970	incoming	24	\N	\N	\N	registered_mail	MAARCH/2020A/1540	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	24
2984	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1553	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2971	incoming	1126	\N	\N	\N	registered_mail	MAARCH/2020A/1541	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1103
2995	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1564	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	701
2985	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1554	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2917	incoming	1130	\N	\N	\N	simple_mail	MAARCH/2020A/1480	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1107
2914	incoming	1131	\N	\N	\N	simple_mail	MAARCH/2020A/1477	2020-01-28 00:00:00	2020-03-11 23:59:59	\N	\N	\N	N	N	\N	1108
1757	incoming	125	\N	\N	\N	simple_mail	MAARCH/2020A/339	2020-01-09 00:00:00	2020-02-21 23:59:59	2020-01-29 10:30:04.154624	\N	\N	N	N	\N	120
2974	incoming	0	\N	\N	\N	email	\N	\N	2020-03-12 11:07:02	\N	\N	\N	N	N	\N	0
2461	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1040	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.413625	\N	\N	N	N	\N	116
2470	incoming	121	\N	\N	\N	simple_mail	MAARCH/2020A/1049	2020-01-21 00:00:00	2020-03-04 23:59:59	2020-01-29 11:10:17.449834	\N	\N	N	N	\N	116
2692	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1271	2020-01-23 00:00:00	2020-04-16 23:59:59	2020-01-29 11:10:17.543261	\N	\N	N	N	\N	340
2725	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1304	2020-01-24 00:00:00	2020-03-07 23:59:59	2020-01-29 11:10:17.59904	\N	\N	N	N	\N	340
2964	incoming	1081	\N	\N	\N	simple_mail	MAARCH/2020A/1534	2020-01-28 00:00:00	2020-03-11 23:59:59	2020-01-29 11:22:00.227631	\N	\N	N	N	\N	1058
2973	incoming	1127	\N	\N	\N	simple_mail	MAARCH/2020A/1543	2020-01-29 00:00:00	2020-03-12 23:59:59	2020-01-29 11:56:26.649738	\N	\N	N	N	\N	1104
3000	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1569	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	701
2975	incoming	545	\N	\N	\N	simple_mail	MAARCH/2020A/1544	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	529
2986	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1555	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2976	incoming	416	\N	\N	\N	registered_mail	MAARCH/2020A/1545	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	405
2996	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1565	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	701
2977	incoming	245	\N	\N	\N	simple_mail	MAARCH/2020A/1546	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	240
2987	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1556	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2978	incoming	1047	\N	\N	\N	registered_mail	MAARCH/2020A/1547	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	1024
3001	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1570	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2922	incoming	152	\N	\N	\N	simple_mail	MAARCH/2020A/1485	2020-01-28 00:00:00	2020-03-11 23:59:59	2020-01-29 17:38:47.187531	\N	\N	N	N	\N	147
2988	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1557	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2980	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1549	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2997	incoming	722	\N	\N	\N	simple_mail	MAARCH/2020A/1566	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	701
2981	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1550	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2989	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1558	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2982	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1551	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
3002	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1571	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2998	incoming	1135	\N	\N	\N	simple_mail	MAARCH/2020A/1567	2020-01-29 00:00:00	2020-02-28 23:59:59	\N	\N	\N	N	N	\N	1112
2990	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1559	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
3003	incoming	\N	laurence.navez@bethunebruay.fr	\N	\N	simple_mail	MAARCH/2020A/1572	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	\N
2991	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1560	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2999	incoming	1136	\N	\N	\N	simple_mail	MAARCH/2020A/1568	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	1113
2992	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1561	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2993	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1562	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
2994	incoming	36	\N	\N	\N	simple_mail	MAARCH/2020A/1563	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	35
3013	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1582	\N	2020-03-12 16:22:17	\N	\N	\N	N	N	\N	\N
3014	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1583	\N	2020-03-12 16:22:17	\N	\N	\N	N	N	\N	\N
3015	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1584	\N	2020-03-12 16:23:12	\N	\N	\N	N	N	\N	\N
3016	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1585	\N	2020-03-12 16:23:12	\N	\N	\N	N	N	\N	\N
3017	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1586	\N	2020-03-12 16:23:12	\N	\N	\N	N	N	\N	\N
3004	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1573	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
3005	incoming	1137	\N	\N	\N	simple_mail	MAARCH/2020A/1574	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	1114
3006	incoming	122	\N	\N	\N	simple_mail	MAARCH/2020A/1575	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	117
3007	incoming	1046	\N	\N	\N	simple_mail	MAARCH/2020A/1576	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	1023
3008	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1577	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
3009	incoming	346	\N	\N	\N	simple_mail	MAARCH/2020A/1578	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	340
3010	incoming	314	\N	\N	\N	simple_mail	MAARCH/2020A/1579	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	308
3011	incoming	1138	\N	\N	\N	simple_mail	MAARCH/2020A/1580	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	1115
3012	incoming	1139	\N	\N	\N	simple_mail	MAARCH/2020A/1581	2020-01-29 00:00:00	2020-03-12 23:59:59	\N	\N	\N	N	N	\N	1116
3018	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1587	\N	2020-03-12 16:23:12	\N	\N	\N	N	N	\N	\N
3027	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1596	\N	2020-03-12 16:26:13	\N	\N	\N	N	N	\N	\N
3035	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1604	\N	2020-03-12 16:30:21	\N	\N	\N	N	N	\N	\N
3038	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1607	\N	2020-03-12 16:31:07	\N	\N	\N	N	N	\N	\N
3019	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1588	\N	2020-03-12 16:23:13	\N	\N	\N	N	N	\N	\N
3021	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1590	\N	2020-03-12 16:24:04	\N	\N	\N	N	N	\N	\N
3047	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1616	\N	2020-03-12 16:33:03	\N	\N	\N	N	N	\N	\N
3020	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1589	\N	2020-03-12 16:24:04	\N	\N	\N	N	N	\N	\N
3024	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1593	\N	2020-03-12 16:25:10	\N	\N	\N	N	N	\N	\N
3041	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1610	\N	2020-03-12 16:31:16	\N	\N	\N	N	N	\N	\N
3022	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1591	\N	2020-03-12 16:25:10	\N	\N	\N	N	N	\N	\N
3023	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1592	\N	2020-03-12 16:25:10	\N	\N	\N	N	N	\N	\N
3025	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1594	\N	2020-03-12 16:26:13	\N	\N	\N	N	N	\N	\N
3030	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1599	\N	2020-03-12 16:29:46	\N	\N	\N	N	N	\N	\N
3037	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1606	\N	2020-03-12 16:30:21	\N	\N	\N	N	N	\N	\N
3040	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1609	\N	2020-03-12 16:31:15	\N	\N	\N	N	N	\N	\N
3044	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1613	\N	2020-03-12 16:32:03	\N	\N	\N	N	N	\N	\N
3050	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1619	\N	2020-03-12 16:34:02	\N	\N	\N	N	N	\N	\N
3026	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1595	\N	2020-03-12 16:26:13	\N	\N	\N	N	N	\N	\N
3029	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1598	\N	2020-03-12 16:29:46	\N	\N	\N	N	N	\N	\N
3032	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1601	\N	2020-03-12 16:29:46	\N	\N	\N	N	N	\N	\N
3028	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1597	\N	2020-03-12 16:26:13	\N	\N	\N	N	N	\N	\N
3043	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1612	\N	2020-03-12 16:32:03	\N	\N	\N	N	N	\N	\N
3046	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1615	\N	2020-03-12 16:32:04	\N	\N	\N	N	N	\N	\N
3031	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1600	\N	2020-03-12 16:29:46	\N	\N	\N	N	N	\N	\N
3048	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1617	\N	2020-03-12 16:33:03	\N	\N	\N	N	N	\N	\N
3033	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1602	\N	2020-03-12 16:29:47	\N	\N	\N	N	N	\N	\N
3042	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1611	\N	2020-03-12 16:31:16	\N	\N	\N	N	N	\N	\N
3045	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1614	\N	2020-03-12 16:32:03	\N	\N	\N	N	N	\N	\N
3049	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1618	\N	2020-03-12 16:33:03	\N	\N	\N	N	N	\N	\N
3034	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1603	\N	2020-03-12 16:29:47	\N	\N	\N	N	N	\N	\N
3036	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1605	\N	2020-03-12 16:30:21	\N	\N	\N	N	N	\N	\N
3039	incoming	\N	\N	\N	\N	\N	MAARCH/2020A/1608	\N	2020-03-12 16:31:07	\N	\N	\N	N	N	\N	\N
2643	incoming	975	\N	\N	\N	simple_mail	MAARCH/2020A/1222	2020-01-23 00:00:00	2020-03-06 23:59:59	2020-01-29 17:42:52.782562	\N	\N	N	N	\N	953
\.


--
-- Data for Name: mlb_doctype_ext; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mlb_doctype_ext (type_id, process_delay, delay1, delay2, process_mode) FROM stdin;
101	30	14	1	NORMAL
102	60	14	1	NORMAL
103	30	14	1	NORMAL
104	60	14	1	NORMAL
105	60	14	1	NORMAL
106	60	14	1	NORMAL
107	60	14	1	NORMAL
108	60	14	1	NORMAL
110	60	14	1	NORMAL
111	60	14	1	NORMAL
112	60	14	1	NORMAL
201	15	14	1	NORMAL
202	60	14	1	NORMAL
203	60	14	1	NORMAL
204	60	14	1	NORMAL
205	60	14	1	NORMAL
206	60	14	1	NORMAL
207	60	14	1	NORMAL
301	60	14	1	NORMAL
302	60	14	1	SVR
303	60	14	1	NORMAL
304	60	14	1	NORMAL
305	60	14	1	NORMAL
306	60	14	1	NORMAL
307	60	14	1	NORMAL
308	60	14	1	NORMAL
401	60	14	1	NORMAL
402	60	14	1	NORMAL
403	60	14	1	NORMAL
404	60	14	1	NORMAL
405	60	14	1	NORMAL
406	60	14	1	NORMAL
407	60	14	1	NORMAL
408	60	14	1	NORMAL
501	2	14	1	NORMAL
502	60	14	1	NORMAL
503	60	14	1	NORMAL
504	60	14	1	NORMAL
505	60	14	1	NORMAL
601	60	14	1	SVR
602	60	14	1	NORMAL
603	60	14	1	NORMAL
604	60	14	1	NORMAL
605	60	14	1	NORMAL
606	60	14	1	NORMAL
607	60	14	1	NORMAL
608	60	14	1	NORMAL
701	60	14	1	NORMAL
702	60	14	1	NORMAL
703	60	14	1	NORMAL
704	60	14	1	NORMAL
705	60	14	1	NORMAL
706	60	14	1	NORMAL
707	60	14	1	NORMAL
708	60	14	1	NORMAL
709	60	14	1	NORMAL
710	60	14	1	NORMAL
711	60	14	1	NORMAL
801	60	14	1	NORMAL
802	60	14	1	NORMAL
803	60	14	1	NORMAL
804	60	14	1	NORMAL
805	60	14	1	NORMAL
806	60	14	1	NORMAL
807	60	14	1	NORMAL
808	60	14	1	NORMAL
809	60	14	1	NORMAL
810	60	14	1	NORMAL
901	60	14	1	NORMAL
902	60	14	1	NORMAL
903	60	14	1	NORMAL
904	60	14	1	SVR
905	60	14	1	NORMAL
906	60	14	1	SVR
907	60	14	1	NORMAL
908	60	14	1	NORMAL
909	60	14	1	NORMAL
910	60	14	1	NORMAL
911	60	14	1	NORMAL
912	60	14	1	NORMAL
913	60	14	1	NORMAL
914	60	14	1	NORMAL
915	60	14	1	NORMAL
916	60	14	1	NORMAL
917	60	14	1	NORMAL
918	60	14	1	NORMAL
1001	60	14	1	NORMAL
1002	60	14	1	NORMAL
1003	60	14	1	NORMAL
1004	60	14	1	NORMAL
1101	60	14	1	SVA
1102	60	14	1	SVA
1103	60	14	1	SVA
1104	60	14	1	SVA
1105	90	14	1	SVA
1106	60	14	1	SVA
1201	21	14	1	NORMAL
1202	21	14	1	NORMAL
109	60	14	1	NORMAL
1204	60	14	1	NORMAL
1205	30	14	1	NORMAL
1206	30	14	1	NORMAL
1208	21	15	1	SVA
1209	5	3	1	NORMAL
1210	15	3	5	NORMAL
1211	15	3	5	NORMAL
1212	15	3	5	NORMAL
1207	15	5	1	SVR
\.


--
-- Data for Name: note_entities; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.note_entities (id, note_id, item_id) FROM stdin;
20	2	VILLE
21	6	DSI
22	15	AJCO
23	15	DIGS
24	22	AJCO
25	22	DIGS
28	65	SIDI
29	86	SIDI
30	92	RHDE
31	104	SIDI
32	109	UMUR
33	156	ASSP
34	340	AJCO
35	340	DIGS
36	340	DGST
37	341	AJCO
38	341	DIGS
39	341	DGST
40	342	AJCO
41	342	DIGS
42	342	DGST
43	350	ASBE
44	351	CUDI
46	353	HSPL
47	365	ASSP
48	371	ASSP
49	372	ASSP
50	373	ASSP
51	374	ASSP
52	376	ASSP
53	377	ASSP
54	378	ASSP
55	379	ASSP
56	380	ASSP
57	381	ASSP
58	382	ASSP
59	390	ASEX
60	391	ASEX
61	412	ASSP
62	438	CUDI
63	439	CUDI
64	449	ASSP
65	450	ASSP
66	501	EPDI
67	559	ASSP
68	581	CUDI
69	583	CUDI
70	619	ENCC
71	622	ASSP
72	623	ASSP
73	624	ASSP
74	625	ASSP
75	662	DGST
76	677	ASSP
77	678	ASSP
78	679	ASSP
79	680	ASSP
80	681	ASSP
81	682	ASSP
82	710	RHDE
83	789	RHDE
84	790	RHDE
85	791	RHDE
86	792	RHDE
87	793	RHDE
88	794	RHDE
89	795	RHDE
90	796	RHDE
91	797	RHDE
92	800	RHDE
93	801	RHDE
95	807	RHDE
96	808	RHDE
97	810	RHDE
98	806	RHDE
99	811	RHDE
100	813	RHDE
101	814	RHDE
102	815	RHDE
103	817	RHDE
104	818	RHDE
105	819	RHDE
106	820	RHDE
107	821	RHDE
108	822	RHDE
109	824	RHDE
110	825	RHDE
111	826	RHDE
112	827	RHDE
113	828	RHDE
114	829	RHDE
115	830	RHDE
116	841	RHDE
117	843	RHDE
118	844	CABI
119	844	RHDE
120	845	CABI
121	845	RHDE
122	846	RHDE
123	847	CABI
124	847	RHDE
125	848	CABI
126	848	RHDE
127	849	CABI
128	849	RHDE
129	850	CABI
130	850	RHDE
131	855	RHDE
132	857	RHDE
133	858	RHDE
134	859	RHDE
135	860	RHDE
136	861	RHDE
137	862	RHDE
138	863	RHDE
139	864	RHDE
140	870	CABI
141	870	RHDE
142	871	CABI
143	871	RHDE
144	882	RHDE
145	883	RHDE
146	884	RHDE
147	885	RHDE
149	886	RHDE
150	887	RHDE
152	888	RHDE
153	889	RHDE
154	892	RHDE
155	893	RHDE
156	894	RHDE
157	895	RHDE
158	896	RHDE
159	897	RHDE
160	898	RHDE
161	899	RHDE
162	900	RHDE
163	901	RHDE
164	904	RHDE
165	908	RHDE
166	912	RHDE
167	919	RHDE
168	920	RHDE
169	921	RHDE
170	923	RHDE
171	924	RHDE
172	925	RHDE
173	926	RHDE
174	927	RHDE
175	928	RHDE
176	929	RHDE
177	930	RHDE
178	931	RHDE
179	932	RHDE
180	933	RHDE
181	934	RHDE
182	935	RHDE
183	936	RHDE
184	937	RHDE
185	938	RHDE
186	939	RHDE
187	940	RHDE
188	991	DGST
189	991	PADI
190	994	ASSP
191	995	ASSP
192	996	ASSP
193	1042	ASSP
194	1047	ASSP
195	1056	ASSP
196	1057	ASSP
197	1074	RHDE
198	1074	RHDI
199	1076	CABI
200	1076	RHDI
201	1076	DGAR
202	1077	CABI
203	1077	RHDI
204	1077	DGAR
205	1095	CABI
206	1095	RHDE
207	1096	CABI
208	1096	RHDE
209	1097	CABI
210	1097	RHDE
211	1098	CABI
212	1098	RHDE
213	1099	CABI
214	1099	RHDE
215	1100	CABI
216	1100	RHDE
217	1101	CABI
218	1101	RHDE
219	1105	RHDE
220	1121	ASSP
221	1152	RHDE
222	1175	RHDE
223	1191	CABI
224	1191	RHDE
225	1192	ASSP
226	1194	ASSP
227	1195	ASSP
228	1226	RHDE
229	1227	RHDE
230	1228	CABI
232	1229	RHDE
233	1230	RHDE
234	1231	RHDE
235	1232	RHDE
236	1233	RHDE
237	1248	ASEX
238	1249	ASEX
239	1256	CABI
240	1256	DGST
243	1259	RHDE
244	1260	RHDE
245	1258	RHDE
246	1262	RHDE
247	1273	RHDE
\.


--
-- Data for Name: notes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.notes (id, identifier, user_id, creation_date, note_text, type) FROM stdin;
1	104	antoine.vaillant	2019-10-18 09:49:13.981346	agagga	resource
2	104	antoine.vaillant	2019-10-18 10:01:14.485606	dfsdfsfsdfsdf	resource
3	105	antoine.vaillant	2019-10-18 10:45:00.809139	[POUR AVIS]  Merci de répondre favorablement à la demande inscrite dans ce courrier	resource
4	105	antoine.vaillant	2019-10-18 10:45:48.104426	[avis]  Merci de répondre favorablement à la demande inscrite dans ce courrier	resource
5	105	antoine.vaillant	2019-10-18 10:59:20.277256	Envoyé le XX/XX/XXXX\n	resource
6	109	matthieu.poulain@bethunebruay.fr	2019-11-08 10:57:35.17916	 Merci de répondre favorablement à la demande inscrite dans ce courrier	resource
7	117	patrick.lecocq@bethunebruay.fr	2019-11-22 16:35:04.99095	[POUR AVIS]  Merci de me fournir les éléments de langage pour répondre à ce courrier.	resource
8	117	michael.olefs@bethunebruay.fr	2019-11-22 16:37:08.851196	[avis]  Merci de répondre favorablement à la demande inscrite dans ce courrier	resource
9	109	matthieu.poulain@bethunebruay.fr	2019-11-27 14:31:22.442506	[POUR AVIS]  Merci de me fournir les éléments de langage pour répondre à ce courrier.	resource
10	109	matthieu.poulain@bethunebruay.fr	2019-11-27 14:32:12.679474	[avis] NOK	resource
11	109	matthieu.poulain@bethunebruay.fr	2019-11-27 14:33:10.937205	Demande OK remise en traitement	resource
12	110	matthieu.poulain@bethunebruay.fr	2019-11-27 14:39:38.754143	Lecture OK\n	resource
13	109	matthieu.poulain@bethunebruay.fr	2019-11-28 11:02:40.741594	Envoyé le XX/XX/XXXX\n	resource
14	206	annie.michalski@bethunebruay.fr	2019-12-02 10:24:28.877398	test	resource
15	209	annie.michalski@bethunebruay.fr	2019-12-02 10:45:03.237288	test	resource
16	209	annie.michalski@bethunebruay.fr	2019-12-02 10:45:14.206961	test 2	resource
17	231	annie.michalski@bethunebruay.fr	2019-12-02 10:56:48.046439	Pour x personne	resource
18	307	laurence.navez@bethunebruay.fr	2019-12-02 11:21:24.612277	courrier urgent	resource
19	307	laurence.navez@bethunebruay.fr	2019-12-02 11:21:40.438498	Merci de me fournir les éléments de langage pour répondre à ce courrier.	resource
20	304	annie.michalski@bethunebruay.fr	2019-12-02 11:28:05.740665	A l'attention de XXXXXXX	resource
21	311	annie.michalski@bethunebruay.fr	2019-12-02 14:10:08.709934	test	resource
22	311	annie.michalski@bethunebruay.fr	2019-12-02 14:14:29.024769	test	resource
23	314	emilie.cauchois@bethunebruay.fr	2019-12-02 14:14:58.922696	C'est super urgent...	resource
24	310	annie.michalski@bethunebruay.fr	2019-12-02 14:22:27.473247	[POUR AVIS] Demande d'avis	resource
25	310	annie.michalski@bethunebruay.fr	2019-12-02 14:23:11.048006	[avis] OK	resource
26	310	annie.michalski@bethunebruay.fr	2019-12-02 14:23:39.364845	Avis OK	resource
28	314	emilie.cauchois@bethunebruay.fr	2019-12-02 14:25:11.827889	[POUR AVIS] Avis demandé	resource
29	317	gregory.wallard@bethunebruay.fr	2019-12-02 14:25:54.786076	[POUR AVIS] ok demande pour avis	resource
30	314	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:26:10.584489	[avis] ok	resource
31	319	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:26:22.924167	[POUR AVIS] pour avis merci	resource
32	316	severine.deturck@bethunebruay.fr	2019-12-02 14:26:23.242881	[POUR AVIS] demande d'avis	resource
33	317	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:27:21.266736	Yes	resource
34	307	af.koclega@bethunebruay.fr	2019-12-02 14:27:47.70278	[POUR AVIS] pour avis	resource
35	319	af.koclega@bethunebruay.fr	2019-12-02 14:28:54.221059	[avis] ok	resource
36	313	corinne.denis@bethunebruay.fr	2019-12-02 14:29:04.105874	[POUR AVIS] ESSAI AVIS	resource
37	311	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:29:36.342112	[POUR AVIS] tu est d'accord	resource
38	317	severine.deturck@bethunebruay.fr	2019-12-02 14:29:41.225069	yes\n	resource
39	311	emilie.cauchois@bethunebruay.fr	2019-12-02 14:30:06.942215	[avis] Je suis d'accord avec toi	resource
40	316	gregory.wallard@bethunebruay.fr	2019-12-02 14:30:29.236678	ok pour moi	resource
41	307	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:30:38.974896	[avis] OK\n	resource
42	316	severine.deturck@bethunebruay.fr	2019-12-02 14:30:52.979669	yes	resource
44	317	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:32:56.469375	OK	resource
45	316	gregory.wallard@bethunebruay.fr	2019-12-02 14:33:11.850858	[avis] ok	resource
46	317	severine.deturck@bethunebruay.fr	2019-12-02 14:33:57.723608	[avis] ok\n	resource
47	316	severine.deturck@bethunebruay.fr	2019-12-02 14:34:31.083261	ok	resource
48	311	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:34:53.301698	je valide\n	resource
49	318	francis.foulon@bethunebruay.fr	2019-12-02 14:35:09.847694	[POUR AVIS] ok	resource
50	311	emilie.cauchois@bethunebruay.fr	2019-12-02 14:35:23.622425	ok	resource
51	318	severine.deturck@bethunebruay.fr	2019-12-02 14:35:49.58936	[avis] ok	resource
52	318	francis.foulon@bethunebruay.fr	2019-12-02 14:36:20.745369	ok	resource
53	312	amandine.crepel@bethunebruay.fr	2019-12-02 14:54:32.781814	lu le 2 DEC	resource
54	310	matthieu.poulain@bethunebruay.fr	2019-12-02 14:55:38.507766	OK	resource
27	312	amandine.crepel@bethunebruay.fr	2019-12-02 14:56:01.37032	[POUR AVIS] urgent rv demain 9H00	resource
55	310	annie.michalski@bethunebruay.fr	2019-12-02 14:56:40.182605	Signature Ok le XX/XX/XXX	resource
56	317	gregory.wallard@bethunebruay.fr	2019-12-02 15:04:19.296378	pour visa	resource
57	314	emilie.cauchois@bethunebruay.fr	2019-12-02 15:08:04.898851	signé le 02/12	resource
58	315	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:08:10.162699	signer le 02/12/2019	resource
59	307	af.koclega@bethunebruay.fr	2019-12-02 15:08:12.795859	ok envoi 02122019	resource
60	319	isabelle.blanquart@bethunebruay.fr	2019-12-02 15:08:20.405517	OK LE 02/12/19	resource
61	313	corinne.denis@bethunebruay.fr	2019-12-02 15:08:30.321657	SIGNE LE...	resource
62	318	francis.foulon@bethunebruay.fr	2019-12-02 15:10:28.835432	21/12/2019	resource
63	316	severine.deturck@bethunebruay.fr	2019-12-02 15:10:38.501916	clôturer le 021219	resource
64	308	matthieu.poulain@bethunebruay.fr	2019-12-03 10:06:25.416888	test	resource
65	308	matthieu.poulain@bethunebruay.fr	2019-12-03 10:15:35.721618	test	resource
66	308	matthieu.poulain@bethunebruay.fr	2019-12-03 10:28:55.162848	[POUR AVIS] Demande d'avis 	resource
67	308	matthieu.poulain@bethunebruay.fr	2019-12-03 10:29:54.402323	[POUR AVIS] Test	resource
68	320	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:31:38.153414	[POUR AVIS] de	resource
69	322	christelle.delcroix@bethunebruay.fr	2019-12-03 10:32:05.341492	[POUR AVIS] a traiter stp	resource
70	323	florence.delory@bethunebruay.fr	2019-12-03 10:32:16.833051	[POUR AVIS] test	resource
71	328	nathalie.loridant@bethunebruay.fr	2019-12-03 10:33:07.415755	[POUR AVIS] test	resource
72	329	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:33:08.657971	[POUR AVIS] un essai de notre formation	resource
73	330	gery.leroux@bethunebruay.fr	2019-12-03 10:33:41.397551	[POUR AVIS] coucou	resource
74	327	caroline.bailleul@bethunebruay.fr	2019-12-03 10:33:46.337127	[POUR AVIS] test	resource
75	322	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:34:41.424677	[avis] tesr ok	resource
76	320	christelle.delcroix@bethunebruay.fr	2019-12-03 10:35:26.092929	[avis] test	resource
77	328	florence.delory@bethunebruay.fr	2019-12-03 10:40:14.682401	[avis] ok	resource
78	327	florence.delory@bethunebruay.fr	2019-12-03 10:40:29.159253	[avis] ok 2	resource
79	323	caroline.bailleul@bethunebruay.fr	2019-12-03 10:46:32.070084	[avis] ok	resource
80	329	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:48:22.057056	[POUR AVIS] coucou	resource
81	329	gery.leroux@bethunebruay.fr	2019-12-03 10:48:40.636007	[avis] ok	resource
82	329	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:49:37.864364	[POUR AVIS] cc	resource
83	306	matthieu.poulain@bethunebruay.fr	2019-12-03 11:16:47.20067	Signé le XX/XX/XXXX par M/Mme X	resource
84	323	florence.delory@bethunebruay.fr	2019-12-03 11:17:25.561028	signer	resource
85	332	matthieu.poulain@bethunebruay.fr	2019-12-03 13:58:56.749507	test d'annotation	resource
86	332	matthieu.poulain@bethunebruay.fr	2019-12-03 14:03:24.392596	test d'annotation privée	resource
87	333	matthieu.poulain@bethunebruay.fr	2019-12-03 14:10:01.534763	[POUR AVIS] Demande d'avis test	resource
88	333	annie.michalski@bethunebruay.fr	2019-12-03 14:11:08.057047	[avis] Avis favorable OK	resource
89	333	matthieu.poulain@bethunebruay.fr	2019-12-03 14:11:57.480201	avis ok	resource
90	333	matthieu.poulain@bethunebruay.fr	2019-12-03 14:21:25.513942	Visa OK  Pret pour signature	resource
91	333	matthieu.poulain@bethunebruay.fr	2019-12-03 14:22:42.596256	Signature Ok le xx/xx/XXXX	resource
92	299	marion.decourcelle@bethunebruay.fr	2019-12-03 15:03:22.1461	test	resource
93	305	jeanclaude.kapola@bethunebruay.fr	2019-12-03 15:05:14.590933	[POUR AVIS] qu'en penses tu ?	resource
94	331	jennifer.hochart@bethunebruay.fr	2019-12-03 15:05:53.164589	[POUR AVIS] merci de me donner ton avis	resource
95	331	chloe.lux@bethunebruay.fr	2019-12-03 15:06:48.403797	[avis] c'est nul!	resource
96	305	chloe.lux@bethunebruay.fr	2019-12-03 15:07:19.591594	[avis] ok pour moi	resource
97	302	celine.lesage@bethunebruay.fr	2019-12-03 15:07:33.44374	[POUR AVIS] pour avis merci	resource
98	299	marion.decourcelle@bethunebruay.fr	2019-12-03 15:09:35.531422	[POUR AVIS] test d'avis	resource
99	299	marion.decourcelle@bethunebruay.fr	2019-12-03 15:10:08.683175	[avis] ok ^pour moi	resource
100	302	celine.lesage@bethunebruay.fr	2019-12-03 15:11:35.448715	[POUR AVIS] test	resource
101	302	celine.lesage@bethunebruay.fr	2019-12-03 15:12:05.024235	[avis] ok pour moi	resource
102	301	roland.louchart@bethunebruay.fr	2019-12-03 15:14:06.733851	[POUR AVIS] test	resource
103	301	roland.louchart@bethunebruay.fr	2019-12-03 15:14:36.74123	[avis] ok pour réponse	resource
104	334	emilie.cauchois@bethunebruay.fr	2019-12-03 15:48:57.108891	Test d'annotation MP	resource
105	334	emilie.cauchois@bethunebruay.fr	2019-12-03 15:50:31.29932	[POUR AVIS] Test d'avis	resource
106	334	michael.olefs@bethunebruay.fr	2019-12-03 15:52:47.730871	[avis] Je suis d'accord avec toi MP	resource
107	334	emilie.cauchois@bethunebruay.fr	2019-12-03 15:54:52.261105	Retour en traitement après avis MP	resource
108	293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:05:49.208051	test d'annotation 	resource
109	293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:10:00.441779	test d'annotation privée	resource
110	334	michael.olefs@bethunebruay.fr	2019-12-03 16:10:29.471591	Signature Test MP	resource
111	293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:14:59.176191	[POUR AVIS] test de demande d'avis	resource
112	298	jerome.bariselle@bethunebruay.fr	2019-12-03 16:15:28.645007	[POUR AVIS] bla bla	resource
113	293	annie.michalski@bethunebruay.fr	2019-12-03 16:15:51.727325	[avis] Avis favorable	resource
114	297	cedric.petitjean@bethunebruay.fr	2019-12-03 16:15:58.052546	[POUR AVIS] avis	resource
115	296	pascale.queste@bethunebruay.fr	2019-12-03 16:16:41.044625	[POUR AVIS] avis favorable	resource
116	298	helene.francois@bethunebruay.fr	2019-12-03 16:16:52.756649	et bien bla bla bla	resource
117	295	vincent.paveaux@bethunebruay.fr	2019-12-03 16:18:22.503358	[POUR AVIS] test	resource
118	294	nicolas.rucar@bethunebruay.fr	2019-12-03 16:18:44.817813	[POUR AVIS] TESTER	resource
119	297	pascale.queste@bethunebruay.fr	2019-12-03 16:18:46.25839	[avis] avis favorable	resource
120	295	nicolas.rucar@bethunebruay.fr	2019-12-03 16:19:19.589596	[avis] DEMERDE	resource
121	295	vincent.paveaux@bethunebruay.fr	2019-12-03 16:20:13.196407	ok	resource
122	296	pascale.queste@bethunebruay.fr	2019-12-03 16:21:17.294005	[POUR AVIS] test d'avis	resource
123	296	cedric.petitjean@bethunebruay.fr	2019-12-03 16:21:55.546079	[avis] af	resource
124	294	helene.francois@bethunebruay.fr	2019-12-03 16:23:02.343168	[avis] ok	resource
125	298	helene.francois@bethunebruay.fr	2019-12-03 16:23:37.955246	bla bla bla bla	resource
126	298	helene.francois@bethunebruay.fr	2019-12-03 16:23:54.3533	[avis] bla bla	resource
127	334	michael.olefs@bethunebruay.fr	2019-12-03 16:25:51.881832	Test MP	resource
128	287	helene.francois@bethunebruay.fr	2019-12-03 16:26:29.830414	[POUR AVIS] pour avis	resource
129	287	jerome.bariselle@bethunebruay.fr	2019-12-03 16:27:15.421161	[avis] très bonne idée	resource
130	297	matthieu.poulain@bethunebruay.fr	2019-12-03 16:46:44.729853	Visa OK Good pour signature	resource
131	293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:08.656161	Visa OK Bon pour signature	resource
132	293	matthieu.poulain@bethunebruay.fr	2019-12-03 16:48:34.605093	Signé le xx/xx/xxxx par M / Mme X 	resource
133	334	michael.olefs@bethunebruay.fr	2019-12-03 17:07:01.841011	Test MP	resource
134	303	emilie.cauchois@bethunebruay.fr	2019-12-03 18:04:37.821162	Erreur d'aiguillage MP	resource
135	311	laurence.lefebvre@bethunebruay.fr	2019-12-03 18:09:38.616302	Test 9 Retour service courrier 18:09 MP	resource
136	303	catherine.mayeur@bethunebruay.fr	2019-12-03 18:16:05.333806	Test erreur d'aiguillage 18:16 MP	resource
137	303	catherine.mayeur@bethunebruay.fr	2019-12-03 18:17:41.814848	Test retour cabinet MP 18:18	resource
138	289	matthieu.poulain@bethunebruay.fr	2019-12-05 10:32:25.757619	Test renvoi MP 05-12-2019 10:32	resource
139	346	catherine.mayeur@bethunebruay.fr	2019-12-05 10:40:56.922606	Test retour MP 05-12-2019 10:41	resource
140	390	matthieu.poulain@bethunebruay.fr	2019-12-10 11:11:25.140509	Test MP	resource
141	390	matthieu.poulain@bethunebruay.fr	2019-12-10 11:14:39.216955	Test MP	resource
142	378	roland.louchart@bethunebruay.fr	2019-12-12 16:46:24.936019	ne concerne pas les Moyens Généraux.	resource
143	379	roland.louchart@bethunebruay.fr	2019-12-12 17:12:38.373703	Ne concerne pas les Moyens Généraux mais le Patrimoine.	resource
144	596	christophe.masse@bethunebruay.fr	2019-12-16 15:14:57.261434	concerne Floriane	resource
145	594	christophe.masse@bethunebruay.fr	2019-12-16 15:16:54.272781	concerne Floriane	resource
146	593	christophe.masse@bethunebruay.fr	2019-12-16 15:17:38.921578	Pour Floriane	resource
147	592	christophe.masse@bethunebruay.fr	2019-12-16 15:18:34.080357	Pour Floriane	resource
148	591	christophe.masse@bethunebruay.fr	2019-12-16 15:21:20.177998	Pour Carine\nCopie faite à olivier	resource
149	590	christophe.masse@bethunebruay.fr	2019-12-16 15:22:03.243558	Pour ADS Isbergues	resource
150	589	christophe.masse@bethunebruay.fr	2019-12-16 15:22:59.857159	Pour Hélène	resource
151	588	christophe.masse@bethunebruay.fr	2019-12-16 15:23:43.520433	Pour Floriane	resource
152	585	christophe.masse@bethunebruay.fr	2019-12-16 15:24:42.979274	Pour Floriane NOEUX	resource
153	512	patrick.lecocq@bethunebruay.fr	2019-12-16 19:05:36.138133	que se passe-t-il avec ma commune?	resource
154	511	patrick.lecocq@bethunebruay.fr	2019-12-16 19:06:45.485485	appeler la commune pour connaître la raison.	resource
155	597	agnes.roudaut@bethunebruay.fr	2019-12-17 09:20:23.064259	original reçu	resource
156	602	vanessa.blanquart@bethunebruay.fr	2019-12-17 10:02:48.540167	dossier traité par Tony Ratto	resource
157	679	catherine.mayeur@bethunebruay.fr	2019-12-17 10:08:54.227733	à l'attention de Maxence Catry pour suite à donner	resource
158	455	juliette.ponce@bethunebruay.fr	2019-12-17 11:20:56.173787	Julie,\n\nDes docs pour Dominique.\nJuliette.	resource
159	606	vanessa.blanquart@bethunebruay.fr	2019-12-17 16:52:17.74657	Le chèque a été traité par la Trésorerie. L'info est dans l'objet de l'avis des sommes à payer. Fait mail à l'étude notariale le 17/12/19 en donnant tous les renseignements. VB	resource
160	679	olivier.lacquement@bethunebruay.fr	2019-12-17 17:52:16.491393	Erreur de redirection	resource
161	729	christophe.masse@bethunebruay.fr	2019-12-17 18:03:42.782858	pour Floriane	resource
162	728	christophe.masse@bethunebruay.fr	2019-12-17 18:04:21.752891	Pour Floriane	resource
163	726	christophe.masse@bethunebruay.fr	2019-12-17 18:05:36.880016	concerne DGST	resource
164	722	christophe.masse@bethunebruay.fr	2019-12-17 18:08:06.861406	Pour Hélène	resource
165	721	christophe.masse@bethunebruay.fr	2019-12-17 18:08:36.208989	Pour Hélène	resource
166	720	christophe.masse@bethunebruay.fr	2019-12-17 18:09:06.216937	Pour Hélène	resource
167	672	roland.louchart@bethunebruay.fr	2019-12-17 18:14:21.85517	Ne concerne pas les Moyens Généraux mais la DSI. Merci.	resource
168	609	maxence.catry@bethunebruay.fr	2019-12-18 09:54:03.579558	Le courrier doit être adressé à M Gaquere en tant que Président du SYMSAGEL	resource
169	609	amandine.piaczynski@bethunebruay.fr	2019-12-18 10:57:49.283175	Vu avec Nadine DEFEBVIN le 18/12/2019, le retourne à Monsieur GAQUERE ce jour par courrier. N'aurait pas du être scanné.	resource
170	762	roland.louchart@bethunebruay.fr	2019-12-18 11:28:02.111769	avis favorable si matériel disponible.	resource
171	379	olivier.lacquement@bethunebruay.fr	2019-12-18 11:29:54.540257	Erreur de redirection Olivier	resource
172	379	amandine.piaczynski@bethunebruay.fr	2019-12-18 11:32:06.567961	OK redirigé vers le marché public	resource
173	740	vanessa.blanquart@bethunebruay.fr	2019-12-18 16:27:36.70521	géré par Tony Ratto	resource
174	802	nadine.defebvin@bethunebruay.fr	2019-12-19 10:15:19.610739	pour la RH	resource
175	456	jennifer.hochart@bethunebruay.fr	2019-12-19 10:21:52.665288	Convocation transmise au service Assainissement + délégataire SAUR	resource
177	410	jennifer.hochart@bethunebruay.fr	2019-12-19 10:32:44.222628	Déclaration du chauffeur faite sur le site ANTAI le 19/12/2019	resource
178	902	christophe.masse@bethunebruay.fr	2019-12-19 15:43:59.120583	pour Floriane	resource
179	901	christophe.masse@bethunebruay.fr	2019-12-19 15:45:21.280997	pour Floriane	resource
180	900	christophe.masse@bethunebruay.fr	2019-12-19 15:46:30.915287	pour Floriane	resource
181	899	christophe.masse@bethunebruay.fr	2019-12-19 15:47:43.992293	pour Floriane	resource
182	898	christophe.masse@bethunebruay.fr	2019-12-19 15:49:07.510359	pour Floriane	resource
183	897	christophe.masse@bethunebruay.fr	2019-12-19 15:49:53.744585	pour FLORIANE	resource
184	896	christophe.masse@bethunebruay.fr	2019-12-19 15:50:54.097991	POUR FLORIANE	resource
185	894	christophe.masse@bethunebruay.fr	2019-12-19 15:52:48.667067	POUR FLORIANE	resource
186	893	christophe.masse@bethunebruay.fr	2019-12-19 15:53:26.482413	POUR fLORIANE	resource
187	892	christophe.masse@bethunebruay.fr	2019-12-19 15:54:01.462812	Pour Floriane	resource
188	891	christophe.masse@bethunebruay.fr	2019-12-19 15:54:37.838643	Pour Floriane	resource
189	890	christophe.masse@bethunebruay.fr	2019-12-19 15:55:09.747276	Pour Floriane	resource
190	889	christophe.masse@bethunebruay.fr	2019-12-19 15:55:45.440505	Pour Floriane	resource
191	888	christophe.masse@bethunebruay.fr	2019-12-19 15:56:17.672136	Pour Floriane	resource
192	735	corinne.denis@bethunebruay.fr	2019-12-20 09:43:05.222188	Dossier classé. Mise en paiement faite.	resource
193	734	corinne.denis@bethunebruay.fr	2019-12-20 09:44:05.214991	Original reçu.	resource
194	732	corinne.denis@bethunebruay.fr	2019-12-20 09:44:31.554173	Suite donnée	resource
195	731	corinne.denis@bethunebruay.fr	2019-12-20 09:44:49.769803	Original reçu	resource
196	887	olivier.lacquement@bethunebruay.fr	2019-12-20 13:56:44.235829	Erreur de redirection	resource
197	981	catherine.mayeur@bethunebruay.fr	2019-12-20 14:53:25.729315	Tableau agenda du 20/12/2019	resource
198	985	catherine.mayeur@bethunebruay.fr	2019-12-20 14:58:19.276309	[POUR AVIS]  Pour vérification avant signature du Président.	resource
199	983	catherine.mayeur@bethunebruay.fr	2019-12-20 14:59:48.247635	information laissée à Thierry TASSEZ le 19/12/2019	resource
200	553	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:53:35.749515	REPONSE APPORTEE	resource
201	841	aurelie.sueur@bethunebruay.fr	2019-12-23 16:26:54.64031	Publicité	resource
202	840	aurelie.sueur@bethunebruay.fr	2019-12-23 16:27:30.133097	Publicité	resource
203	839	aurelie.sueur@bethunebruay.fr	2019-12-23 16:30:43.364033	Publicité	resource
204	825	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.071148	Publicité	resource
205	822	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.074499	Publicité	resource
206	819	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.077582	Publicité	resource
207	837	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.080866	Publicité	resource
208	834	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.084469	Publicité	resource
209	826	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.087884	Publicité	resource
210	823	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.090899	Publicité	resource
211	841	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.094575	Publicité	resource
212	838	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.097789	Publicité	resource
213	827	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.101233	Publicité	resource
214	821	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.104648	Publicité	resource
215	818	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.108172	Publicité	resource
216	831	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.111711	Publicité	resource
217	828	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.114991	Publicité	resource
218	824	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.118653	Publicité	resource
219	839	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.122293	Publicité	resource
220	836	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.126272	Publicité	resource
221	833	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.130264	Publicité	resource
222	835	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.134257	Publicité	resource
223	832	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.13739	Publicité	resource
224	829	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.140663	Publicité	resource
225	817	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.144873	Publicité	resource
226	840	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.147858	Publicité	resource
227	830	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.151081	Publicité	resource
228	820	aurelie.sueur@bethunebruay.fr	2019-12-23 16:31:59.154834	Publicité	resource
229	816	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:08.049612	Publicité	resource
230	815	aurelie.sueur@bethunebruay.fr	2019-12-23 16:42:51.021704	Publicité	resource
231	814	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:03.250474	Publicité	resource
232	813	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:17.642693	Publicité	resource
233	841	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:42.632051	Publicité	resource
234	840	aurelie.sueur@bethunebruay.fr	2019-12-23 16:43:58.436139	Publicité	resource
235	839	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:11.128495	Publicité	resource
236	838	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:24.782702	Publicité	resource
237	837	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:38.579274	Publicité	resource
238	836	aurelie.sueur@bethunebruay.fr	2019-12-23 16:44:53.096852	Publicité	resource
239	835	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:06.197748	Publicité	resource
240	834	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:18.841542	Publicité	resource
241	833	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:35.045349	Publicité	resource
242	832	aurelie.sueur@bethunebruay.fr	2019-12-23 16:45:47.204668	Publicité	resource
243	831	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:04.617915	Publicité	resource
244	830	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:17.041498	Publicité	resource
245	829	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:29.013724	Publicité	resource
246	828	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:41.783842	Publicité	resource
247	827	aurelie.sueur@bethunebruay.fr	2019-12-23 16:46:54.994209	Publicité	resource
248	826	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:08.251464	Publicité	resource
249	825	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:22.568747	Publicité	resource
250	824	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:34.100274	Publicité	resource
251	823	aurelie.sueur@bethunebruay.fr	2019-12-23 16:47:51.53388	Publicité	resource
252	822	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:04.292847	Publicité	resource
253	821	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:18.934721	Publicité	resource
254	820	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:32.607085	Publicité	resource
255	819	aurelie.sueur@bethunebruay.fr	2019-12-23 16:48:44.719317	Publicité	resource
256	818	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:00.580322	Publicité	resource
257	817	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:12.927275	Publicité	resource
258	812	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:26.678492	Publicité	resource
259	811	aurelie.sueur@bethunebruay.fr	2019-12-23 16:49:45.644912	Publicité	resource
260	810	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:01.921379	Publicité	resource
261	763	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:42.00609	Transmis à Héloïse pour réabonnement	resource
262	676	aurelie.sueur@bethunebruay.fr	2019-12-23 16:50:58.753049	Publicité	resource
263	675	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:09.867007	Publicité	resource
264	674	aurelie.sueur@bethunebruay.fr	2019-12-23 16:51:38.507705	Publicité	resource
265	673	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:46.971469	Publicité	resource
266	552	aurelie.sueur@bethunebruay.fr	2019-12-23 16:52:59.749433	Publicité	resource
267	551	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:12.49602	Publicité	resource
268	508	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:26.409761	Publicité	resource
269	507	aurelie.sueur@bethunebruay.fr	2019-12-23 16:53:37.381862	Publicité	resource
270	482	aurelie.sueur@bethunebruay.fr	2019-12-23 16:55:12.239813	Récupération de la carte elle-même auprès du service courrier	resource
271	430	aurelie.sueur@bethunebruay.fr	2019-12-23 16:57:06.034172	Courrier informatif, pas besoin de réponse	resource
272	762	roland.louchart@bethunebruay.fr	2019-12-24 09:57:59.479093	faire courrier de réponse	resource
273	1129	christophe.masse@bethunebruay.fr	2019-12-24 10:58:01.169974	Pour Florence	resource
274	1010	frederique.ramette@bethunebruay.fr	2019-12-24 10:58:28.220317	transfert pour instruction SPAC	resource
275	1124	christophe.masse@bethunebruay.fr	2019-12-24 10:59:00.566429	concerne assainissement	resource
276	1011	frederique.ramette@bethunebruay.fr	2019-12-24 10:59:47.023459	transfert Anne-Sophie pour instruction	resource
277	1123	christophe.masse@bethunebruay.fr	2019-12-24 11:00:00.744307	concerne assainissement	resource
278	1122	christophe.masse@bethunebruay.fr	2019-12-24 11:01:03.995538	FDC	resource
279	1121	christophe.masse@bethunebruay.fr	2019-12-24 11:01:42.764652	ADS	resource
280	1120	christophe.masse@bethunebruay.fr	2019-12-24 11:02:18.925473	ADS Lillers	resource
281	1119	christophe.masse@bethunebruay.fr	2019-12-24 11:03:08.733009	ADS Lillers	resource
282	910	frederique.ramette@bethunebruay.fr	2019-12-24 11:03:35.520159	transfert papier SPAC pour instruction 	resource
283	1118	christophe.masse@bethunebruay.fr	2019-12-24 11:03:42.827627	ADS	resource
284	1117	christophe.masse@bethunebruay.fr	2019-12-24 11:04:31.065234	ADS	resource
285	1116	christophe.masse@bethunebruay.fr	2019-12-24 11:04:59.959517	ADS	resource
286	1115	christophe.masse@bethunebruay.fr	2019-12-24 11:05:21.997653	ADS	resource
287	1114	christophe.masse@bethunebruay.fr	2019-12-24 11:05:49.6932	ADS	resource
288	1113	christophe.masse@bethunebruay.fr	2019-12-24 11:06:12.657634	ADS	resource
289	903	frederique.ramette@bethunebruay.fr	2019-12-24 11:06:22.759156	Formation papier reçu / transfert copie à E Planque AC?	resource
290	1112	christophe.masse@bethunebruay.fr	2019-12-24 11:06:43.348388	ADS Lillers	resource
291	1034	christophe.masse@bethunebruay.fr	2019-12-24 11:07:53.432523	ADS	resource
292	1032	christophe.masse@bethunebruay.fr	2019-12-24 11:09:13.767368	ADS Lillers	resource
293	770	frederique.ramette@bethunebruay.fr	2019-12-24 11:09:20.249114	Papier reçu SPAC pour instruction subvention ASB	resource
294	1031	christophe.masse@bethunebruay.fr	2019-12-24 11:09:45.038067	ADS Lillers	resource
295	1030	christophe.masse@bethunebruay.fr	2019-12-24 11:10:12.403106	ADS Lillers	resource
296	1029	christophe.masse@bethunebruay.fr	2019-12-24 11:10:42.323953	ADS Lillers	resource
297	1028	christophe.masse@bethunebruay.fr	2019-12-24 11:11:19.926314	Concerne DGST	resource
298	1026	christophe.masse@bethunebruay.fr	2019-12-24 11:12:05.68235	ADS	resource
299	1025	christophe.masse@bethunebruay.fr	2019-12-24 11:12:31.788581	ADS	resource
300	1024	christophe.masse@bethunebruay.fr	2019-12-24 11:12:52.763281	ADS	resource
301	1023	christophe.masse@bethunebruay.fr	2019-12-24 11:13:17.392176	ADS Lillers	resource
302	1022	christophe.masse@bethunebruay.fr	2019-12-24 11:13:56.085289	ADS lillers	resource
303	1021	christophe.masse@bethunebruay.fr	2019-12-24 11:14:20.875339	ADS	resource
304	1020	christophe.masse@bethunebruay.fr	2019-12-24 11:14:46.952311	ADS Lillers	resource
305	1019	christophe.masse@bethunebruay.fr	2019-12-24 11:15:11.362503	ADS LIllers	resource
306	1018	christophe.masse@bethunebruay.fr	2019-12-24 11:15:36.088266	ADS Lillers	resource
307	769	frederique.ramette@bethunebruay.fr	2019-12-24 11:16:13.334488	papier transmis SPAC pour instruction	resource
308	740	frederique.ramette@bethunebruay.fr	2019-12-24 11:18:03.41698	SPANC réceptionné	resource
309	602	frederique.ramette@bethunebruay.fr	2019-12-24 11:18:19.793367	SPANC réceptionné	resource
310	985	christophe.masse@bethunebruay.fr	2019-12-24 11:22:12.684458	[avis] Il s'agit de la nouvelle convention pour l'ADS que doivent signer les communes de l'ex Artois Comm	resource
311	600	frederique.ramette@bethunebruay.fr	2019-12-24 11:37:04.309729	papier pour instruction spac	resource
312	599	frederique.ramette@bethunebruay.fr	2019-12-24 11:37:30.191258	papier pour instruction SPAC	resource
313	605	frederique.ramette@bethunebruay.fr	2019-12-24 11:46:23.699204	papier pour instruction SPAC	resource
314	601	frederique.ramette@bethunebruay.fr	2019-12-24 11:50:59.913604	papier transféré SPAC	resource
315	1294	christophe.masse@bethunebruay.fr	2019-12-26 17:07:25.586255	Pour Floriane	resource
316	1291	christophe.masse@bethunebruay.fr	2019-12-26 17:09:07.877848	ADS Lillers	resource
317	1290	christophe.masse@bethunebruay.fr	2019-12-26 17:09:56.757964	Pour Frederic	resource
318	1267	christophe.masse@bethunebruay.fr	2019-12-26 17:10:50.300831	Pour Floriane	resource
319	1266	christophe.masse@bethunebruay.fr	2019-12-26 17:11:22.740266	ADS Isbergues	resource
320	1265	christophe.masse@bethunebruay.fr	2019-12-26 17:11:55.114095	ADS Isbergues	resource
321	1264	christophe.masse@bethunebruay.fr	2019-12-26 17:12:31.353465	ADS Lillers	resource
322	1261	christophe.masse@bethunebruay.fr	2019-12-26 17:13:51.954581	ADS Lillers	resource
323	1269	roland.louchart@bethunebruay.fr	2019-12-26 17:15:25.962812	Ne concerne pas les Moyens Généraux mais la Collecte. Merci.	resource
324	1201	christophe.masse@bethunebruay.fr	2019-12-26 17:15:43.863473	Pour Floriane	resource
325	1200	christophe.masse@bethunebruay.fr	2019-12-26 17:16:15.15881	ADS Lillers	resource
326	1198	christophe.masse@bethunebruay.fr	2019-12-26 17:17:06.0578	ADS Lillers	resource
327	1196	christophe.masse@bethunebruay.fr	2019-12-26 17:18:03.488404	ADS Isbergues	resource
328	1195	christophe.masse@bethunebruay.fr	2019-12-26 17:18:25.805567	ADS Isbergues	resource
329	1194	christophe.masse@bethunebruay.fr	2019-12-26 17:18:47.174768	ADS Isbergues	resource
330	1193	christophe.masse@bethunebruay.fr	2019-12-26 17:19:07.978243	ADS Isbergues	resource
331	1192	christophe.masse@bethunebruay.fr	2019-12-26 17:19:30.132724	ADS Isbergues	resource
332	1191	christophe.masse@bethunebruay.fr	2019-12-26 17:19:54.135363	ADS Isbergues	resource
333	608	frederique.ramette@bethunebruay.fr	2019-12-27 10:47:23.231809	version papier reçu gestion SPAC	resource
334	1249	frederique.ramette@bethunebruay.fr	2019-12-27 10:49:25.899545	Une enquête SPANC doit être effectuée par Céline Villain et 3 enquêtes avec le Maité et le SPAC	resource
335	1269	amandine.piaczynski@bethunebruay.fr	2019-12-27 10:55:20.217179	Original papier donné aux moyens généraux le 26/12/2019	resource
336	1081	frederique.ramette@bethunebruay.fr	2019-12-27 10:56:46.070538	ne concerne pas le service assainissement	resource
337	744	frederique.ramette@bethunebruay.fr	2019-12-27 10:57:04.914401	concerne le service urba	resource
338	743	frederique.ramette@bethunebruay.fr	2019-12-27 10:57:21.301637	concerne le service urba	resource
339	1015	frederique.ramette@bethunebruay.fr	2019-12-27 10:58:12.838859	avis service assainissement pour le service urba	resource
340	1124	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:23:33.443903	ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE	resource
341	1123	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:24:35.72918	ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE	resource
342	1028	amandine.piaczynski@bethunebruay.fr	2019-12-27 11:25:35.552158	ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE	resource
343	1249	frederique.ramette@bethunebruay.fr	2019-12-27 15:10:15.427904	J'ai réceptionné une version papier F Ramette	resource
344	1223	frederique.ramette@bethunebruay.fr	2019-12-27 15:11:15.520593	version papier reçu transfert spac pour instruction	resource
345	1249	frederique.ramette@bethunebruay.fr	2019-12-27 15:11:15.52358	version papier reçu transfert spac pour instruction	resource
346	1218	frederique.ramette@bethunebruay.fr	2019-12-27 15:12:24.730055	version papier reçu transfert SPAC pour instruction	resource
347	1285	frederique.ramette@bethunebruay.fr	2019-12-27 15:12:56.252214	arrêté de PC pour classement SPAC	resource
348	1216	agnes.roudaut@bethunebruay.fr	2019-12-30 11:27:50.968284	original reçu	resource
349	1248	agnes.roudaut@bethunebruay.fr	2019-12-30 11:42:04.106756	original reçu	resource
350	1013	agnes.roudaut@bethunebruay.fr	2019-12-30 11:44:25.330946	original reçu	resource
351	665	philippe.massardier@bethunebruay.fr	2019-12-30 11:59:49.75586	A transmettre à la cité 	resource
352	1293	florence.burnouf@bethunebruay.fr	2019-12-30 16:46:53.069361	en instruction chez DS	resource
353	583	olivier.pecqueur@bethunebruay.fr	2019-12-30 17:01:15.831345	Faire une information à l'occasion du COPIL LHI, communication du numéro de téléphone dans le document de présentation	resource
354	1197	florence.burnouf@bethunebruay.fr	2019-12-30 17:01:35.6747	en cours chez DS	resource
355	727	florence.burnouf@bethunebruay.fr	2019-12-30 17:09:13.20244	EN TRAITEMENT CHEZ DS	resource
356	1027	florence.burnouf@bethunebruay.fr	2019-12-30 17:09:54.449662	EN TRAITEMENT CHEZ ds	resource
357	738	agnes.roudaut@bethunebruay.fr	2019-12-30 17:11:18.260082	[POUR AVIS] courrier réponse pour relecture. Merci	resource
358	1129	florence.burnouf@bethunebruay.fr	2019-12-30 17:13:52.279075	EN TRAITEMENT CHEZ ds	resource
359	1293	florence.burnouf@bethunebruay.fr	2019-12-30 17:15:37.0989	en traitement chez DS	resource
360	1129	florence.burnouf@bethunebruay.fr	2019-12-30 17:17:32.331525	EN INSTRUCTION CHEZ DS	resource
361	1197	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:27.318557	EN INSTRUCTION CHEZ DS	resource
362	1027	florence.burnouf@bethunebruay.fr	2019-12-30 17:18:53.072703	En instruction chez DS	resource
363	1259	florence.burnouf@bethunebruay.fr	2019-12-30 17:19:16.751536	A RELECTURE	resource
364	591	florence.burnouf@bethunebruay.fr	2019-12-30 17:20:16.221438	EN INSTRUCTION PAM+ AIDE HABITAT	resource
365	604	vanessa.blanquart@bethunebruay.fr	2019-12-31 10:20:35.33898	géré par Sébastien Bialais	resource
366	1254	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:23:07.488477	transmis à la Cité VR 	resource
367	1084	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:23:39.475477	transmis à PM - mail d'attente à la personne 	resource
368	1083	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:23:57.000762	transmis à PM pour suivi 	resource
369	665	valerie.ratajczak@bethunebruay.fr	2019-12-31 10:24:20.444209	Transmis à la Cité - le 30/12 VR 	resource
370	598	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:06:03.476555	fait mail à ASB+JLD/copie FR le 31/12/19_VB	resource
371	745	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:09:03.785665	géré par le SPAC	resource
372	746	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:16:45.034054	géré par le SPAC	resource
373	748	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:17:58.319569	géré par le SPANC-DAANC-Pièce complémentaire	resource
374	903	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:25:15.100915	Courrier papier donné par FR à VB le 11/12/19-Réponse à préparer avec infos part variable et part fixe+copie délib	resource
375	604	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:32:32.493229	mail transmis par SB à Céline Hublé le 31/12/19- le SO s'occupe des raccordements maisons neuves	resource
376	1108	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:52:09.609628	géré par Florian	resource
377	1323	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:54:20.013952	transmis par mail à ASB et JLD le 31/12/19	resource
378	1324	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:56:34.270492	transmis à ASB+JLD le 31/12/19	resource
379	1106	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:58:16.852342	mail transmis à CV le 31/12/19	resource
380	1326	vanessa.blanquart@bethunebruay.fr	2019-12-31 11:59:45.701373	transmis au SPANC -FT+CV le 31/12/19	resource
381	1330	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:24:01.379655	transmis à ASB et JLD par mail le 31/12/19	resource
382	1107	vanessa.blanquart@bethunebruay.fr	2019-12-31 12:26:46.553724	transmis à FT le 31/12/19	resource
383	609	amandine.piaczynski@bethunebruay.fr	2020-01-02 10:28:32.466367	Je te retourne le courrier et te laisse envoyer à M. GAQUERE. Merci. Nathalie	resource
384	852	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:51:41.867291	erreur intitulé objet	resource
385	646	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:41.446222	pour direction audit	resource
386	647	annabelle.ovlaque@bethunebruay.fr	2020-01-02 11:52:57.625326	pour direction audit	resource
387	738	anne.bacquet@bethunebruay.fr	2020-01-02 15:32:14.9546	[avis] pour avis	resource
388	1008	maxence.catry@bethunebruay.fr	2020-01-02 16:04:50.439268	A transmettre au service foncier pour traitement 	resource
389	1283	maxence.catry@bethunebruay.fr	2020-01-02 16:05:38.300755	A transmettre au service urbanisme pour accomplissement de la formalité d'affichage réglementaire	resource
390	1007	celine.huble@bethunebruay.fr	2020-01-03 08:38:35.99701	Courrier adressé par mail le 03/01/20 à Barbara D + Samuel C pour INFO\r\n+ CLASSEMENT PAPIER - SO ASSAINISSEMENT	resource
391	1325	celine.huble@bethunebruay.fr	2020-01-03 08:44:45.342917	Courrier adressé par mail à Barbara D le 03/01/20	resource
392	1445	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:06:37.834662	Service Assainissement	resource
393	1448	maryvonne.lengagne@bethunebruay.fr	2020-01-03 10:07:13.244751	Service Assainissement	resource
394	1489	patrick.lecocq@bethunebruay.fr	2020-01-03 15:27:04.417736	attention voir avec le service foncier je veux connaître les batiments et terrains concernés. Merci	resource
395	1482	christophe.masse@bethunebruay.fr	2020-01-03 18:56:26.582847	Pour lillers	resource
396	1481	christophe.masse@bethunebruay.fr	2020-01-03 18:57:02.429373	Pour Isbergues	resource
397	1478	christophe.masse@bethunebruay.fr	2020-01-03 18:58:20.157783	Pour lillers	resource
398	1477	christophe.masse@bethunebruay.fr	2020-01-03 18:58:46.561018	Poutr Isbergues	resource
399	1457	christophe.masse@bethunebruay.fr	2020-01-03 18:59:58.750649	pour lillers	resource
400	1455	christophe.masse@bethunebruay.fr	2020-01-03 19:00:48.849717	pour lillers	resource
401	1449	christophe.masse@bethunebruay.fr	2020-01-03 19:02:38.61667	Pour Isbergues	resource
402	1447	christophe.masse@bethunebruay.fr	2020-01-03 19:03:00.454834	Pour lillers	resource
403	1442	christophe.masse@bethunebruay.fr	2020-01-03 19:04:14.905936	Pour Lillers	resource
404	1441	christophe.masse@bethunebruay.fr	2020-01-03 19:04:50.462991	Pour Lillers	resource
405	1439	christophe.masse@bethunebruay.fr	2020-01-03 19:05:31.771795	Pour Lillers	resource
406	1436	christophe.masse@bethunebruay.fr	2020-01-03 19:06:37.239947	Pour Lillers	resource
407	1434	christophe.masse@bethunebruay.fr	2020-01-03 19:07:27.859377	Pour Isbergues	resource
408	604	frederique.ramette@bethunebruay.fr	2020-01-06 15:34:06.090799	transfert doc papier courrier interne au SO pour traitement	resource
409	604	frederique.ramette@bethunebruay.fr	2020-01-06 15:34:40.536727	traitement SO	resource
410	1323	frederique.ramette@bethunebruay.fr	2020-01-06 15:36:07.832814	dossier papier remis à ASB et JLD le 6 janv	resource
411	1323	frederique.ramette@bethunebruay.fr	2020-01-06 15:36:59.977236	doc papier transféré SPAC pour traitement	resource
412	1324	frederique.ramette@bethunebruay.fr	2020-01-06 15:38:17.089203	dossier papier remis à ASB et JLD pour traitement	resource
413	1330	frederique.ramette@bethunebruay.fr	2020-01-06 15:41:28.084059	DOSSIER PAPIER REMIS A ASB ET JLD POUR TRAITEMENT	resource
414	1330	frederique.ramette@bethunebruay.fr	2020-01-06 15:41:55.017225	TRANSFERT SPAC POUR TRAITEMENT	resource
415	1324	frederique.ramette@bethunebruay.fr	2020-01-06 15:43:02.880164	transfert dossier papier ASB et JLD pour traitement	resource
416	1392	julie.courcelle@bethunebruay.fr	2020-01-06 17:33:49.346	concerne la DRH	resource
417	1388	julie.courcelle@bethunebruay.fr	2020-01-06 17:34:54.25876	pour la compta	resource
418	886	julie.courcelle@bethunebruay.fr	2020-01-06 17:37:51.351971	signée	resource
419	1377	roland.louchart@bethunebruay.fr	2020-01-06 18:00:39.885461	Demander à TOTAL de remplacer JM Louchart par Pierre HANQUET.	resource
420	1328	roland.louchart@bethunebruay.fr	2020-01-06 18:02:42.86071	Demander à TOTAL de remplacer JM Louchart par Pierre Hanquet.	resource
421	1564	christophe.masse@bethunebruay.fr	2020-01-07 09:13:46.439185	Pour Lillers	resource
422	1563	christophe.masse@bethunebruay.fr	2020-01-07 09:16:59.872729	Pour lillers	resource
423	1544	christophe.masse@bethunebruay.fr	2020-01-07 09:19:29.978485	Pour Isbergues	resource
424	1543	christophe.masse@bethunebruay.fr	2020-01-07 09:19:59.678613	Pour lillers	resource
425	1580	julie.courcelle@bethunebruay.fr	2020-01-07 09:58:11.945407	pour le service patrimoine	resource
426	1577	julie.courcelle@bethunebruay.fr	2020-01-07 09:59:09.021223	pour le service patrimoine	resource
427	1585	julie.courcelle@bethunebruay.fr	2020-01-07 10:25:26.32195	pour le service facturation eau potable	resource
428	1546	isabelle.dilly@bethunebruay.fr	2020-01-07 10:27:05.818845	imprimer pour service DIA le 07/01/2020	resource
429	1491	isabelle.dilly@bethunebruay.fr	2020-01-07 10:29:09.10738	imprimer pour service DIA le 07/01/2020	resource
430	1490	isabelle.dilly@bethunebruay.fr	2020-01-07 10:30:05.218957	imprimer pour service DIA le 07/01/2020	resource
431	1488	isabelle.dilly@bethunebruay.fr	2020-01-07 10:31:37.091546	imprimer pour service DIA le 07/01/2020	resource
432	1418	nadine.defebvin@bethunebruay.fr	2020-01-07 10:32:21.164707	SERVICE URBA	resource
433	1487	isabelle.dilly@bethunebruay.fr	2020-01-07 10:32:41.366328	imprimer pour service DIA le 07/01/2020	resource
434	1586	rainer.florke@bethunebruay.fr	2020-01-07 12:01:11.797674	pour réponse	resource
435	1584	rainer.florke@bethunebruay.fr	2020-01-07 12:01:11.828409	pour réponse	resource
436	1583	rainer.florke@bethunebruay.fr	2020-01-07 12:13:58.278337	Concerne ta direction\nRainer	resource
437	1083	philippe.massardier@bethunebruay.fr	2020-01-07 14:44:07.830623	Vu avec Margaux PAILLEUX : appel téléphonique  du 31.12.19 pour l'informer qu'il n'y a pas eu de dossier de candidature.	resource
438	1084	philippe.massardier@bethunebruay.fr	2020-01-07 14:52:03.564261	Réponse réalisée par courriel par Valérie RATAJCZAK le 07.01.2020	resource
439	1379	philippe.massardier@bethunebruay.fr	2020-01-07 14:53:37.643395	Transmis à Emilie MALOLEPSY pour traitement	resource
440	1566	virginie.grudzien@bethunebruay.fr	2020-01-07 15:13:55.118305	Réception des documents pour instruction du dossier	resource
441	1257	virginie.grudzien@bethunebruay.fr	2020-01-07 15:14:43.691426	Réception des documents pour clôture du dossier	resource
442	1075	virginie.grudzien@bethunebruay.fr	2020-01-07 15:16:45.782744	Réponse mail via mon adresse	resource
443	806	rainer.florke@bethunebruay.fr	2020-01-07 15:27:13.717132	test	resource
444	1505	rainer.florke@bethunebruay.fr	2020-01-07 15:38:59.342251	Info	resource
445	1415	virginie.grudzien@bethunebruay.fr	2020-01-07 16:02:44.067838	Réception pour clôture dossier 	resource
446	806	virginie.grudzien@bethunebruay.fr	2020-01-07 16:03:10.181232	Réception documents pour traitement	resource
447	1659	catherine.mayeur@bethunebruay.fr	2020-01-07 17:06:59.229328	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
448	1106	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:12:06.687629	reçu version papier le 07/01/2020_VB	resource
449	1107	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:13:20.802728	reçu version papier le 07/01/2020_VB	resource
450	1108	vanessa.blanquart@bethunebruay.fr	2020-01-07 17:14:08.179322	reçu version papier le 07/01/2020_VB	resource
451	553	olivier.ratajczak@bethunebruay.fr	2020-01-07 17:23:20.054899	Réponse apportée à la demande des intéressés et transmission de la demande aux services des impôts Arras rue Diderot	resource
452	1629	annabelle.ovlaque@bethunebruay.fr	2020-01-07 17:43:40.696026	ne concerne pas un agent de l'agglo	resource
453	1422	vanessa.blanquart@bethunebruay.fr	2020-01-08 10:52:07.125486	Transmis par mail à TR le 08/01/2020	resource
454	1583	rainer.florke@bethunebruay.fr	2020-01-08 14:40:09.661237	concerne direction Hydraulique Rainer	resource
455	776	rainer.florke@bethunebruay.fr	2020-01-08 14:46:18.3082	Courrier de réponse du Préfet	resource
456	1498	patrick.lecocq@bethunebruay.fr	2020-01-08 14:50:07.433711	attention fiche médicale THOREL jointe 	resource
457	1497	patrick.lecocq@bethunebruay.fr	2020-01-08 14:51:46.112268	pour comité médical.....	resource
458	719	virginie.grudzien@bethunebruay.fr	2020-01-08 14:58:27.922588	Ce courrier concerne un dossier traité par le service Habitat	resource
459	1256	rainer.florke@bethunebruay.fr	2020-01-08 14:58:31.576115	Impression transféré au CVE (Valnor)	resource
460	718	virginie.grudzien@bethunebruay.fr	2020-01-08 14:59:09.048627	Traité : transmis au conseiller Info Energie le 08/01/2020 	resource
462	1245	patrick.lecocq@bethunebruay.fr	2020-01-08 15:18:58.464953	pourquoi ne pas avoir fait de réponse?	resource
461	777	virginie.grudzien@bethunebruay.fr	2020-01-08 15:13:19.542185	Réception document et traitement dossier.	resource
463	1244	patrick.lecocq@bethunebruay.fr	2020-01-08 15:42:07.449052	pourquoi pas de réponse?	resource
464	1241	patrick.lecocq@bethunebruay.fr	2020-01-08 16:03:31.311385	peut-on m;en dire plus?	resource
465	1160	patrick.lecocq@bethunebruay.fr	2020-01-08 16:25:38.991788	attention adhésion MNT Beck Sabine!!!	resource
466	1633	christophe.masse@bethunebruay.fr	2020-01-08 17:37:11.36705	Concerne DGA services à la personne	resource
467	393	christophe.masse@bethunebruay.fr	2020-01-08 17:40:44.381558	concerne DGA Moyens ressources : FONCIER	resource
468	738	sabine.confrere@bethunebruay.fr	2020-01-08 18:14:20.638794	avant dernier paragraphe"réception des travaux", le mot travaux est écris 2 fois en suivants	resource
469	738	sabine.confrere@bethunebruay.fr	2020-01-08 18:15:48.538027	avant dernier paragraphe "réception des travaux", le mot travaux est écris 2 fois de suite. Sabine	resource
470	1654	sabine.confrere@bethunebruay.fr	2020-01-08 18:17:28.318261	Concerne l'AEP	resource
471	1128	sabine.confrere@bethunebruay.fr	2020-01-09 11:28:56.527399	courrier pour info	resource
472	739	sabine.confrere@bethunebruay.fr	2020-01-09 11:29:17.254554	pour info	resource
473	738	agnes.roudaut@bethunebruay.fr	2020-01-09 11:34:18.815175	paragraphe modifié	resource
474	1126	agnes.roudaut@bethunebruay.fr	2020-01-09 11:38:04.396011	courrier pour service financier	resource
475	1675	juliette.ponce@bethunebruay.fr	2020-01-09 15:15:46.21665	traité	resource
476	1675	juliette.ponce@bethunebruay.fr	2020-01-09 15:16:58.767568	traité	resource
477	1674	juliette.ponce@bethunebruay.fr	2020-01-09 15:17:21.239767	traité	resource
478	1239	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:06.04261	LA COTREF	resource
479	1136	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:19.06795	TRAITE	resource
480	1069	juliette.ponce@bethunebruay.fr	2020-01-09 15:20:51.496408	TRAITE	resource
481	737	juliette.ponce@bethunebruay.fr	2020-01-09 15:21:28.424097	DEMANDE AUTOMATIQUE VECTEUR PLUS	resource
482	736	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:34.793531	TRAITE	resource
483	563	juliette.ponce@bethunebruay.fr	2020-01-09 15:23:56.379724	TRAITE	resource
484	561	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:10.111172	TRAITE	resource
485	560	juliette.ponce@bethunebruay.fr	2020-01-09 15:24:25.329463	LA COTREF	resource
486	1376	helene.francois@bethunebruay.fr	2020-01-09 16:59:50.668706	concerne le service marchés publics	resource
487	1673	nadine.defebvin@bethunebruay.fr	2020-01-09 17:47:30.345358	pour Monsieur Masse	resource
488	1542	mariefrance.deliers@bethunebruay.fr	2020-01-10 09:09:09.052284	REPONSE TELEPHONIQUE	resource
489	1732	nadine.defebvin@bethunebruay.fr	2020-01-10 11:05:27.590444	concerne le service marchés publics	resource
490	1845	christophe.masse@bethunebruay.fr	2020-01-10 14:19:28.855582	concerne l'assainissement	resource
491	1844	christophe.masse@bethunebruay.fr	2020-01-10 14:20:00.274368	pour Lillers	resource
492	1840	christophe.masse@bethunebruay.fr	2020-01-10 14:21:02.463357	Pour ADS Lillers	resource
493	1839	christophe.masse@bethunebruay.fr	2020-01-10 14:21:36.824461	ADS LIllers	resource
494	1706	christophe.masse@bethunebruay.fr	2020-01-10 14:25:48.84114	ADS Isbergues	resource
495	1703	christophe.masse@bethunebruay.fr	2020-01-10 14:27:19.944617	ADS Isbergues	resource
496	1699	christophe.masse@bethunebruay.fr	2020-01-10 14:29:03.944837	ADS Isbergues	resource
497	1696	christophe.masse@bethunebruay.fr	2020-01-10 14:30:11.367046	ADS Lillers	resource
498	1694	christophe.masse@bethunebruay.fr	2020-01-10 14:30:52.740779	ADS Lillers	resource
499	1710	nathalie.loridant@bethunebruay.fr	2020-01-10 15:17:54.937737	Je suppose que ce courrier vous concerne.\nN. Loridant	resource
500	1743	hakim.haikel@bethunebruay.fr	2020-01-10 16:04:56.380854	A classer - merci	resource
501	1742	hakim.haikel@bethunebruay.fr	2020-01-10 16:09:51.847667	A classer - merci	resource
502	1710	isabelle.malpaux@bethunebruay.fr	2020-01-10 16:10:01.092671	Bonjour\nOui il concerne notre direction.\nJe transmets à Brigitte Thérache.\nI. Malpaux 	resource
503	1833	philippe.massardier@bethunebruay.fr	2020-01-10 16:11:52.288322	Transmis à Monsieur MASSARDIER le 10.01.2019	resource
504	1336	hakim.haikel@bethunebruay.fr	2020-01-10 16:15:52.242987	service facturation	resource
505	1287	hakim.haikel@bethunebruay.fr	2020-01-10 16:16:45.325362	service facturation des finances	resource
506	1217	hakim.haikel@bethunebruay.fr	2020-01-10 16:19:58.902311	service facturation des finances	resource
507	1215	hakim.haikel@bethunebruay.fr	2020-01-10 16:20:29.149866	service facturation des finances	resource
508	801	hakim.haikel@bethunebruay.fr	2020-01-10 16:22:10.053304	engagement des travaux avant la prise de compétence de l'eau potable par la CABBALR. Nous n'avons aucune autorité à la date d'envoi.	resource
509	766	hakim.haikel@bethunebruay.fr	2020-01-10 16:23:13.503077	reçu par la DGST - anne POidevin	resource
510	742	hakim.haikel@bethunebruay.fr	2020-01-10 16:25:15.368376	Avis favorable du directeur de l'eau potable. A défaut de réponse et au-delà de la clôture, l'avis sera réputé favorable.	resource
511	1632	andre.durieux@bethunebruay.fr	2020-01-10 16:27:07.327169	Marie,\nAs tu reçu déja la version papier ou autre auparavant ? Merci.	resource
512	1063	cecile.benard@bethunebruay.fr	2020-01-10 16:35:17.302137	Erreur de diffusion. Concerne le pôle "carrières"	resource
513	1830	annabelle.ovlaque@bethunebruay.fr	2020-01-10 16:40:44.481297	enregistrement CIRIL fait	resource
514	1378	nathalie.loridant@bethunebruay.fr	2020-01-10 16:50:39.097158	Ce courrier concerne la DGA Services à la population\nN. LORIDANT	resource
515	1299	nathalie.loridant@bethunebruay.fr	2020-01-10 16:53:03.071427	Ce courrier concerne le Développement Economique\nN. LORIDANT	resource
516	1134	nathalie.loridant@bethunebruay.fr	2020-01-10 16:55:15.806974	Ce courrier concerne la DGA Services à la population\nN. LORIDANT	resource
517	1080	nathalie.loridant@bethunebruay.fr	2020-01-10 16:56:21.991757	Ce courrier concerne le Développement Economique\nN. LORIDANT	resource
518	671	nathalie.loridant@bethunebruay.fr	2020-01-10 16:59:23.447521	Ce courrier concerne la DGA Service à la population\nN. LORIDANT	resource
519	1632	mariefrance.deliers@bethunebruay.fr	2020-01-10 17:19:13.477657	manipulation plate forme anah	resource
520	1435	andre.durieux@bethunebruay.fr	2020-01-10 17:19:31.330374	Florence\nPar sécurité je te transfère ce mail courrier, qui concerne l'avenant de fin de gestion de la convention Etat.\nMerci. André	resource
573	1434	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:59.626866	en instruction chez DS	resource
521	1224	nathalie.loridant@bethunebruay.fr	2020-01-10 17:20:45.637277	Ce courrier concerne la DGA Services à la population\nN. LORIDANT	resource
522	1110	andre.durieux@bethunebruay.fr	2020-01-10 17:20:52.359963	Transmission au service des instructrices pour traitement	resource
523	1486	andre.durieux@bethunebruay.fr	2020-01-10 17:21:45.918934	Véronique\nPar défaut et par sécurité, je te transmets cette demande APML au cas où tu ne l'aies pas déja recu. André	resource
524	1637	andre.durieux@bethunebruay.fr	2020-01-10 17:22:42.827828	Véronique, j'ai vu passer la version papier de ce dossier APML, mais cette version peut etre est elle numérisée, ce qui te ferait gagner un peu de temps. André	resource
525	1649	andre.durieux@bethunebruay.fr	2020-01-10 17:23:23.404264	Véronique, Idem que pour GEVAS, je te transfère ce dossier déja réceptionné en version papier. André	resource
526	1707	andre.durieux@bethunebruay.fr	2020-01-10 17:24:17.345411	Véronique, idem GEVAS et ..., double numérisé du courrier papier. André	resource
527	1838	andre.durieux@bethunebruay.fr	2020-01-10 17:25:48.566575	Marie, Si ce n'est surement déja réceptionné en format papier, voici une attestation de subvention CARSAT complémentaire d'un dossier Anah en cours d'instruction. André	resource
528	1869	cecile.benard@bethunebruay.fr	2020-01-10 18:46:45.423377	Pris en charge pour suivi 	resource
529	1863	cecile.benard@bethunebruay.fr	2020-01-10 18:48:48.72972	Concerne Sophie WARTEL	resource
530	1868	cecile.benard@bethunebruay.fr	2020-01-10 18:55:35.855307	Pris en charge	resource
531	1850	olivier.ratajczak@bethunebruay.fr	2020-01-13 08:46:12.912097	Mail contrôlé et information communiquée aux services de la DDFIP62	resource
532	1850	julie.courcelle@bethunebruay.fr	2020-01-13 09:01:07.65815	pour la DARFF et la compta	resource
533	1378	brigitte.therache@bethunebruay.fr	2020-01-13 09:33:56.660978	courrier pour information. traiter à l'interne du SAP	resource
534	1134	brigitte.therache@bethunebruay.fr	2020-01-13 09:35:16.498296	Courrier d'information. Traité à l'interne du SAP 	resource
535	671	brigitte.therache@bethunebruay.fr	2020-01-13 09:40:48.161374	retour des conventions signées par la CAF 	resource
536	1833	valerie.ratajczak@bethunebruay.fr	2020-01-13 10:58:49.90715	Vu avec VR ( sera présente ) 	resource
537	1833	valerie.ratajczak@bethunebruay.fr	2020-01-13 11:00:04.973275	information transmise 	resource
538	1657	nathalie.loridant@bethunebruay.fr	2020-01-13 11:04:11.109707	Ce courrier ne concerne pas notre collectivité Merci de bien vouloir le retourner à l'expéditeur N. LORIDANT	resource
539	775	nathalie.loridant@bethunebruay.fr	2020-01-13 11:08:01.625386	Ce courrier concerne l'Office du Tourisme\nN. LORIDANT	resource
540	1736	christophe.marichez@bethunebruay.fr	2020-01-13 14:26:59.333146	Réponse faite par Mail	resource
541	1420	christophe.marichez@bethunebruay.fr	2020-01-13 15:03:49.673246	info transmise	resource
542	1712	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:11.023413	Magasine	resource
543	1539	christophe.marichez@bethunebruay.fr	2020-01-13 15:04:38.994396	Reçu en version papier	resource
544	1320	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:13.669671	Information	resource
545	1251	christophe.marichez@bethunebruay.fr	2020-01-13 15:05:47.595918	Imprimé	resource
546	1101	christophe.marichez@bethunebruay.fr	2020-01-13 15:07:47.217941	Pour info non concerné	resource
547	1100	christophe.marichez@bethunebruay.fr	2020-01-13 15:08:08.028486	Pour info non concerné	resource
548	1914	christophe.masse@bethunebruay.fr	2020-01-13 17:39:46.110235	ADS Lillers	resource
549	1907	christophe.masse@bethunebruay.fr	2020-01-13 17:42:55.323243	ADS Isbergues	resource
550	1907	christophe.masse@bethunebruay.fr	2020-01-13 17:43:29.833644	ADS Isbergues	resource
551	1906	christophe.masse@bethunebruay.fr	2020-01-13 17:44:00.452652	conceerne DGST	resource
552	765	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:04.356733	information	resource
553	666	christophe.marichez@bethunebruay.fr	2020-01-13 18:32:46.024267	date dépassée	resource
554	666	christophe.marichez@bethunebruay.fr	2020-01-13 18:34:37.197576	date dépassée	resource
555	1900	agnes.roudaut@bethunebruay.fr	2020-01-14 08:21:32.637419	original reçu	resource
556	1834	frederique.ramette@bethunebruay.fr	2020-01-14 08:43:47.848473	je ne suis pas sûre que ce courrier s'adresse au service assainissement car le dossier parle de subvention CABB & Région et non pas de subvention AEAP	resource
557	1834	frederique.ramette@bethunebruay.fr	2020-01-14 08:45:52.092973	à transmettre au service habitat	resource
558	1837	frederique.ramette@bethunebruay.fr	2020-01-14 08:46:32.840869	transmis le doc papier pour traitement à JLD (SPAC)	resource
559	1834	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:45:30.114817	demande vente papier transmise au service vente + envoyé mail au service habitat le 14/01/2020 pour voir si une réponse de leur service doit aussi être apportée_clôture de ce courrier le 14/01/2020_VB	resource
560	1834	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:46:37.885687	courrier papier transmis au service vente assainissement+mail envoyé au service habitat le 14/01/2020	resource
561	1837	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:47:49.908822	courrier papier transmis par FR à JLD pour traitement	resource
562	1323	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:49:14.949532	dossier papier transmis à ASB & JLD pour traitement	resource
563	1324	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:04.012722	dossier papier transmis à ASB & JLD pour traitement	resource
564	1330	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:50:52.911542	dossier papier remis à ASB & JLD pour traitement	resource
565	604	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:53:06.186854	transfert dossier papier + par mail au Service Opérationnel/Céline Hublé, pour traitement	resource
566	1106	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:54:42.413439	courrier papier transmis au service Vente assainissement pour traitement	resource
567	1107	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:55:29.364424	courrier papier transmis au service vente assainissement pour traitement	resource
568	1108	vanessa.blanquart@bethunebruay.fr	2020-01-14 09:56:02.227975	courrier papier transmis au service vente assainissement pour traitement	resource
569	1895	florence.delory@bethunebruay.fr	2020-01-14 10:38:32.124618	BON DE LIVRAISON 	resource
570	1479	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:23.818013	convention traitée	resource
571	1458	florence.burnouf@bethunebruay.fr	2020-01-14 11:42:50.523302	avenant mis en signature de NL	resource
572	1435	florence.burnouf@bethunebruay.fr	2020-01-14 11:43:29.778237	Classement	resource
965	967	frederic.caron@bethunebruay.fr	2020-01-21 18:14:06.965508	rh	resource
574	1433	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:09.19407	en instruction chez DS	resource
575	1432	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:18.133729	en instruction chez DS	resource
576	1431	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:39.149512	Renvoyé à la ddtm	resource
577	1430	florence.burnouf@bethunebruay.fr	2020-01-14 11:44:49.597387	en instruction chez DS	resource
578	1429	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:02.14519	en instruction chez DS	resource
579	1428	florence.burnouf@bethunebruay.fr	2020-01-14 11:45:15.932288	en instruction chez DS	resource
580	1105	agnes.roudaut@bethunebruay.fr	2020-01-14 11:52:22.79626	original reçu	resource
581	1897	philippe.massardier@bethunebruay.fr	2020-01-14 14:56:18.496431	Transmis à Monsieur MASSARDIER le 13/01/2020	resource
582	1901	christophe.marichez@bethunebruay.fr	2020-01-14 15:01:46.669845	En traitement	resource
583	1988	philippe.massardier@bethunebruay.fr	2020-01-14 15:03:58.442252	Transmis par courriel à Maryse DAUTRICHE le 14.01.2020	resource
584	1988	philippe.massardier@bethunebruay.fr	2020-01-14 15:04:59.477377	Traitement effectué par le Conservatoire	resource
585	1260	franck.laine@bethunebruay.fr	2020-01-14 16:15:03.269309	En cours de traitement (B. DESARNAUD)	resource
586	1338	franck.laine@bethunebruay.fr	2020-01-14 16:16:20.428869	Vu - transmis à C. DUFFAULT-PLOUVIEZ	resource
587	1290	franck.laine@bethunebruay.fr	2020-01-14 16:16:45.184139	Vu. 	resource
588	1268	franck.laine@bethunebruay.fr	2020-01-14 16:17:06.494533	VU. EN cours de traitement	resource
589	1650	franck.laine@bethunebruay.fr	2020-01-14 16:17:40.246803	VU. Transmis à C. DUFFAULT-PLOUVIEZ	resource
590	1913	franck.laine@bethunebruay.fr	2020-01-14 16:18:07.043246	Vu. Transmis en original à l'équipe LEADER le 14/01	resource
591	1122	franck.laine@bethunebruay.fr	2020-01-14 16:19:36.180245	Vu. transmis à Alain BLANCART pour vérification	resource
592	1017	franck.laine@bethunebruay.fr	2020-01-14 16:19:56.756229	Vu. réponse faite	resource
593	1016	franck.laine@bethunebruay.fr	2020-01-14 16:20:06.88313	Vu. 	resource
594	591	franck.laine@bethunebruay.fr	2020-01-14 16:20:31.76223	Vu - transmis à Florence BURNOUF	resource
595	581	franck.laine@bethunebruay.fr	2020-01-14 16:20:52.128324	Vu. vérifié par S. THEDREZ	resource
596	1993	christophe.masse@bethunebruay.fr	2020-01-14 18:07:56.672934	Copncerne la DGST	resource
597	1992	christophe.masse@bethunebruay.fr	2020-01-14 18:08:25.039048	ADS Lillers	resource
598	1991	christophe.masse@bethunebruay.fr	2020-01-14 18:09:48.543618	Cela ne concerne t il pas le SIVOM de l'Artois	resource
599	497	cedric.petitjean@bethunebruay.fr	2020-01-14 18:28:08.378452	A transmettre Direction des sports	resource
600	496	cedric.petitjean@bethunebruay.fr	2020-01-14 18:34:02.613364	Pour suivi 	resource
601	1640	cedric.petitjean@bethunebruay.fr	2020-01-14 18:36:17.852763	[POUR AVIS] Quelle suite donner à ce courrier ?	resource
602	1064	cedric.petitjean@bethunebruay.fr	2020-01-14 18:47:36.010039	Prévoir visite dans 3 mois + transmission attestation au chef de service	resource
603	2041	af.koclega@bethunebruay.fr	2020-01-15 08:58:10.850175	[POUR AVIS] Bonjour,\n\nVeuillez trouver une demande de stage  de DUHAMEL Eddy qui peut intéresser votre direction, je vous demande de bien vouloir répondre au plus tard pour le 21/01/2020 au-delà de cette date, un courrier négatif sera envoyé à l’étudiant pour raccourcir le délai de recherche de stage.\n\nCordialement,\n\nAnne-Françoise\n	resource
604	1795	af.koclega@bethunebruay.fr	2020-01-15 09:10:06.208412	Doublon	resource
605	1138	jennifer.hochart@bethunebruay.fr	2020-01-15 10:10:33.439882	Ok déclaration assureur faite	resource
606	1710	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:07.16975	réponse par mail, pour prise de contact téléphonique 	resource
607	1224	brigitte.therache@bethunebruay.fr	2020-01-15 10:11:39.951331	retour d'un questionnaire 	resource
608	759	jennifer.hochart@bethunebruay.fr	2020-01-15 10:13:27.540712	courrier-réponse 20/12/2019	resource
609	562	jennifer.hochart@bethunebruay.fr	2020-01-15 10:14:39.460719	Transmis à la SMACL en charge du dossier 08/01/2020	resource
610	456	jennifer.hochart@bethunebruay.fr	2020-01-15 10:16:11.17788	Transmis service assainissement le 19/12/2019 par courrier	resource
611	1672	julien.fournez@bethunebruay.fr	2020-01-15 10:19:14.948956	Transmis EIE	resource
612	733	jennifer.hochart@bethunebruay.fr	2020-01-15 10:22:27.813411	retour signé à  SMACL le 06/01/2020	resource
613	377	jennifer.hochart@bethunebruay.fr	2020-01-15 10:24:31.638658	Transmis à  SMACL le 20/12/2019	resource
614	1072	julien.fournez@bethunebruay.fr	2020-01-15 10:33:02.851682	Dans l'attente de la validation du conseil communautaire d'approbation du PCAET relatif à la prise en compte des avis réglementaires	resource
615	2107	christophe.masse@bethunebruay.fr	2020-01-15 11:10:29.878021	ADS Isbergues	resource
616	2107	christophe.masse@bethunebruay.fr	2020-01-15 11:10:57.990136	ADS Isbergues	resource
617	1640	cecile.benard@bethunebruay.fr	2020-01-15 11:25:17.950601	Document à voir	resource
618	1497	cecile.benard@bethunebruay.fr	2020-01-15 11:29:18.91296	Procédure en cours pour le Comité Médical	resource
619	1903	sylvain.loriot@bethunebruay.fr	2020-01-15 12:04:59.567093	Demande transmise au service gestion des bacs pour prise de contact avec l'usager. 15/01/20  	resource
620	1427	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:09:40.137644	transmis par mail à ASB+JLD le 15/01/20_VB	resource
621	1076	sylvain.loriot@bethunebruay.fr	2020-01-15 12:10:45.804284	concerne les poubelles de l'aire de covoiturage	resource
622	1651	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:13:03.104823	envoyé par mail à ASB+JLD le 15/01/20	resource
623	1652	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:14:52.755073	transmis par mail à ASB+JLD le 15/01/20	resource
624	1653	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:16:38.433731	transmis par mail à ASB+JLD le 15/01/20	resource
625	1994	vanessa.blanquart@bethunebruay.fr	2020-01-15 12:17:19.91723	transmis par mail à ASB+JLD le 15/01/20	resource
626	1540	sylvain.loriot@bethunebruay.fr	2020-01-15 13:54:28.183392	transmis au chef d'équipes	resource
627	1074	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:05.598467	Transmission au service bacs pour nécessaire avec l'habitant	resource
628	1073	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:53.385662	Transmis au service bacs pour nécessaire avec l'habitant	resource
629	717	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:56.577619	transmis au service bacs pour nécessaire avec l'habitant	resource
630	716	sylvain.loriot@bethunebruay.fr	2020-01-15 13:58:38.745776	Pour nécessaire avec l'habitant et le service	resource
631	712	sylvain.loriot@bethunebruay.fr	2020-01-15 14:07:11.29522	Prise en compte par SL	resource
632	2109	cecile.benard@bethunebruay.fr	2020-01-15 15:36:24.816706	ESSAI avec CP	resource
633	2037	af.koclega@bethunebruay.fr	2020-01-15 15:45:05.772852	envoi a annabelle par ce logiciel en attente de savoir si ca a fonctionné	resource
966	966	frederic.caron@bethunebruay.fr	2020-01-21 18:14:23.517452	rh	resource
634	2125	af.koclega@bethunebruay.fr	2020-01-15 15:48:38.894322	cv enregistré dans bannette saisonnier enfant du perso	resource
635	2043	af.koclega@bethunebruay.fr	2020-01-15 16:01:55.591867	ar fait le 15012020	resource
636	2081	patrick.lecocq@bethunebruay.fr	2020-01-15 16:30:54.335304	Ce courrier concerne le service juridique. Merci	resource
637	2094	patrick.lecocq@bethunebruay.fr	2020-01-15 16:32:26.899504	Voir ce courrier ne semble pas nous concerner	resource
638	2092	sylvain.loriot@bethunebruay.fr	2020-01-15 17:30:57.783882	Pris en compte de la demande. Sera vu avec le demandeur	resource
639	2067	andre.durieux@bethunebruay.fr	2020-01-15 17:56:21.462949	Véronique, au cas où tu n'aies pas été destinataire, je te transmets cette demande recue par le logiciel courrier. Pour suite à donner, merci. André	resource
640	583	andre.durieux@bethunebruay.fr	2020-01-15 17:57:25.571681	Pour information,\nAndré	resource
641	1076	christophe.marichez@bethunebruay.fr	2020-01-16 08:15:45.8993	demande déjà traitée	resource
642	1945	af.koclega@bethunebruay.fr	2020-01-16 10:06:43.539935	[POUR AVIS] merci de donner ton avis et me dire quelle réponse est à apporter\n\n	resource
643	2037	af.koclega@bethunebruay.fr	2020-01-16 10:08:52.939047	[POUR AVIS] merci de donner ton avis	resource
644	1943	af.koclega@bethunebruay.fr	2020-01-16 10:35:01.909173	envoi d'un mmail par afk en demandant cv et lettre d emotivation	resource
645	1755	af.koclega@bethunebruay.fr	2020-01-16 10:37:37.717949	ok vu convention gérée par afk	resource
646	1755	af.koclega@bethunebruay.fr	2020-01-16 10:38:26.13513	convention gérée par afk avec le service merci de ne plus scanner les conventions de stage	resource
647	394	af.koclega@bethunebruay.fr	2020-01-16 10:40:50.039907	ar envoyé cloturé courrier de 2019	resource
648	394	af.koclega@bethunebruay.fr	2020-01-16 10:41:14.530155	courrier de 2019 ar fait et envoyé	resource
649	395	af.koclega@bethunebruay.fr	2020-01-16 10:43:11.719406	travaille au plan déchet depuis jv 2020	resource
650	1955	corinne.denis@bethunebruay.fr	2020-01-16 11:06:12.627088	Ne concerne pas le service foncier	resource
651	396	af.koclega@bethunebruay.fr	2020-01-16 15:55:22.541341	jury de recrutement a proposer	resource
652	397	af.koclega@bethunebruay.fr	2020-01-16 15:56:41.603307	rep neg jury rh	resource
653	398	af.koclega@bethunebruay.fr	2020-01-16 15:57:12.553587	chauffeur spontanée 2019	resource
654	399	af.koclega@bethunebruay.fr	2020-01-16 15:58:02.643367	dde de stage gérée	resource
655	400	af.koclega@bethunebruay.fr	2020-01-16 15:58:29.739944	rep neg poste adjt rh	resource
656	401	af.koclega@bethunebruay.fr	2020-01-16 15:59:19.191112	job ete 2020 tableau recap ok 16012020	resource
657	402	af.koclega@bethunebruay.fr	2020-01-16 16:05:32.674962	chauffeur spontanée 2019	resource
658	2213	christophe.masse@bethunebruay.fr	2020-01-16 18:12:02.613737	Concerne DGST	resource
659	2211	christophe.masse@bethunebruay.fr	2020-01-16 18:13:14.663089	concerne DGST	resource
660	2088	roland.louchart@bethunebruay.fr	2020-01-16 18:14:19.135322	Mr Lecocq est-il réellement abonné ?	resource
661	2208	agnes.roudaut@bethunebruay.fr	2020-01-17 08:30:07.942544	original reçu	resource
662	2205	nadine.defebvin@bethunebruay.fr	2020-01-17 08:49:06.040821	Original Sandrine G	resource
663	1945	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:14:13.602168	stage avec recommandation d'élu (béthune)	resource
664	2037	annabelle.ovlaque@bethunebruay.fr	2020-01-17 09:15:40.470516	pas possible - pas assez de dispo pour l'accueillir correctement	resource
665	2209	celine.huble@bethunebruay.fr	2020-01-17 09:57:09.89079	Permission voirie envoyé à la SADE pour info + classement SO	resource
666	1933	celine.huble@bethunebruay.fr	2020-01-17 10:03:46.268303	PV adressé à la SADE pour info + classement SO	resource
667	1899	celine.huble@bethunebruay.fr	2020-01-17 10:05:02.943754	Transmis à Barbara + Maité / mail	resource
668	1734	celine.huble@bethunebruay.fr	2020-01-17 10:06:39.950253	PV adressé / mail SADE + Classement SO	resource
669	1592	celine.huble@bethunebruay.fr	2020-01-17 10:07:50.39448	PV transmis / mail SADE + Classement SO	resource
670	1220	celine.huble@bethunebruay.fr	2020-01-17 10:12:12.649788	Transmis / mail à Barbara / Maité pour traitement.	resource
671	1588	celine.huble@bethunebruay.fr	2020-01-17 10:13:06.469772	Transmis / mail SADE + Classement SO	resource
672	1534	celine.huble@bethunebruay.fr	2020-01-17 10:19:24.632458	Intervention transmise à la SAUR pour traitement	resource
673	1425	celine.huble@bethunebruay.fr	2020-01-17 10:20:52.803988	Transmis / mail - SADE + CLASSEMENT so	resource
674	1423	celine.huble@bethunebruay.fr	2020-01-17 10:22:08.60177	Transmis / mail Barbara / Maité	resource
675	1226	celine.huble@bethunebruay.fr	2020-01-17 10:23:00.837359	Transmis / mail SADE + Classement SO	resource
676	1221	celine.huble@bethunebruay.fr	2020-01-17 10:24:11.227774	Transmis - Mail - Barbara + Maité	resource
677	2202	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:54:34.716327	transmis par mail à TR et CV le 17/01/20	resource
678	2203	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:56:22.544567	transmis à TR par mail le 17/01/20	resource
679	2204	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:57:34.150521	transmis à TR par mail le 17/01/20	resource
680	2201	vanessa.blanquart@bethunebruay.fr	2020-01-17 12:58:52.005328	transmis par mail à ASB+JLD le 17/01/20	resource
681	2200	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:00:22.785422	transmis par mail à ASB+JLD le 17/01/20	resource
682	1733	vanessa.blanquart@bethunebruay.fr	2020-01-17 13:01:55.119761	transmis à ASB+JLD le 17/01/20	resource
684	2257	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:27:36.526768	Bannette spontanée 2020 RIPEUR	resource
686	2255	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:34:41.369268	Bannette spontanée 2020 CHAUFFEUR	resource
687	2108	franck.laine@bethunebruay.fr	2020-01-17 14:39:19.013682	Vu le 17/01	resource
688	2178	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:40:51.349399	Bannette spontanée 2020 ESPACES VERTS\r\nAR en signature	resource
689	2177	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:43:13.963658	Bannette spontanée 2020 CHAUFFEUR	resource
690	2126	melanie.wattrelot@bethunebruay.fr	2020-01-17 14:50:33.168063	1 - Bannette spontanée 2020 MENUISIER\r\n2 - Format papier récupéré\r\n3 - AR fait le 17.01.20 - en attente retour signature	resource
691	2269	christophe.masse@bethunebruay.fr	2020-01-17 16:38:07.197784	concerne la DGST	resource
967	808	frederic.caron@bethunebruay.fr	2020-01-21 18:15:24.81624	rh	resource
692	2268	christophe.masse@bethunebruay.fr	2020-01-17 16:38:54.124938	concerne DGST	resource
693	2266	christophe.masse@bethunebruay.fr	2020-01-17 16:40:09.114677	concerne DGST Assainissement	resource
694	2265	christophe.masse@bethunebruay.fr	2020-01-17 16:40:33.171445	conceerne DGST	resource
695	2264	christophe.masse@bethunebruay.fr	2020-01-17 16:40:55.092541	Concerne DGST	resource
696	2260	celine.huble@bethunebruay.fr	2020-01-20 08:58:26.654597	MAIL SADE + CLASSEMENT	resource
697	2261	celine.huble@bethunebruay.fr	2020-01-20 08:58:48.996965	VU	resource
698	2203	frederique.ramette@bethunebruay.fr	2020-01-20 09:16:28.284913	Transfert SPANC pour traitement	resource
699	2202	frederique.ramette@bethunebruay.fr	2020-01-20 09:17:54.962785	transfert dossier papier  SPANC le 20/01 pour traitement	resource
700	2201	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:08.833197	transfert dossier papier SPAC pour instruction le 20/01/2020	resource
701	2200	frederique.ramette@bethunebruay.fr	2020-01-20 09:19:46.428596	transfert dossier papier pour instruction SPAC le 20/01/2020	resource
702	2204	frederique.ramette@bethunebruay.fr	2020-01-20 09:20:37.005767	transfert dossier papier SPANC pour instruction	resource
703	602	frederique.ramette@bethunebruay.fr	2020-01-20 09:22:35.337424	transfert dossier papier SPANC pour instruction 	resource
704	1994	frederique.ramette@bethunebruay.fr	2020-01-20 09:32:17.056166	transfert dossier papier SPAC pour traitement le 15/01/2020	resource
705	1427	frederique.ramette@bethunebruay.fr	2020-01-20 09:41:04.651266	transfert dossier papier SPAC pour traitement	resource
706	1989	philippe.massardier@bethunebruay.fr	2020-01-20 09:42:06.768641	Demande de complément d'informations faite par Emilie MALOLEPSY le 24/01/20	resource
707	2067	andre.durieux@bethunebruay.fr	2020-01-20 09:50:14.046167	Véronique, ce courrier arrivé par le logiciel courrier t'est peut-etre déja parvenu par voie "normale" papier. Mais je te le redirige par sécurité.\nAndré	resource
708	431	af.koclega@bethunebruay.fr	2020-01-20 10:25:29.0248	vu avec sophie le 17/01/2020 en attente de sa réponse	resource
709	432	af.koclega@bethunebruay.fr	2020-01-20 10:26:19.848868	trop tard pour faire une réponse négative	resource
710	433	af.koclega@bethunebruay.fr	2020-01-20 10:27:42.162893	candidature spontanée ripeur	resource
711	434	af.koclega@bethunebruay.fr	2020-01-20 10:32:19.768153	envoi a la dgst pour dde de stage délai 31/12/2020	resource
712	1359	af.koclega@bethunebruay.fr	2020-01-20 10:33:08.616759	chauffeur spontanée plusieurs ar ont ete envoyés afk	resource
713	1358	af.koclega@bethunebruay.fr	2020-01-20 10:34:06.969696	spontanée dv 2020	resource
714	1303	af.koclega@bethunebruay.fr	2020-01-20 10:34:35.261105	rep neg pas la competence courrier fait	resource
715	1010	frederique.ramette@bethunebruay.fr	2020-01-20 10:43:24.37373	dossier papier transférer SPAC pour instruction le 23 décembre 2019	resource
716	1302	af.koclega@bethunebruay.fr	2020-01-20 10:47:40.358134	formulaire seulement le 16/01/2020 j'ai envoyé un mail pour avoir cv et lettre d emotivation au 20/01/2020 toujours rien  afk	resource
717	1301	af.koclega@bethunebruay.fr	2020-01-20 10:48:54.084729	trop tard	resource
718	1213	af.koclega@bethunebruay.fr	2020-01-20 10:49:35.496349	spontanée agent polyvalent 	resource
719	1285	frederique.ramette@bethunebruay.fr	2020-01-20 10:50:20.971029	arrêté PC reçu pour classement	resource
720	1212	af.koclega@bethunebruay.fr	2020-01-20 10:50:21.789608	enregistre dans tableau saison ete 2020	resource
721	1090	af.koclega@bethunebruay.fr	2020-01-20 10:50:53.146251	spontanée ripeur	resource
722	1004	af.koclega@bethunebruay.fr	2020-01-20 10:51:32.512805	jury de recrutement adjoint rh	resource
723	1004	af.koclega@bethunebruay.fr	2020-01-20 10:51:56.8797	rep neg adjoint rh	resource
724	1003	af.koclega@bethunebruay.fr	2020-01-20 10:52:46.987938	spontanée divers ou agent polyvalent	resource
725	1002	af.koclega@bethunebruay.fr	2020-01-20 10:53:28.290585	spontanée agent polyvalent ou ripeur	resource
726	1419	frederique.ramette@bethunebruay.fr	2020-01-20 10:53:47.133835	Ne concerne pas le service assainissement A voir avec celui de Daniel Dewevre pour des travaux agglo	resource
727	1001	af.koclega@bethunebruay.fr	2020-01-20 10:55:18.730362	reponse positive ok pour stage	resource
728	1219	frederique.ramette@bethunebruay.fr	2020-01-20 10:56:15.090533	Eléments transmis par Catherine Saint André à l'AEAP Dossier soldé, objectif atteint	resource
729	1000	af.koclega@bethunebruay.fr	2020-01-20 10:56:17.348538	trop tard pas de réponse mise en place du logiciel maarch annotation du 20/01/2020	resource
730	789	af.koclega@bethunebruay.fr	2020-01-20 10:56:57.536224	spontanée ripeur ou agent polyvalent	resource
731	1081	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:06.34024	ne concerne pas le service assainissement à voir avec l'urbansime	resource
732	708	af.koclega@bethunebruay.fr	2020-01-20 10:57:29.013113	jury de recrutement assisiatnte ram	resource
733	1015	frederique.ramette@bethunebruay.fr	2020-01-20 10:57:49.261337	réponse CABBALR Service assainissement à l'urbanisme	resource
734	1011	frederique.ramette@bethunebruay.fr	2020-01-20 10:58:39.906944	Transfert Anne Sophie Bartosik pour instruction	resource
735	707	af.koclega@bethunebruay.fr	2020-01-20 10:59:00.229984	spontanée resp equipe ou gestionnaire	resource
736	705	af.koclega@bethunebruay.fr	2020-01-20 11:00:01.892375	spontanée ripeur	resource
737	704	af.koclega@bethunebruay.fr	2020-01-20 11:00:49.139531	spontanée ripeur	resource
738	748	frederique.ramette@bethunebruay.fr	2020-01-20 11:00:56.908146	transfert dossier papier SPANC pour finalisation instruction	resource
739	580	af.koclega@bethunebruay.fr	2020-01-20 11:01:29.112179	spontanée chauffeur	resource
740	745	frederique.ramette@bethunebruay.fr	2020-01-20 11:01:50.296486	gestion équipe vente pour controle	resource
741	740	frederique.ramette@bethunebruay.fr	2020-01-20 11:02:43.200652	instruction SPANC via kis	resource
742	1600	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:24.646154	instruction et enregistrement équipe vente	resource
743	579	af.koclega@bethunebruay.fr	2020-01-20 11:04:30.425837	spontanée mécanicien	resource
744	1735	frederique.ramette@bethunebruay.fr	2020-01-20 11:04:52.062255	instruction et enregistrement equipe vente	resource
745	1599	frederique.ramette@bethunebruay.fr	2020-01-20 11:05:48.968325	enregistrement et instruction equipe vente	resource
746	578	af.koclega@bethunebruay.fr	2020-01-20 11:06:09.160042	jury de recrutement adjoint rh	resource
747	1596	frederique.ramette@bethunebruay.fr	2020-01-20 11:06:20.034854	enregistrement et instruction équipe vente	resource
748	1598	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:04.311943	enregistrement et instruction équipe vente	resource
749	577	af.koclega@bethunebruay.fr	2020-01-20 11:07:12.870607	spontanée comm archeo....	resource
750	1597	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:25.706094	enregistrement et instruction équipe vente	resource
751	1595	frederique.ramette@bethunebruay.fr	2020-01-20 11:07:43.125339	enregistrement et instruction équipe vente	resource
752	1594	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:01.925884	enregistrement et instruction équipe vente	resource
753	576	af.koclega@bethunebruay.fr	2020-01-20 11:08:04.504471	spontanée poste de couvreur désamienteur	resource
754	1593	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:21.504629	enregistrement et instruction équipe vente	resource
755	1591	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:37.877719	enregistrement et instruction équipe vente	resource
756	1590	frederique.ramette@bethunebruay.fr	2020-01-20 11:08:54.238143	enregistrement et instruction équipe vente	resource
757	1589	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:11.664182	enregistrement et instruction équipe vente	resource
758	1587	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:27.3501	enregistrement et instruction équipe vente	resource
759	1561	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:40.233946	enregistrement et instruction équipe vente	resource
760	1538	frederique.ramette@bethunebruay.fr	2020-01-20 11:09:59.546957	enregistrement et instruction équipe vente	resource
761	1537	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:15.679074	enregistrement et instruction équipe vente	resource
762	1726	af.koclega@bethunebruay.fr	2020-01-20 11:10:18.205194	pochette démat chauffeur spontanée	resource
763	1536	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:30.450642	enregistrement et instruction équipe vente	resource
764	1535	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:43.251235	enregistrement et instruction équipe vente	resource
765	1426	frederique.ramette@bethunebruay.fr	2020-01-20 11:10:58.2963	enregistrement et instruction équipe vente	resource
766	1725	af.koclega@bethunebruay.fr	2020-01-20 11:11:39.784197	deja dans la liste ete 2020 piscine bruay polyvalent et caisse actuellment plan déchets 2020	resource
767	1724	af.koclega@bethunebruay.fr	2020-01-20 11:15:12.931418	DEJA DANS TABLEAU SAISON 2020 ETE PISCINE BRUAY AGENT POLYVALENT	resource
768	1722	af.koclega@bethunebruay.fr	2020-01-20 11:15:40.196807	PAS LA COMPETENCE	resource
769	1360	af.koclega@bethunebruay.fr	2020-01-20 11:18:08.322147	spontanée chauffeur	resource
770	1567	virginie.grudzien@bethunebruay.fr	2020-01-20 11:23:18.275955	Documents récupérés, dossier traité	resource
771	598	frederique.ramette@bethunebruay.fr	2020-01-20 11:25:44.001779	réponse SPAC effectuée enregistrement spac	resource
772	599	frederique.ramette@bethunebruay.fr	2020-01-20 11:26:32.877359	réponse SPAC faite enregistrement SPAC	resource
773	600	frederique.ramette@bethunebruay.fr	2020-01-20 11:28:57.224639	réponse SPAC note générale établie	resource
774	1733	frederique.ramette@bethunebruay.fr	2020-01-20 11:39:49.530086	transfert au SO pour traitement	resource
775	1364	af.koclega@bethunebruay.fr	2020-01-20 11:42:18.77827	JOB ETE 2020 AGANT POLYVALENT	resource
776	1364	af.koclega@bethunebruay.fr	2020-01-20 11:42:46.12312	DEJA DANS TABLEAU JOB ETE 2020	resource
777	1517	af.koclega@bethunebruay.fr	2020-01-20 11:43:16.289344	SPONTAN2E AGENT ENTRETIEN	resource
778	1517	af.koclega@bethunebruay.fr	2020-01-20 11:43:38.301967	SPONTAN2E AGENT ENTRETIEN	resource
779	1721	af.koclega@bethunebruay.fr	2020-01-20 11:44:35.696239	SPONTANE RESP DE SERVICE	resource
780	1624	af.koclega@bethunebruay.fr	2020-01-20 11:45:52.422114	SPONTANEE AGENT ENTRETIEN	resource
781	1623	af.koclega@bethunebruay.fr	2020-01-20 11:47:02.539085	DEJA DANS DOSSIER SPONTAN2E AGENT ACCUEIL	resource
782	1622	af.koclega@bethunebruay.fr	2020-01-20 11:48:08.106872	SPONTANEE ESPACES VERTS	resource
783	1621	af.koclega@bethunebruay.fr	2020-01-20 11:54:59.445167	spontanée ripeur	resource
784	575	af.koclega@bethunebruay.fr	2020-01-20 11:57:39.128152	spontanée culture	resource
785	525	af.koclega@bethunebruay.fr	2020-01-20 12:10:54.587329	[POUR AVIS] dde de stage administratif	resource
786	2333	af.koclega@bethunebruay.fr	2020-01-20 12:26:03.633742	pas le profil faire réponse si besoin	resource
788	2330	af.koclega@bethunebruay.fr	2020-01-20 12:29:24.458052	deja dans le tableau saison 2020	resource
787	2331	af.koclega@bethunebruay.fr	2020-01-20 12:31:49.55463	saison dechets verts ripeur enregistré dans dossier démat	resource
789	2329	af.koclega@bethunebruay.fr	2020-01-20 12:33:51.918722	dossier jury de recrutement démat en attente format papier	resource
790	2328	af.koclega@bethunebruay.fr	2020-01-20 12:34:37.594088	dossier démat jury de recrutement chargée accueil	resource
791	2334	af.koclega@bethunebruay.fr	2020-01-20 12:35:37.109822	spontanée ripeur ou agent polyvalent travaille plan déchets 2020	resource
792	2326	af.koclega@bethunebruay.fr	2020-01-20 12:36:05.659098	spontanée ripeur	resource
793	2325	af.koclega@bethunebruay.fr	2020-01-20 12:40:51.023722	TABLEAU SAISON 2020 ETE AGENT POLYVALENT PISCINE	resource
794	2324	af.koclega@bethunebruay.fr	2020-01-20 12:43:06.667606	dossier démat jury de recrutement chargée accueil	resource
795	2289	af.koclega@bethunebruay.fr	2020-01-20 12:43:41.224193	ar graphisme communication ar à la signature d epl 20/01/2020	resource
796	2254	af.koclega@bethunebruay.fr	2020-01-20 12:46:51.048775	SPONTANEE CONTRAT ALTERNANCE	resource
797	2253	af.koclega@bethunebruay.fr	2020-01-20 12:52:17.000472	dde de stage réponse rapide demandée délai court	resource
798	2253	af.koclega@bethunebruay.fr	2020-01-20 12:53:30.376978	[POUR AVIS] dde de stage pour info envoyé aussi par lmail le 20/01/2020 à la dgst	resource
799	1560	af.koclega@bethunebruay.fr	2020-01-20 14:08:38.852952	spontanée ripeur	resource
800	1557	af.koclega@bethunebruay.fr	2020-01-20 14:09:08.950312	spontanée divers ou agent polyvalent	resource
801	1556	af.koclega@bethunebruay.fr	2020-01-20 14:10:19.665698	tableau saison ete 2020 agent fils du personnel agent polyvalent ou bafa en été seulement car valide sa 2 eme session bafa en avril 2020	resource
802	1555	af.koclega@bethunebruay.fr	2020-01-20 14:11:03.082122	spontanée ripeur	resource
803	2332	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:11:07.84412	Démat spontanée 2020 AGENT D'ENTRETIEN\nEn attente dossier papier	resource
804	2179	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:12:56.285269	Démat spontanée 2020 CHAUFFEUR et POLYVALENT\nEn attente dossier papier	resource
805	2180	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:14:31.340203	Démat spontanée 2020 CHAUFFEUR\nEn attente dossier papier	resource
969	706	frederic.caron@bethunebruay.fr	2020-01-21 18:16:43.621139	rh	resource
806	2124	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:27:53.134804	Démat spontanée 2020 RIPEUR\r\nDossier papier récupéré\r\nAR mis en signature le 20/01/2020	resource
807	1554	af.koclega@bethunebruay.fr	2020-01-20 14:26:01.975679	SPONTANEE AGENT ANIMATION EQUI HANDI	resource
808	2111	af.koclega@bethunebruay.fr	2020-01-20 14:27:01.853581	TABLEAU SAISON ETE 2020	resource
809	2122	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:27:18.483265	Démat spontanée 2020 RIPEUR\nDossier papier récupéré\nAR mis en signature le 20/01/2020	resource
810	2042	af.koclega@bethunebruay.fr	2020-01-20 14:27:30.27622	SPONTAN2E ESPACES VERTS	resource
811	2040	af.koclega@bethunebruay.fr	2020-01-20 14:29:03.557079	dossier jury animateur ram	resource
812	2123	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:32:03.148646	Démat spontanée 2020 ADMIN\nDossier papier récupéré\nAR mis en signature le 20/01/2020	resource
813	2039	af.koclega@bethunebruay.fr	2020-01-20 14:34:10.896775	spontanée agent de maintenance	resource
814	2121	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:37:44.0236	Démat spontanée ESPACES VERTS + AGENT ENTRETIEN\r\nDossier papier récupéré\r\nAR mis en signature le 20/01/2020	resource
815	2120	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:40:14.814628	Démat spontanée 2020 CHAUFFEUR\r\ndossier papier récupéré\r\nAR mis en signature le 20/01/2020	resource
816	2119	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:44:22.784515	Démat spontanée 2020 CHAUFFEUR\nDossier papier récupéré\nAR mis en signature le 20/01/2020	resource
817	2037	af.koclega@bethunebruay.fr	2020-01-20 14:45:00.858389	REP NEG PREPAREE LE 20012020 DEPART SIGNATURE PL	resource
818	2038	af.koclega@bethunebruay.fr	2020-01-20 14:46:15.660372	déjà dans démat jury chargée accueil	resource
819	2036	af.koclega@bethunebruay.fr	2020-01-20 14:47:10.065359	déjà dans démat jury de recrutement chargée d'accueil	resource
820	2035	af.koclega@bethunebruay.fr	2020-01-20 14:48:07.84142	spontanée ripeur	resource
821	2118	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:48:51.214709	Démat spontanée 2020 POLYVALENT\r\nDossier papier récupéré\r\nAR mis en signature le 20/01/2020	resource
822	2035	af.koclega@bethunebruay.fr	2020-01-20 14:51:54.892871	TABLEAU SAISON 2020 RIPEUR DVERTS	resource
823	2112	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:51:59.139755	Démat Encadrement Chef d'Equipe\nDossier papier récupéré\nAR mis en signature le 20/01/2020	resource
824	1949	af.koclega@bethunebruay.fr	2020-01-20 14:54:17.416761	DEJA DANS DOSSIER DEMAT JURY DE RECRUTEMENT CHARGEE ACCUEIL	resource
825	2127	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:55:05.43923	Démat candidature Jury chargé d'accueil\r\nDossier papier récupéré	resource
826	1797	melanie.wattrelot@bethunebruay.fr	2020-01-20 14:59:26.787349	Démat spontanée POLYVALENT\r\nDossier papier récupéré\r\nAR mis en signature	resource
827	1948	af.koclega@bethunebruay.fr	2020-01-20 15:02:27.642839	DEJA DANS DOSSIER DEMAT JURY DE RECRUTEMENT CHARGEE ACCUEIL	resource
828	1947	af.koclega@bethunebruay.fr	2020-01-20 15:40:16.09742	SPONTANEE ACCUEIL	resource
829	1946	af.koclega@bethunebruay.fr	2020-01-20 15:42:26.412406	spontanée chef equipe encadrement	resource
830	1944	af.koclega@bethunebruay.fr	2020-01-20 15:44:26.866668	déjà dans démat spontanée ripeur	resource
831	2272	catherine.mayeur@bethunebruay.fr	2020-01-20 15:45:07.424146	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
832	1509	catherine.mayeur@bethunebruay.fr	2020-01-20 15:48:19.973132	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
833	1326	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:49:17.864433	SUITE REPONSE FAITE PAR FT PAR MAIL LE 23/12/19- CLOTURE DU COURRIER	resource
834	2004	catherine.mayeur@bethunebruay.fr	2020-01-20 15:49:30.229505	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
835	1931	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:07.480511	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
836	1510	catherine.mayeur@bethunebruay.fr	2020-01-20 15:50:58.209261	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
837	1508	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:27.056253	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
838	2009	catherine.mayeur@bethunebruay.fr	2020-01-20 15:51:54.162304	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
839	1036	catherine.mayeur@bethunebruay.fr	2020-01-20 15:52:51.128767	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
840	2272	af.koclega@bethunebruay.fr	2020-01-20 15:54:09.018223	TABLEAU SAISONNIER 2020 ETE AJOUT DU 20/01/2020	resource
841	1729	melanie.wattrelot@bethunebruay.fr	2020-01-20 15:57:41.130637	déjà dans démat spontanée CHAUFFEUR	resource
842	695	catherine.mayeur@bethunebruay.fr	2020-01-20 15:59:45.597341	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
843	1550	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:00:42.141115	Déjà dans démat saisonnier : BNSSA	resource
844	2009	af.koclega@bethunebruay.fr	2020-01-20 16:01:16.29471	CV MIS DANS RECOMMANDATION ELU 2020 ET AUSSI DANS JURY RECRUTEMENT CHARGE ACCUEIL	resource
845	1509	af.koclega@bethunebruay.fr	2020-01-20 16:02:48.561708	POUR INFO EMMA CAPRON TRAVAILLE A LOISINORD WEEK END ET VACANCES SCOLAIRES SI BESOIN A PARTIR DU SAMEDI 18/01/2020	resource
846	1552	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:05:07.688117	CV transmis pour chargé d'accueil + spontanée\r\nDossier papier récupéré\r\n\r\nDémat Jury CHARGE ACCUEIL\r\n\r\n+ Démat spontanée RH\r\nAR mis en signature	resource
847	2004	af.koclega@bethunebruay.fr	2020-01-20 16:06:42.82674	cv mis dans dossier démat recommandations 2020 en rh	resource
848	1510	af.koclega@bethunebruay.fr	2020-01-20 16:10:31.037562	cv mis dans dossier démat recommandations 2020 en rh	resource
849	1508	af.koclega@bethunebruay.fr	2020-01-20 16:11:47.276257	déjà enregistré dans le tableau saison ete 2020	resource
850	695	af.koclega@bethunebruay.fr	2020-01-20 16:13:16.729818	mis dans dossier recommandations élus 2020 en chauffeur	resource
851	1897	philippe.massardier@bethunebruay.fr	2020-01-20 16:14:45.18003	Concerne le service foncier	resource
852	686	catherine.mayeur@bethunebruay.fr	2020-01-20 16:19:27.842711	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
853	680	catherine.mayeur@bethunebruay.fr	2020-01-20 16:20:03.507566	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
854	1931	catherine.mayeur@bethunebruay.fr	2020-01-20 16:21:07.328457	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
855	1942	af.koclega@bethunebruay.fr	2020-01-20 16:21:18.391291	enregistré dans dossier ripeur dverts 2020	resource
856	1374	catherine.mayeur@bethunebruay.fr	2020-01-20 16:22:20.331631	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
857	1799	af.koclega@bethunebruay.fr	2020-01-20 16:22:33.363586	DEJA DANS DOSSIER DEMAT CHAUFFEUR SPONTANEE	resource
858	1796	af.koclega@bethunebruay.fr	2020-01-20 16:23:35.784757	DEJA DANS DOSSIER DEMAT SPONTANEE AGENT ENTRETIEN	resource
859	1728	af.koclega@bethunebruay.fr	2020-01-20 16:31:51.230361	JULIE COURCELLE VA LA CONTACTER EN ATTENTE 0 CE JOUR 20/01/2020	resource
860	1727	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:42:28.215275	Déjà dans démat spontanée ESPACES VERTS\r\n	resource
861	1553	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:48:59.155363	Réponse négative apportée le 15/01/2020\r\nEn attente retour signature	resource
862	2388	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:51:05.579263	Démat spontanée CHAUFFEUR\r\nPas encore récupéré en dossier papier	resource
863	2386	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:56:35.645894	Démat spontanée ACCUEIL + ADMIN	resource
864	2390	melanie.wattrelot@bethunebruay.fr	2020-01-20 16:57:41.299023	Démat Jury ACCUEIL	resource
865	2346	roland.louchart@bethunebruay.fr	2020-01-20 18:06:08.920366	faire le changement de contact.	resource
866	2345	roland.louchart@bethunebruay.fr	2020-01-20 18:06:49.0504	Faire procéder au changement de contact.	resource
867	1798	roland.louchart@bethunebruay.fr	2020-01-20 18:08:31.60027	Demande qui concerne plus la Culture et les Sports. Merci.	resource
868	1744	philippe.massardier@bethunebruay.fr	2020-01-21 10:02:09.95706	Courrier transmis à la Comédie de Béthune pour suite à donner	resource
869	903	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:24:40.336794	courrier réponse transmis à l'usager en décembre 2019-PJ mise dans le logiciel_VB	resource
870	686	af.koclega@bethunebruay.fr	2020-01-21 10:36:52.951189	cv enregistré dans démat recommandations 2020	resource
871	680	af.koclega@bethunebruay.fr	2020-01-21 10:38:55.893036	cv enregistré dans démat recommandation 2020 	resource
872	2389	af.koclega@bethunebruay.fr	2020-01-21 10:57:59.176997	bonjour,  ce n'est pas une demande de stage mais une demande de contrat apprentissage, est il possible de rectifier?  merci  anne françoise	resource
873	605	frederique.ramette@bethunebruay.fr	2020-01-21 11:53:22.408404	note générale établie par la SPAC	resource
874	743	frederique.ramette@bethunebruay.fr	2020-01-21 11:54:31.002003	CONCERNE LE SERVICE URBANISME	resource
875	744	frederique.ramette@bethunebruay.fr	2020-01-21 11:55:12.861742	NE CONCERNE PAS L'ASSAINISSEMENT MAIS LE SERVICE URBANISME	resource
876	769	frederique.ramette@bethunebruay.fr	2020-01-21 11:56:03.541065	Réponse SPAC 2 solutions	resource
877	910	frederique.ramette@bethunebruay.fr	2020-01-21 11:57:10.497804	note générale établie par la SPAC	resource
878	1223	frederique.ramette@bethunebruay.fr	2020-01-21 11:59:00.414309	note générale établie par la SPAC	resource
879	1651	frederique.ramette@bethunebruay.fr	2020-01-21 12:00:29.37183	arrêté de PC pour classement	resource
880	2163	christelle.delcroix@bethunebruay.fr	2020-01-21 12:10:05.797669	Valérie a déjà reçu la demandes par mail	resource
881	2163	christelle.delcroix@bethunebruay.fr	2020-01-21 12:13:14.67076	déjà reçu par valerie par mail	resource
882	2392	af.koclega@bethunebruay.fr	2020-01-21 12:20:49.723165	enregistré dans jury chargé accueil avec annotations recommandation cdg	resource
883	2403	af.koclega@bethunebruay.fr	2020-01-21 12:22:20.120811	ENREGISTRE DANS SPONTAN2ES 2020 AGENT ENTRETIEN	resource
884	2402	af.koclega@bethunebruay.fr	2020-01-21 12:23:12.383696	enregistré dans spontanées 2020 ripeur	resource
885	2401	af.koclega@bethunebruay.fr	2020-01-21 12:42:51.845544	enregistre dans spontanée mécaniciens 2020	resource
886	2400	af.koclega@bethunebruay.fr	2020-01-21 12:44:46.387433	rép neg a préparer quand récupération du cv papier suite annotation sur document de s loriot	resource
887	2399	af.koclega@bethunebruay.fr	2020-01-21 12:45:47.463184	enregistré dans spontanées chauffeur 2020	resource
888	2398	af.koclega@bethunebruay.fr	2020-01-21 12:52:09.157579	enregistré dans dossier démat enfants du person saison 2020 ete et tableau 2020 ok	resource
889	2387	af.koclega@bethunebruay.fr	2020-01-21 12:52:49.46878	enregistre dans dossier démat chargee accueil	resource
890	2407	celine.huble@bethunebruay.fr	2020-01-21 14:03:30.628596	VU - Demande transmise à la SAUR par Olivier COUVREUR	resource
891	2259	celine.huble@bethunebruay.fr	2020-01-21 14:05:03.094994	Transmis / mail à Barbara + Maité le 21/01/20	resource
892	2397	af.koclega@bethunebruay.fr	2020-01-21 14:09:12.680024	enregistre dans dossier démat spontanées 2020 caces	resource
893	2396	af.koclega@bethunebruay.fr	2020-01-21 14:10:28.132432	enregistré dans dossier démat agent polyvalent	resource
894	2395	af.koclega@bethunebruay.fr	2020-01-21 14:12:01.944765	enregistré dans dossier démat agent polyvalent	resource
895	2394	af.koclega@bethunebruay.fr	2020-01-21 14:13:23.362736	déjà enregistré dans dossier jury de recrutement agent accueil	resource
896	2393	af.koclega@bethunebruay.fr	2020-01-21 14:19:58.390774	enregistré dans démat enft du perso saison 2020 et tableau aussi	resource
897	2391	af.koclega@bethunebruay.fr	2020-01-21 14:21:22.326422	enregistré dans démat saison 2020 et tableau aussi	resource
898	2385	af.koclega@bethunebruay.fr	2020-01-21 14:26:33.60799	enregistré dans dossier démat agent accueil jury de recrutement	resource
899	2384	af.koclega@bethunebruay.fr	2020-01-21 14:27:47.880811	déjà enregistré dans dossier démat agent acceuil jury de recrutement	resource
900	2383	af.koclega@bethunebruay.fr	2020-01-21 14:34:04.646757	enregistré dans dossier démat jury de recrutement agent accueil	resource
901	2252	af.koclega@bethunebruay.fr	2020-01-21 14:35:26.666156	enregistré dans dossier démat spontanée agent entretien 2020	resource
902	2347	virginie.grudzien@bethunebruay.fr	2020-01-21 14:49:32.930715	Documents récupérés, dossier traité.	resource
903	1647	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:58:35.420943	contrat enregistré et livraison des bacs prévue	resource
904	2251	af.koclega@bethunebruay.fr	2020-01-21 15:00:42.043011	enregistré dans démat recommandations 2020	resource
905	1317	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:01:09.849668	contrat enregistré et livraison des bacs prévue	resource
906	1316	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:01:30.837219	contrat enregistré et livraison des bacs prévue	resource
971	646	frederic.caron@bethunebruay.fr	2020-01-21 18:17:38.473457	audit	resource
907	1282	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:01:51.948813	contrat enregistré et livraison des bacs prévue	resource
908	2250	af.koclega@bethunebruay.fr	2020-01-21 15:01:54.08795	enregistré dans dossier démat jury de recrutement chargé accueil	resource
909	1131	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:02:13.793309	contrat enregistré et livraison de bacs prévue	resource
910	1130	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:02:52.035395	contrat enregistré et livraison des bacs prévue	resource
911	913	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:03:28.095775	contrat enregistré et livraison des bacs prévue	resource
912	2174	af.koclega@bethunebruay.fr	2020-01-21 15:03:30.553713	document transféré par mail au refuge le 21/01/2020 pour suite à donner	resource
913	912	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:04:01.358448	contrat enregistré et livraison des bacs prévue	resource
914	714	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:05:09.919078	contrat enregistré et livraison des bacs prévue	resource
915	1258	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:06:19.487765	réponse envoyée le 7/1/20	resource
916	1904	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:07:17.305667	à transmettre au service financier - Caroline Couvillers	resource
917	1904	lucie.coulonnier@bethunebruay.fr	2020-01-21 15:09:07.805123	déposer à c couvilliers service financier	resource
918	378	nadine.defebvin@bethunebruay.fr	2020-01-21 15:40:48.095475	pour le Service Informatique	resource
919	2249	af.koclega@bethunebruay.fr	2020-01-21 15:41:52.02738	ENREGISTRE DANS SAISON ETE 2020 BNSSA	resource
920	2248	af.koclega@bethunebruay.fr	2020-01-21 15:50:24.886907	enregistré dans dossier démat jury de recrutement agent accueil	resource
921	2247	af.koclega@bethunebruay.fr	2020-01-21 15:52:02.206818	enregistré dans jury de recrutement agent accueil	resource
922	2175	af.koclega@bethunebruay.fr	2020-01-21 15:57:45.372983	[POUR AVIS] dde de stage de degres jonathan pour administratif, si pas de réponse au 04/02/2020 une réponse négative sera envoyée,\n\ncordialement,\n\nanne-françoise	resource
923	2181	af.koclega@bethunebruay.fr	2020-01-21 15:58:48.182088	pas la competence en attente d'avoir les documents papier pour faire réponse	resource
924	2183	af.koclega@bethunebruay.fr	2020-01-21 15:59:52.470351	enregistré dans spontanées 2020 espaces verts	resource
925	2182	af.koclega@bethunebruay.fr	2020-01-21 16:00:43.252755	enregistré dans démat spontanée ripeur	resource
926	2176	af.koclega@bethunebruay.fr	2020-01-21 16:02:00.086824	enregistré dans démat spontanées CACES	resource
927	2173	af.koclega@bethunebruay.fr	2020-01-21 16:06:18.950485	mail envoyé pour réclamer cv et lettre le 21012020	resource
928	2116	af.koclega@bethunebruay.fr	2020-01-21 16:07:51.546334	déjà enregistré dans dossier démat jury de recrutement accueil	resource
929	2117	af.koclega@bethunebruay.fr	2020-01-21 16:08:38.647257	déjà enregistré dans dossier démat jury de recrutement chargée accueil	resource
930	2115	af.koclega@bethunebruay.fr	2020-01-21 16:11:23.347578	dde de stage envoyée aux services le 15/01/2020 délai de réponse le 31/01/2020	resource
931	2113	af.koclega@bethunebruay.fr	2020-01-21 16:12:53.759175	déjà enregistré ds jury de recrutement accueil démat	resource
932	2114	af.koclega@bethunebruay.fr	2020-01-21 16:13:39.667163	déjà enregistré dans démat jury de recrutement accueil	resource
933	1551	af.koclega@bethunebruay.fr	2020-01-21 16:18:40.132194	enregistré dans dossier démat agent accueil	resource
934	1518	af.koclega@bethunebruay.fr	2020-01-21 16:19:33.339815	déjà enregistré dans démat saisonnier 2020 bnssa et tableau 2020	resource
935	1363	af.koclega@bethunebruay.fr	2020-01-21 16:21:49.440494	déjà dans tableau saison 2020 pour agent polyvalent mail d' h nowak	resource
936	1361	af.koclega@bethunebruay.fr	2020-01-21 16:23:13.56812	enregistré dans dossier démat animateur ram	resource
937	2169	af.koclega@bethunebruay.fr	2020-01-21 16:30:28.646346	enregistré dans saisonnier 2020 et tableau	resource
938	2170	af.koclega@bethunebruay.fr	2020-01-21 16:31:45.676027	enregistré dans dossier démat jury de recrutement chargé accueil	resource
939	2171	af.koclega@bethunebruay.fr	2020-01-21 16:33:46.597148	enregistré dans spontanée 2020	resource
940	2172	af.koclega@bethunebruay.fr	2020-01-21 16:35:29.15607	enregistré dans dossier démat jury de recrutement agent accueil	resource
941	2453	christophe.masse@bethunebruay.fr	2020-01-21 16:42:13.151512	ADS Lillers	resource
942	2452	christophe.masse@bethunebruay.fr	2020-01-21 16:42:53.06968	ADS Lillers	resource
943	2451	christophe.masse@bethunebruay.fr	2020-01-21 16:43:21.154379	ADS Lillers	resource
944	2449	christophe.masse@bethunebruay.fr	2020-01-21 16:44:45.210333	ADS Isbergues	resource
945	2443	christophe.masse@bethunebruay.fr	2020-01-21 16:49:14.852876	Concerne communication et dev eco	resource
946	2438	patrick.lecocq@bethunebruay.fr	2020-01-21 16:49:22.057712	Ce document concerne les ressources humaines	resource
947	2426	patrick.lecocq@bethunebruay.fr	2020-01-21 16:51:57.573187	ce courrier concerne la DSI	resource
948	2348	christophe.masse@bethunebruay.fr	2020-01-21 16:53:01.745005	Concerne eau potable	resource
949	744	christophe.masse@bethunebruay.fr	2020-01-21 16:58:02.393855	ADS Isbergues	resource
950	743	christophe.masse@bethunebruay.fr	2020-01-21 16:58:34.863619	ADS Isbergues	resource
951	2410	sylvain.loriot@bethunebruay.fr	2020-01-21 17:31:53.623562	Bac changé le 21/01/20	resource
952	2409	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:52.584554	Transmis au service livraisons pour nécessaire	resource
953	2408	sylvain.loriot@bethunebruay.fr	2020-01-21 17:33:30.43976	Transmis au service livraison pour nécessaire	resource
954	2343	sylvain.loriot@bethunebruay.fr	2020-01-21 17:34:56.468016	A toute fin utile	resource
955	1340	frederic.caron@bethunebruay.fr	2020-01-21 18:01:50.046265	RH	resource
956	1341	frederic.caron@bethunebruay.fr	2020-01-21 18:02:17.222367	rh	resource
957	1179	frederic.caron@bethunebruay.fr	2020-01-21 18:08:01.144465	rh	resource
958	1169	frederic.caron@bethunebruay.fr	2020-01-21 18:09:48.052786	rh	resource
959	1168	frederic.caron@bethunebruay.fr	2020-01-21 18:10:21.588797	rh	resource
960	1167	frederic.caron@bethunebruay.fr	2020-01-21 18:10:37.693372	rh	resource
961	1166	frederic.caron@bethunebruay.fr	2020-01-21 18:10:54.142717	rh	resource
962	1165	frederic.caron@bethunebruay.fr	2020-01-21 18:11:22.085675	rh	resource
963	1057	frederic.caron@bethunebruay.fr	2020-01-21 18:12:45.310272	rh	resource
964	1056	frederic.caron@bethunebruay.fr	2020-01-21 18:13:09.80915	rh	resource
968	709	frederic.caron@bethunebruay.fr	2020-01-21 18:16:19.932807	erreur destinataire	resource
970	647	frederic.caron@bethunebruay.fr	2020-01-21 18:17:21.2683	audit	resource
972	547	frederic.caron@bethunebruay.fr	2020-01-21 18:19:22.730966	rh	resource
973	1586	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:50:35.551994	Ne concerne pas la collecte des déchets - pas de contrat RS ni de bac - eau potable ?	resource
974	2343	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:53:23.332445	transmis au service concerné	resource
975	716	lucie.coulonnier@bethunebruay.fr	2020-01-22 09:58:05.672004	prise de contact avec l'usager	resource
976	2512	catherine.mayeur@bethunebruay.fr	2020-01-22 10:11:18.401102	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
977	2509	catherine.mayeur@bethunebruay.fr	2020-01-22 10:28:15.653581	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
978	2507	catherine.mayeur@bethunebruay.fr	2020-01-22 10:33:34.265374	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
979	2505	catherine.mayeur@bethunebruay.fr	2020-01-22 10:37:15.774998	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
980	2504	catherine.mayeur@bethunebruay.fr	2020-01-22 10:41:58.280686	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
981	2500	catherine.mayeur@bethunebruay.fr	2020-01-22 10:48:59.740853	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
982	2499	catherine.mayeur@bethunebruay.fr	2020-01-22 10:51:03.479255	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
983	2498	catherine.mayeur@bethunebruay.fr	2020-01-22 10:55:15.022297	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
984	2497	catherine.mayeur@bethunebruay.fr	2020-01-22 10:58:27.890576	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
985	2496	catherine.mayeur@bethunebruay.fr	2020-01-22 11:00:33.732278	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
986	2495	catherine.mayeur@bethunebruay.fr	2020-01-22 11:02:35.718551	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
987	2494	catherine.mayeur@bethunebruay.fr	2020-01-22 11:04:49.88353	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
988	2493	catherine.mayeur@bethunebruay.fr	2020-01-22 11:06:41.332017	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
989	2492	catherine.mayeur@bethunebruay.fr	2020-01-22 11:09:56.425783	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
990	2491	catherine.mayeur@bethunebruay.fr	2020-01-22 11:12:57.02365	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
991	1580	anne.bacquet@bethunebruay.fr	2020-01-22 11:37:40.180366	Concerne la mairie de BÉTHUNE 	resource
992	2351	anne.bacquet@bethunebruay.fr	2020-01-22 11:39:07.672282	Concerne la Mairie de BÉTHUNE\n	resource
993	1577	anne.bacquet@bethunebruay.fr	2020-01-22 11:51:25.711065	annuler et remplacer par le 2020/928\n	resource
994	1653	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:15:43.380206	nouvel envoi par mail à ASB+JLD le 22/01/20	resource
995	1652	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:18:27.018391	réenvoi par mail à ASB+JLD le 22/01/20	resource
996	1218	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:22:10.367207	transmis par mail à ASB+JLD suite demande FR ce 22/01/2020	resource
997	1336	corinne.hecquet@bethunebruay.fr	2020-01-22 16:27:16.588346	fait par corinne. explication par téléphone	resource
998	2564	patrick.lecocq@bethunebruay.fr	2020-01-22 16:33:25.420741	Réponse SVP	resource
999	2443	christelle.delcroix@bethunebruay.fr	2020-01-22 16:43:54.744651	courrier concernant le service communication. merci	resource
1000	2162	christelle.delcroix@bethunebruay.fr	2020-01-22 16:57:13.069701	reponse par mail	resource
1001	1859	sophie.wartel@bethunebruay.fr	2020-01-22 17:01:12.718081	traité	resource
1002	1417	sylvain.loriot@bethunebruay.fr	2020-01-23 09:00:43.435682	Visite terrain chez l'habitant + réponse courrier faite	resource
1003	1217	corinne.hecquet@bethunebruay.fr	2020-01-23 09:17:20.379166	courrier reçu dans le classeur mensu. En cours. 	resource
1004	1215	corinne.hecquet@bethunebruay.fr	2020-01-23 09:18:30.207279	courrier dans le classeur mensu. En cours.	resource
1005	2454	jennifer.hochart@bethunebruay.fr	2020-01-23 09:43:46.35758	Traité le 23/01/2020	resource
1006	2610	catherine.mayeur@bethunebruay.fr	2020-01-23 09:44:08.225582	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1007	2609	catherine.mayeur@bethunebruay.fr	2020-01-23 09:46:57.296238	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1008	2361	jennifer.hochart@bethunebruay.fr	2020-01-23 09:50:05.665602	convocation transmise DGST 21/01/2020	resource
1009	2136	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:12.305459	Déclaration SMACL le 09/01/2020	resource
1010	2607	catherine.mayeur@bethunebruay.fr	2020-01-23 09:52:42.614399	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1011	1575	jennifer.hochart@bethunebruay.fr	2020-01-23 09:52:43.211994	Transmis à l'Amicale par navette	resource
1012	1269	jennifer.hochart@bethunebruay.fr	2020-01-23 09:54:38.112396	Transmis par mail service Collecte le 23/01/2020	resource
1013	2606	catherine.mayeur@bethunebruay.fr	2020-01-23 09:55:18.696377	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1014	2077	cecile.leroy@bethunebruay.fr	2020-01-23 09:58:00.792091	vu avec l'abonné, les factures sont dues. Dernière facture (résiliation) juillet 2019	resource
1015	2605	catherine.mayeur@bethunebruay.fr	2020-01-23 09:58:14.349319	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1016	2605	catherine.mayeur@bethunebruay.fr	2020-01-23 09:59:29.613573	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1017	2604	catherine.mayeur@bethunebruay.fr	2020-01-23 10:01:36.061158	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1018	2602	catherine.mayeur@bethunebruay.fr	2020-01-23 10:08:28.702792	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1019	2601	catherine.mayeur@bethunebruay.fr	2020-01-23 10:13:28.599864	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1020	2525	nadine.defebvin@bethunebruay.fr	2020-01-23 11:00:01.579646	Service marchés	resource
1021	2474	melanie.wattrelot@bethunebruay.fr	2020-01-23 15:58:51.660656	Démat spontanée ADMIN\ncourrier récupéré\nAR en signature	resource
1022	2475	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:11:28.960292	Démat Saisonnier BNSSA\nCourrier récupéré : dans pochette saisonnier\nenregistré dans tableau de suivi	resource
1023	2476	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:13:39.877708	Démat spontanée MECANICIEN\nCourrier récupéré\nAR en signature	resource
1024	2513	sylvain.loriot@bethunebruay.fr	2020-01-23 16:14:35.97206	transmis au service livraison pour nécessaire. Délai de livraison environ 10j	resource
1025	2387	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:15:47.119131	Courrier récupéré\nJury Accueil	resource
1026	2477	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:16:20.169615	Doublon cf MAARCH/2020A/966	resource
1027	2397	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:17:28.776292	courrier récupéré\nAR en signature	resource
1028	2250	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:17:57.40469	courrier récupéré\npochette jury accueil	resource
1029	2478	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:30:15.657535	Demat jury chargé d'accueil\nCourrier récupéré\ndans pochette jury\n	resource
1030	2524	agnes.roudaut@bethunebruay.fr	2020-01-23 16:42:39.512867	original reçu	resource
1031	2588	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:46:03.844707	Doublon cf MAARCH/2020A/1058	resource
1032	2479	melanie.wattrelot@bethunebruay.fr	2020-01-23 16:47:44.072738	Démat spontanée chauffeur\ncourrier récupéré\nAR en signature	resource
1033	1888	ludivine.brassart@bethunebruay.fr	2020-01-23 16:55:38.873833	Résiliation traitée le 22/01/2020	resource
1034	1559	ludivine.brassart@bethunebruay.fr	2020-01-23 17:05:04.584553	PASSAGE EN TIP LE 22/01/2020	resource
1035	2413	roland.louchart@bethunebruay.fr	2020-01-23 18:31:18.883673	concerne plus les services techniques.	resource
1036	2269	frederique.ramette@bethunebruay.fr	2020-01-24 08:19:09.034872	arrêté de DP pour classement	resource
1037	2268	frederique.ramette@bethunebruay.fr	2020-01-24 08:25:25.501181	arrêté PC pour classement DANC validée par la SPANC	resource
1038	2266	frederique.ramette@bethunebruay.fr	2020-01-24 08:29:39.028479	dossier papier transmis SPAC le 24/01 pour traitement	resource
1039	2265	frederique.ramette@bethunebruay.fr	2020-01-24 08:30:31.834127	arrêté DP pour classement	resource
1040	2264	frederique.ramette@bethunebruay.fr	2020-01-24 08:31:02.755568	arrêté DP pour classement	resource
1041	2419	frederique.ramette@bethunebruay.fr	2020-01-24 08:40:22.710536	dossier papier reçu et transférer pour traitement à Céline V le 24/01	resource
1042	2557	frederique.ramette@bethunebruay.fr	2020-01-24 08:43:52.414443	transfert dossier papier pour traitement à Vanessa B\r\nCA annulation à éditer	resource
1043	1652	frederique.ramette@bethunebruay.fr	2020-01-24 08:46:35.232653	dossier papier transférer au SPAC pour traitement le 24/01/2020	resource
1044	1653	frederique.ramette@bethunebruay.fr	2020-01-24 08:47:22.75366	dossier papier transférer au SPAC pour traitement le 24/01/2020	resource
1045	1731	frederique.ramette@bethunebruay.fr	2020-01-24 09:18:21.593245	réponse email équipe vente à M Delattre	resource
1046	2350	frederique.ramette@bethunebruay.fr	2020-01-24 09:19:42.594608	transfert SPANC pour finaliser la DANC	resource
1047	1421	vanessa.blanquart@bethunebruay.fr	2020-01-24 09:57:41.757849	mail SPAC le 24/01/20 pour traitement	resource
1048	2680	catherine.mayeur@bethunebruay.fr	2020-01-24 13:51:40.787302	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1049	2679	catherine.mayeur@bethunebruay.fr	2020-01-24 13:54:58.459901	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1050	2678	catherine.mayeur@bethunebruay.fr	2020-01-24 13:57:54.030264	[POUR AVIS]  Pour demande d'éléments au Président. Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1051	2676	catherine.mayeur@bethunebruay.fr	2020-01-24 14:00:30.530486	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1052	2727	catherine.mayeur@bethunebruay.fr	2020-01-24 14:37:17.97178	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1053	2720	catherine.mayeur@bethunebruay.fr	2020-01-24 14:39:55.202302	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1054	2719	catherine.mayeur@bethunebruay.fr	2020-01-24 14:42:49.493843	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1055	2715	catherine.mayeur@bethunebruay.fr	2020-01-24 14:45:15.808122	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1056	1599	vanessa.blanquart@bethunebruay.fr	2020-01-24 14:47:34.085844	Commune de LESTREM- SPAC non concerné-GL retourne le courrier le 24/01/20_VB	resource
1057	1834	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:10:21.964864	COURRIER SIGNE ENVOYE LE 24/01/2020_VB	resource
1058	1864	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:38:23.415045	enregistrée sur tableau AST le 24/01/2020	resource
1059	1717	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:42:05.787542	enregistrée sur tableau AST le 24/01/2020	resource
1060	1150	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:43:01.745308	enregistrée sur tableau AST le 24/01/2020	resource
1061	1064	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:43:55.785899	enregistrée sur tableau AST le 24/01/2020	resource
1062	918	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:44:44.931165	enregistrée sur tableau AST le 24/01/2020	resource
1063	843	jennifer.deleglise@bethunebruay.fr	2020-01-24 15:45:25.630908	enregistrée sur tableau AST le 24/01/2020	resource
1064	2494	julie.courcelle@bethunebruay.fr	2020-01-24 16:07:20.965396	[avis] arrivée trop tard.	resource
1065	802	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:14:28.113927	fait	resource
1066	2666	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:16:09.095217	cette aide concerne quel agent?	resource
1067	2644	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:18:11.595758	Florence, peux-tu donner l'original a Rodrigue stp?	resource
1068	2561	stephane.hernu@bethunebruay.fr	2020-01-24 16:18:42.315632	il n'est pas nécessaire d'enregistrer les bons de livraison	resource
1069	2642	stephane.hernu@bethunebruay.fr	2020-01-24 16:19:19.965963	ne pas enregistrer (bl)	resource
1304	1745	juliette.ponce@bethunebruay.fr	2020-01-29 17:52:50.984738	TRAITE	resource
1070	2524	agnes.roudaut@bethunebruay.fr	2020-01-24 16:20:21.165844	original reçu	resource
1071	1165	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:24:27.521836	Florence, peux-tu donner l'original à Corine stp?	resource
1072	2748	patrick.lecocq@bethunebruay.fr	2020-01-24 16:25:36.817347	quelles suites données?	resource
1073	2561	lucie.thery@bethunebruay.fr	2020-01-24 16:27:47.089643	d'accord c’est noté\nmerci pour l'information	resource
1074	525	annabelle.ovlaque@bethunebruay.fr	2020-01-24 16:29:32.628756	tu peux l'envoyer à tous les directeurs DGA RM / Déveco	resource
1075	2718	patrick.lecocq@bethunebruay.fr	2020-01-24 16:42:36.363976	Ce courrier doit concerner le service Marchés publics	resource
1076	2720	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:16:24.281289	candidature prise en compte\r\nposte de gestionnaire parc auto occupé à l'heure actuelle\r\nréponse négative sera apportée	resource
1077	2715	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:17:46.003074	pas de poste permanent à pourvoir pour le moment\r\nprise en compte pour le poste saisonnier base nautique 2020	resource
1078	2680	patrick.lecocq@bethunebruay.fr	2020-01-24 17:19:16.227858	[avis] avis favorable	resource
1079	2676	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:20.382295	[avis] a reattribuer en RH pour suivi	resource
1080	2499	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:19:42.03453	[avis] a réattribuer en RH pour suivi	resource
1081	2720	patrick.lecocq@bethunebruay.fr	2020-01-24 17:20:42.930319	[avis] a suivre	resource
1082	2680	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:20.234871	[avis] a réattribuer en RH pour prise en compte	resource
1083	2715	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:20.861852	[avis] Personne qui a déjà travaillé pour nous	resource
1084	2715	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:21:50.286045	[avis] voir annotation	resource
1085	2679	patrick.lecocq@bethunebruay.fr	2020-01-24 17:21:55.991255	[avis] à passer en conseil.	resource
1086	2720	annabelle.ovlaque@bethunebruay.fr	2020-01-24 17:22:06.663983	[avis] candidature prise en compte\nposte de gestionnaire parc auto occupé à l'heure actuelle\nréponse négative sera apportée	resource
1087	2676	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:09.074283	[avis] dossier RH	resource
1088	2610	patrick.lecocq@bethunebruay.fr	2020-01-24 17:23:55.871738	[avis] dossier compta	resource
1089	2609	patrick.lecocq@bethunebruay.fr	2020-01-24 17:24:59.000389	[avis] dossier finances, avis aménagement territoire	resource
1090	2605	patrick.lecocq@bethunebruay.fr	2020-01-24 17:25:37.531296	[avis] dossier compta avis assainissement	resource
1091	2507	patrick.lecocq@bethunebruay.fr	2020-01-24 17:26:47.489987	[avis] réponses direction de l'eau	resource
1092	2504	patrick.lecocq@bethunebruay.fr	2020-01-24 17:27:17.239097	[avis] réponse C Masse	resource
1093	2499	patrick.lecocq@bethunebruay.fr	2020-01-24 17:28:01.229365	[avis] dossier strictement RH	resource
1094	2720	af.koclega@bethunebruay.fr	2020-01-27 10:13:54.631685	cv enregistré dans recommandations 2020	resource
1095	2715	af.koclega@bethunebruay.fr	2020-01-27 10:17:20.387201	cv enregistré dans recommandations 2020	resource
1096	2607	af.koclega@bethunebruay.fr	2020-01-27 10:23:36.86192	CV enregistré dans recommandations 2020	resource
1097	2509	af.koclega@bethunebruay.fr	2020-01-27 10:24:51.44001	cv enregistré dans recommandations 2020	resource
1098	2497	af.koclega@bethunebruay.fr	2020-01-27 10:25:50.351439	cv enregistré dans recommandations 2020	resource
1099	2496	af.koclega@bethunebruay.fr	2020-01-27 10:27:58.054219	cv enregistré dans dossier jury et aussi dans recommandation 2020	resource
1100	2495	af.koclega@bethunebruay.fr	2020-01-27 10:29:07.139167	cv enregistré dans saonniers 2020 recommandations	resource
1101	2492	af.koclega@bethunebruay.fr	2020-01-27 10:30:54.615176	cv enregistré dans recommandations 2020	resource
1102	2480	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:35:11.824785	Démat Jury Animateur RAM\nCourrier récupéré	resource
1103	2573	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:37:22.559401	Démat Jury Animateur RAM\nCourrier récupéré	resource
1104	2571	melanie.wattrelot@bethunebruay.fr	2020-01-27 10:38:49.866508	Démat Jury Animateur RAM\nCourrier récupéré	resource
1105	2473	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:03:18.832863	Démat SAISONNIER 2020\r\nCourrier récupéré\r\nenregistré dans tableau suivi	resource
1106	2169	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:26:39.913263	courrier récupéré, dans pochette saisonnier	resource
1107	2580	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:29:16.217561	Démat saisonnier 2020 Ripeur / Chauffeur\ncourrier récupéré\nenregistré dans tableau suivi	resource
1108	2393	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:31:54.991867	courrier récupéré	resource
1109	2249	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:42:50.925935	courrier récupéré\nenregistré dans tableau suivi	resource
1110	2398	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:43:09.159446	courrier récupéré	resource
1111	2391	melanie.wattrelot@bethunebruay.fr	2020-01-27 11:46:39.600678	courrier récupéré	resource
1112	2583	melanie.wattrelot@bethunebruay.fr	2020-01-27 12:16:33.992919	Démat Jury Trame bleue Trame Verte\nCourrier récupéré	resource
1113	2769	sabine.confrere@bethunebruay.fr	2020-01-27 12:18:20.85647	Pas de réponse à apporter	resource
1114	2199	sabine.confrere@bethunebruay.fr	2020-01-27 12:20:50.915741	Courrier à rediriger vers Julie Courcelle et Frédéric Caron	resource
1115	803	sabine.confrere@bethunebruay.fr	2020-01-27 12:22:18.030131	Réponse faite	resource
1116	1654	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:00.790161	Réponse faite	resource
1117	2523	sabine.confrere@bethunebruay.fr	2020-01-27 12:23:26.791013	Pas de réponse à apporter	resource
1118	2588	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:04:18.435069	doublon	resource
1119	2400	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:34:39.787822	Courrier négatif en signature le 27.01.20	resource
1120	2401	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:35:34.145334	AR en signature	resource
1121	2772	vanessa.blanquart@bethunebruay.fr	2020-01-27 14:38:07.948407	transmis par mail à TR le 27/01/2020	resource
1122	2289	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:41:29.503951	courrier récupéré\r\nAR en signature le 27.01.20	resource
1123	2334	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:43:45.104758	AR en signature	resource
1124	1796	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:44:47.50229	doublon MAARCH/2020A/911	resource
1125	1796	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:00.828961	doublon	resource
1126	2332	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:09.842915	AR en signature	resource
1127	2331	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:45:42.447399	AR en signature	resource
1129	2255	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:47:15.108241	AR en signature	resource
1128	2326	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:46:02.855973	AR en signature	resource
1130	2173	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:53:04.781041	CV + LM reçus\nAR en signature\nDémat spontanée chauffeur	resource
685	2256	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:56:00.052377	démat spontanée 2020 RIPEUR\r\n+ saisonnier Déchets Verts\r\nAR en signature	resource
1131	2403	melanie.wattrelot@bethunebruay.fr	2020-01-27 14:59:38.365137	AR en signature	resource
1132	2402	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:00:24.631004	AR en signature	resource
1133	2399	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:00:53.466518	AR en signature	resource
1134	2396	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:01:18.062076	AR en signature	resource
1135	1947	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:24:32.789289	AR signé envoyé le 27.01.2020\nDossier classé	resource
1136	1947	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:25:47.253625	AR envoyé Dossier classé	resource
1137	1946	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:26:09.694523	AR signé envoyé	resource
1138	1946	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:26:28.744539	AR envoyé dossier classé	resource
1139	1942	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:27:46.99647	AR signé envoyé	resource
1140	1942	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:08.554141	AR envoyé Dossier classé	resource
1141	1944	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:26.47577	AR signé et envoyé	resource
1142	1944	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:28:39.336209	AR envoyé Dossier classé	resource
1143	2042	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:30:24.64124	AR signé et envoyé	resource
1144	2042	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:30:52.104843	AR envoyé Dossier classé	resource
1145	2035	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:26.848769	AR envoyé	resource
1146	2035	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:39.846741	AR envoyé Dossier classé	resource
1147	2039	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:31:54.740791	AR envoyé	resource
1148	2039	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:32:12.778095	AR envoyé Dossier classé	resource
1149	2043	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:35:06.239106	AR envoyé	resource
1150	2043	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:35:20.326843	AR envoyé Dossier classé	resource
1151	2607	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:48:59.628896	AR en signature	resource
1152	2256	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:52:25.076767	AR envoyé par rapport à la candidature sur poste Ripeur\r\n\r\nPostule aussi en saisonnier\r\n	resource
1153	1799	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:54:39.295287	AR signé envoyé	resource
1154	1799	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:54:55.689591	AR envoyé Dossier classé	resource
1155	2332	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:24.817633	AR signé envoyé	resource
1156	2332	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:36.856961	AR envoyé Dossier classé	resource
1157	2178	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:55:54.742269	AR signé et envoyé	resource
1158	2178	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:56:07.508037	AR envoyé Dossier classé	resource
1159	2256	melanie.wattrelot@bethunebruay.fr	2020-01-27 15:58:15.423477	AR envoyé Dossier classé Dossier existant aussi en DV saisonnier	resource
1160	1797	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:00:25.874807	AR signé envoyé	resource
1161	1797	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:00:51.188611	AR signé envoyé Dossier classé	resource
1162	2326	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:04:11.404352	AR signé et envoyé	resource
1163	2326	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:04:25.89597	AR envoyé Dossier classé	resource
1164	1555	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:10:24.746561	AR envoyé 27.01.2020	resource
1165	1555	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:15:06.390302	AR envoyé Dossier classé	resource
1166	2112	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:17:15.568913	AR signé et envoyé	resource
1167	2112	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:17:32.782878	AR envoyé Dossier classé	resource
1168	1552	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:19:39.212047	doublon	resource
1169	1621	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:20:39.908862	AR envoyé le 27.01.2020	resource
1170	1621	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:20:55.33712	AR envoyé Dossier classé	resource
1171	1622	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:21:30.420158	AR signé et envoyé	resource
1172	1622	melanie.wattrelot@bethunebruay.fr	2020-01-27 16:21:45.470681	AR envoyé Dossier classé	resource
1173	2832	af.koclega@bethunebruay.fr	2020-01-27 17:14:08.481327	[POUR AVIS] MERCI DE DONNER UN AVIS SUR CETTE DEMANDE DE STAGE	resource
1174	2839	af.koclega@bethunebruay.fr	2020-01-27 17:16:40.401263	[POUR AVIS] DDE DE STAGE MERCI DE ME DONNER VOTRE AVIS	resource
1175	2848	af.koclega@bethunebruay.fr	2020-01-27 17:18:04.889901	ENREGISTRE DANS SAION 2020 ENFANT DU PERSO ET TABLEAU	resource
1176	2838	af.koclega@bethunebruay.fr	2020-01-27 17:19:20.919722	[POUR AVIS] DDE DE STAGE MERCI DE DONNER UN AVIS	resource
1177	2800	catherine.mayeur@bethunebruay.fr	2020-01-28 09:34:08.90226	[POUR AVIS]  Pour vérification avant signature du Président.	resource
1178	2797	catherine.mayeur@bethunebruay.fr	2020-01-28 09:39:08.525416	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1179	2792	catherine.mayeur@bethunebruay.fr	2020-01-28 09:42:31.740041	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1180	2791	catherine.mayeur@bethunebruay.fr	2020-01-28 09:45:52.955983	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1181	2790	catherine.mayeur@bethunebruay.fr	2020-01-28 09:49:41.773298	[POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	resource
1182	2779	celine.huble@bethunebruay.fr	2020-01-28 10:03:06.357742	VU LE 28/01/20 	resource
1183	2771	celine.huble@bethunebruay.fr	2020-01-28 10:03:29.925237	VU LE 28/01/20	resource
1184	2622	celine.huble@bethunebruay.fr	2020-01-28 10:03:45.634934	VU LE 28/01/20	resource
1185	2562	celine.huble@bethunebruay.fr	2020-01-28 10:04:11.269644	VU LE 28/01/20 	resource
1186	2560	celine.huble@bethunebruay.fr	2020-01-28 10:05:02.654975	ENVOI SADE + CLASSER	resource
1187	2548	celine.huble@bethunebruay.fr	2020-01-28 10:05:18.554403	VU LE 28/01/20	resource
1188	2420	celine.huble@bethunebruay.fr	2020-01-28 10:08:17.104182	COURRIER REPONSE EN COURS DE SIGNATURE DGST	resource
1189	2405	celine.huble@bethunebruay.fr	2020-01-28 10:11:51.425207	VU LE 28/01/20	resource
1190	2205	celine.huble@bethunebruay.fr	2020-01-28 10:13:12.932128	MAIL - BARBARA + MAITE - LE 28/01/20	resource
1191	2790	af.koclega@bethunebruay.fr	2020-01-28 11:44:12.144557	déjà dans tableau recommandations 2020	resource
1192	2871	vanessa.blanquart@bethunebruay.fr	2020-01-28 13:39:40.775828	transmis au SPANC le 28/01/20 par mail (TR)\r\n	resource
1193	2682	cedric.petitjean@bethunebruay.fr	2020-01-28 14:06:19.415156	ATTENTION DELAI 31/01/20	resource
1194	2871	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:24:41.342778	Vu Tony: Pas de l'ANC mais AC.\r\n envoi mail au SPAC le 28/01/20 (ASB+JLD+AG+PS) pour traitement	resource
1195	2873	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:27:49.792784	répondu au notaire par mail le 24/01/2020. Facture de 144€ sera émise au nom du propriétaire et non à l'étude.	resource
1196	2873	vanessa.blanquart@bethunebruay.fr	2020-01-28 14:28:19.045378	réponse faite par mail au notaire le 24/01/20 par Vanessa Blanquart	resource
1197	2411	anne.bacquet@bethunebruay.fr	2020-01-28 16:37:59.678105	au 28/01 - en correction AP\n	resource
1198	2229	anne.bacquet@bethunebruay.fr	2020-01-28 16:39:03.317415	au 28/01/20 - en correction AP 	resource
1199	2900	roland.louchart@bethunebruay.fr	2020-01-28 17:00:26.95454	ne concerne pas la DMG mais la COMM. Merci.	resource
1200	2922	christophe.masse@bethunebruay.fr	2020-01-28 17:11:36.721443	Concerne le service marchés publics	resource
1201	2900	florence.delory@bethunebruay.fr	2020-01-28 17:14:06.318086	mail  d'information	resource
1202	2805	florence.delory@bethunebruay.fr	2020-01-28 17:14:55.542908	réponse faite par mail 	resource
1203	2787	christophe.masse@bethunebruay.fr	2020-01-28 17:19:44.849452	Me faire un point sur la réalité des faits\nCM	resource
1204	2615	christophe.masse@bethunebruay.fr	2020-01-28 17:23:50.068201	concerne D DEWEVRE DGST	resource
1205	2613	christophe.masse@bethunebruay.fr	2020-01-28 17:24:56.140779	ADS ISBERGUES	resource
1206	2612	christophe.masse@bethunebruay.fr	2020-01-28 17:25:16.484521	ADS ISBERGUES	resource
1207	2536	christophe.masse@bethunebruay.fr	2020-01-28 17:26:57.722544	Concerne direction travaux DGST D DEWEVRE	resource
1208	2517	christophe.masse@bethunebruay.fr	2020-01-28 17:28:18.163912	ADS Lillers	resource
1209	2239	cedric.petitjean@bethunebruay.fr	2020-01-28 17:28:28.411217	pour communication au service (recherche poste aménagé)	resource
1210	2516	christophe.masse@bethunebruay.fr	2020-01-28 17:28:48.584439	ADS Lillers	resource
1211	2515	christophe.masse@bethunebruay.fr	2020-01-28 17:29:17.613129	ADS Lillers	resource
1212	2482	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:31:06.000731	Démat spontanée chauffeur\nCourrier récupéré\nAR en signature	resource
1213	2177	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:33:55.118336	Courrier récupéré\nAR en signature	resource
1214	2233	cedric.petitjean@bethunebruay.fr	2020-01-28 17:36:17.709616	l'agent a repris	resource
1215	2714	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:42:10.534713	Démat spontanée chauffeur\nCourrier récupéré\nAR en signature	resource
1216	2585	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:44:33.657142	Démat spontanée CHAUFFEUR\nCourrier récupéré\nAR en signature	resource
1217	2579	melanie.wattrelot@bethunebruay.fr	2020-01-28 17:58:49.115531	Demat spontanée agent entretien\nCourrier récupéré\nAR en signature	resource
1218	2866	patrick.lecocq@bethunebruay.fr	2020-01-28 18:47:12.567619	Concerne Olivier Ratacjzak	resource
1219	2838	patrick.lecocq@bethunebruay.fr	2020-01-28 18:57:33.765964	ce courrier ne nous concerne pas!!!	resource
1220	2872	celine.huble@bethunebruay.fr	2020-01-29 08:14:34.510189	VU LE 29/01/20	resource
1221	2797	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:22.778015	[avis] avis favorable	resource
1222	2792	patrick.lecocq@bethunebruay.fr	2020-01-29 09:51:56.736025	[avis] voir suivant poste occupé	resource
1223	2253	af.koclega@bethunebruay.fr	2020-01-29 09:52:22.934369	ce dossier est cloturé vu avec la maman par telephone le 28/01/2020 car délai trop court il doit repostuler pour stage en mars 2020	resource
1224	2791	patrick.lecocq@bethunebruay.fr	2020-01-29 09:52:41.878747	[avis] voir candidature suivant poste disponible	resource
1225	2790	patrick.lecocq@bethunebruay.fr	2020-01-29 09:54:13.295276	[avis] candidatures à voir suivant postes saisonniers	resource
1226	2946	af.koclega@bethunebruay.fr	2020-01-29 09:56:07.138246	spontanée chauffeur cv et tabeau ok 29/01/2020	resource
1227	2950	af.koclega@bethunebruay.fr	2020-01-29 09:58:09.885329	spontanée chauffeur cv et tableau chauffeur 29/01/2020	resource
1228	2919	catherine.mayeur@bethunebruay.fr	2020-01-29 09:58:10.82894	conjointe de Pierre HANQUET, Direction des Moyens Généraux	resource
1229	2959	af.koclega@bethunebruay.fr	2020-01-29 09:59:28.603106	tableau saisonnier 2020 ok ET DEMAT OK	resource
1230	2951	af.koclega@bethunebruay.fr	2020-01-29 10:00:09.78877	TABLEAU SAISON 2020 ETE ET DEMAT OK	resource
1231	2949	af.koclega@bethunebruay.fr	2020-01-29 10:00:49.404088	DEMAT ET TABLEAU DVERTS 2020 SAISONNIERS	resource
1232	2952	af.koclega@bethunebruay.fr	2020-01-29 10:02:03.383173	spontanée ripeur	resource
1233	2944	af.koclega@bethunebruay.fr	2020-01-29 10:03:01.470158	demat et tableau saison 2020 enfant du perso	resource
1234	2666	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:25:33.214696	il s'agit du remboursement du bilan de compétence de Monsieur MARE	resource
1235	2567	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:26:31.477995	courrier envoyé pour demande du motif de l'absence	resource
1236	2566	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:26:57.965822	courrier pour demander le motif de l'absence envoyé	resource
1237	2471	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:27:48.158657	courrier traité	resource
1238	2366	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:10.19603	courrier traité	resource
1239	2364	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:20.057898	courrier traité	resource
1240	2307	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:28:34.963969	courrier traité	resource
1241	2096	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:29:01.649225	courrier traité	resource
1242	1757	jennifer.deleglise@bethunebruay.fr	2020-01-29 10:30:04.164758	courrier traité	resource
1243	2919	af.koclega@bethunebruay.fr	2020-01-29 10:55:17.483506	IMPRIME PAR AFK 29012020	resource
1244	2918	af.koclega@bethunebruay.fr	2020-01-29 10:55:32.812513	IMPRIME PAR AFK 29/01/2020	resource
1245	2878	christelle.delcroix@bethunebruay.fr	2020-01-29 11:17:27.300533	document qui concerne valérie morel et lucile quentin - documents déjà reçu par mail	resource
1246	2878	christelle.delcroix@bethunebruay.fr	2020-01-29 11:21:09.311665	deja reçu par mail	resource
1247	2964	christelle.delcroix@bethunebruay.fr	2020-01-29 11:22:00.233083	pour lucile quentin et déjà reçu par mail	resource
1248	2874	celine.huble@bethunebruay.fr	2020-01-29 11:47:38.025187	Relance adressée / mail à Romain PECQUEUR - BE car PR récemment installé.\r\n\r\nDans l'attente d'un retour de Romain pour info 	resource
1249	2961	celine.huble@bethunebruay.fr	2020-01-29 11:48:57.904804	VU LE 29/01/20	resource
1250	2961	celine.huble@bethunebruay.fr	2020-01-29 11:51:03.757985	VU LE 29/01/20	resource
1251	2767	virginie.grudzien@bethunebruay.fr	2020-01-29 11:54:12.710244	Je pense que ce courrier concerne le service patrimoine. Par rapport à un bâtiment à usage sportif construit à Divion.	resource
1252	2973	celine.huble@bethunebruay.fr	2020-01-29 11:56:26.655868	TRANSMIS A MAITE / MAIL LE 29/01/20	resource
1253	2885	virginie.grudzien@bethunebruay.fr	2020-01-29 11:57:57.735212	Eléments récupérés pour traitement du dossier.	resource
1254	2960	agnes.roudaut@bethunebruay.fr	2020-01-29 12:15:37.523491	original reçu	resource
1255	1582	agnes.roudaut@bethunebruay.fr	2020-01-29 12:16:06.18617	original reçu	resource
1256	2913	nadine.defebvin@bethunebruay.fr	2020-01-29 13:28:25.905788	Transmis à BW le 29 janvier 2020	resource
1257	1249	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:35.152222	envoi réponse courrier à l'usager le 29/01/2020	resource
1292	2643	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:52.787329	TRAITE	resource
1259	2710	af.koclega@bethunebruay.fr	2020-01-29 14:26:38.668854	SPONTAN2 CHAUFFEUR TABLEAU CHAUFFEUR 2020 ET D2MAT LE 29/01/2020	resource
1260	2741	af.koclega@bethunebruay.fr	2020-01-29 14:35:09.138099	spontanée chauffeur cv enregistré et démat dans dossier chauffeurs 2020	resource
1258	2735	af.koclega@bethunebruay.fr	2020-01-29 14:37:32.284796	SAISON RIPEUR DVERTS 2020 A TRAVAILLE PLAN DECHETS 2020\r\n\r\nSL NPR	resource
1261	2735	af.koclega@bethunebruay.fr	2020-01-29 14:37:55.127197	SL NPR	resource
1262	2180	af.koclega@bethunebruay.fr	2020-01-29 15:01:27.704128	DDE DE STAGE ENVOI A LA DGST LE 29/01/2020\r\n\r\nEN ATTENTE DE REPONSE	resource
1263	2180	af.koclega@bethunebruay.fr	2020-01-29 15:04:27.489091	[POUR AVIS] DDE DE STAGE SUITE A RECONVERSIION PRO POUR PASSER PERMIS POIDS LOURDS\n\nMERCI	resource
1264	2439	franck.laine@bethunebruay.fr	2020-01-29 15:05:52.190682	Vu 	resource
1265	2446	franck.laine@bethunebruay.fr	2020-01-29 15:05:52.194099	Vu 	resource
1266	2611	franck.laine@bethunebruay.fr	2020-01-29 15:05:52.197169	Vu 	resource
1267	2614	franck.laine@bethunebruay.fr	2020-01-29 15:05:52.200212	Vu 	resource
1268	2616	franck.laine@bethunebruay.fr	2020-01-29 15:05:52.203355	Vu 	resource
1269	2921	franck.laine@bethunebruay.fr	2020-01-29 15:05:52.206841	Vu 	resource
1270	2263	franck.laine@bethunebruay.fr	2020-01-29 15:06:29.823692	Vu	resource
1271	2511	franck.laine@bethunebruay.fr	2020-01-29 15:07:06.451589	Vu et en traitement	resource
1272	2914	franck.laine@bethunebruay.fr	2020-01-29 15:07:06.4542	Vu et en traitement	resource
1273	2123	af.koclega@bethunebruay.fr	2020-01-29 15:07:46.448735	AR ENVOI 28/01/2020	resource
1274	2123	af.koclega@bethunebruay.fr	2020-01-29 15:07:58.509453	AR ENVOYE LE 28/01/2020	resource
1275	2498	franck.laine@bethunebruay.fr	2020-01-29 15:13:55.345816	Catherine,\nCette demande est traitée via la programmation politique de la ville dématérialisée (Novembre 2019). Les suites seront données lors du Comité des Financeurs du 7 février. Les deux dossiers sont connus et ont été instruits en concertation avec les services de l'Etat. La Direction des Sports est également informée. 	resource
1276	2443	florence.delory@bethunebruay.fr	2020-01-29 15:47:54.414584	Réponse faite par mail le 29/01/2020	resource
1277	2144	florence.delory@bethunebruay.fr	2020-01-29 15:48:26.317356	Réponse par mail	resource
1278	2772	frederique.ramette@bethunebruay.fr	2020-01-29 16:17:16.531023	transmission SPANC pour finaliser le traitement de la DANC	resource
1279	2787	andre.durieux@bethunebruay.fr	2020-01-29 16:36:50.628541	Véronique\nas tu reçu ce message mél ? et as tu pris le temps de lui répondre ?\nMerci de me tenir informé. André	resource
1280	2651	andre.durieux@bethunebruay.fr	2020-01-29 16:38:26.405925	Véronique\nAs tu recu cette demande déja ? par papier ? ou sur la message du permis de louer ? André	resource
1281	2522	andre.durieux@bethunebruay.fr	2020-01-29 16:39:15.71435	Véronique\nAs tu reçu cette pièce complémentaire à une demande d'APML en cours d'instruction ? Merci. André	resource
1282	2515	andre.durieux@bethunebruay.fr	2020-01-29 17:00:55.283005	Mary\nPar sécurité, je te re transfère ce message qui est à ré orienté vers Noeux et le service Urbanisme "droit des sols" je pense. Merci. André	resource
1283	2442	andre.durieux@bethunebruay.fr	2020-01-29 17:02:18.757225	Marie \nA t on déjà répondu à ce contact ? Merci. André	resource
1284	2352	andre.durieux@bethunebruay.fr	2020-01-29 17:03:33.124444	Delphine, Probablement que Florence t'a déja remis ce document. Mais par prudence, je te le soumets par cette plateforme courrier. Merci. André	resource
1285	719	andre.durieux@bethunebruay.fr	2020-01-29 17:04:36.034396	Marie, j'espère que nous avons bien répondu à cette demande de décembre. Dis moi. André	resource
1286	2199	julie.courcelle@bethunebruay.fr	2020-01-29 17:20:28.067079	pour Frederic Caron	resource
1287	2979	juliette.ponce@bethunebruay.fr	2020-01-29 17:36:55.380476	traité	resource
1288	2976	juliette.ponce@bethunebruay.fr	2020-01-29 17:37:45.454218	pour le BET et les finances	resource
1289	2922	juliette.ponce@bethunebruay.fr	2020-01-29 17:38:47.195122	cotref	resource
1290	2877	juliette.ponce@bethunebruay.fr	2020-01-29 17:40:48.993108	au BET et SF	resource
1291	2718	juliette.ponce@bethunebruay.fr	2020-01-29 17:42:32.394381	TRAITE	resource
1293	2550	juliette.ponce@bethunebruay.fr	2020-01-29 17:43:58.266381	TRAITE	resource
1294	2525	juliette.ponce@bethunebruay.fr	2020-01-29 17:44:54.177718	Pour Erika	resource
1295	2086	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:31.122494	pour Erika	resource
1296	2525	juliette.ponce@bethunebruay.fr	2020-01-29 17:45:57.242231	pour Erika	resource
1297	2086	juliette.ponce@bethunebruay.fr	2020-01-29 17:46:38.028911	pour Erika	resource
1298	2084	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:36.186875	traité	resource
1299	1849	juliette.ponce@bethunebruay.fr	2020-01-29 17:47:57.160382	traité	resource
1300	1848	juliette.ponce@bethunebruay.fr	2020-01-29 17:49:23.88148	traité	resource
1301	1847	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:01.561888	traité	resource
1302	1802	juliette.ponce@bethunebruay.fr	2020-01-29 17:50:44.904096	traité	resource
1303	1748	juliette.ponce@bethunebruay.fr	2020-01-29 17:51:30.504126	TRAITE	resource
1305	1732	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:13.936558	traité	resource
1306	1376	juliette.ponce@bethunebruay.fr	2020-01-29 17:53:55.535933	traité	resource
1307	2923	juliette.ponce@bethunebruay.fr	2020-01-29 17:54:55.718462	marché géré en direct par le BET (moins de 25000)	resource
1308	1578	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:31.063007	traité	resource
1309	1240	juliette.ponce@bethunebruay.fr	2020-01-29 17:56:58.472608	traité	resource
1310	1068	juliette.ponce@bethunebruay.fr	2020-01-29 17:57:33.759952	traité	resource
1311	2525	juliette.ponce@bethunebruay.fr	2020-01-29 17:58:53.687427	traité	resource
1312	2977	patrick.lecocq@bethunebruay.fr	2020-01-29 19:41:16.121071	concerne la RH copie à Assurance	resource
1313	2976	patrick.lecocq@bethunebruay.fr	2020-01-29 19:43:22.791717	concerne les finances	resource
1314	1850	olivier.ratajczak@bethunebruay.fr	2020-01-29 20:25:21.919933	Réponse apportée aux services de la DDFIP62	resource
\.


--
-- Data for Name: notif_email_stack; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.notif_email_stack (email_stack_sid, sender, reply_to, recipient, cc, bcc, subject, html_body, text_body, charset, attachments, module, exec_date, exec_result) FROM stdin;
1	notifications@bethunebruay.fr	\N	antoine.vaillant@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Antoine VAILLANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">antoine.vaillant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Abonnements – documentation – archives</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=100" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-10-17 17:08:41.314922	FAILED
2	notifications@bethunebruay.fr	\N	antoine.vaillant@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Antoine VAILLANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">antoine.vaillant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Abonnements – documentation – archives</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=101" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-10-17 17:11:42.136811	FAILED
3	notifications@bethunebruay.fr	\N	antoine.vaillant@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Antoine VAILLANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">antoine.vaillant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Abonnements – documentation – archives</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=102" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=102" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-10-17 17:14:25.893086	FAILED
4	notifications@bethunebruay.fr	\N	antoine.vaillant@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Antoine VAILLANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">103</td>\n<td style="border: 1px solid #ddd; padding: 8px;">antoine.vaillant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Abonnements – documentation – archives</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=103" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=103" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-10-18 09:14:42.885494	FAILED
5	notifications@bethunebruay.fr	\N	antoine.vaillant@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Antoine VAILLANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">antoine.vaillant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Abonnements – documentation – archives</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=104" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=104" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-10-18 09:17:43.182809	FAILED
7	notifications@bethunebruay.fr	\N	alain.blancart@bethunebruay.fr	\N	\N	Redirection de courrier	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Alain BLANCART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hubert KIKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier Test 2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Abonnements – documentation – archives</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=118" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-11-23 10:30:01.439107	FAILED
620	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1550</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déjà dans démat saisonnier : BNSSA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Benoit FERRAND</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1550" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1550" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1552</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV transmis pour chargé d''accueil + spontanée<br />\r\nDossier papier récupéré<br />\r\n<br />\r\nDémat Jury CHARGE ACCUEIL<br />\r\n<br />\r\n+ Démat spontanée RH<br />\r\nAR mis en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cedric LEFEBVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1552" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1552" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1727</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déjà dans démat spontanée ESPACES VERTS<br />\r\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1727" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1727" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1553</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse négative apportée le 15/01/2020<br />\r\nEn attente retour signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sullivan HERBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1553" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1553" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2388</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HONORE Pätrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée CHAUFFEUR<br />\r\nPas encore récupéré en dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2388" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2388" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2386</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME TATARENKO Edelweiss</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée ACCUEIL + ADMIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Edelweiss TATARENKO</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2386" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2386" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2390</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BAYART Magalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury ACCUEIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Magalie BAYART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2390" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2390" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:03.801264	SENT
621	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste d''agent d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV MIS DANS RECOMMANDATION ELU 2020 ET AUSSI DANS JURY RECRUTEMENT CHARGE ACCUEIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julie JARMULAVICZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2009" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2009" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Madame Danielle MANNESSIEZ, Maire de Rebreuve-Ranchicourt pour la demande d''emploi de Melle Emma CAPRON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUR INFO EMMA CAPRON TRAVAILLE A LOISINORD WEEK END ET VACANCES SCOLAIRES SI BESOIN A PARTIR DU SAMEDI 18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Stéphane SAINT-ANDRE pour la demande d''emploi de Jérôme RAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv mis dans dossier démat recommandations 2020 en rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Stéphane SAINT-ANDRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2004" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2004" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv mis dans dossier démat recommandations 2020 en rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recherche d''un emploi saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déjà enregistré dans le tableau saison ete 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine GAREL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Philibert BERRIER pour la demande d''emploi de Monsieur Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mis dans dossier recommandations élus 2020 en chauffeur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Madame Anaïs TASSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans démat recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Raynald TARTAR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans démat recommandation 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=680" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:03.954652	SENT
843	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2607</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation Isabelle Levent pour la demande d''emploi de Jean-Philippe LOISELLE au service déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2607" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2607" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Jacky LEMOINE pour la demande d''emploi de Melle Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Michaël NAWROT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Bruay-La-Buissière  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2497" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature au poste de chargée d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans dossier jury et aussi dans recommandation 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélinda DEBREIL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi estival</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans saonniers 2020 recommandations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Victor DUFOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nathalie FERNANDEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2607</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation Isabelle Levent pour la demande d''emploi de Jean-Philippe LOISELLE au service déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2607" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2607" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:09.536604	SENT
6	notifications@bethunebruay.fr	\N	patrick.lecocq@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Patrick LECOCQ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test enregistrement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis]  Merci de répondre favorablement à la demande inscrite dans ce courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAARCH  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=117" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-11-23 10:30:01.392827	FAILED
8	notifications@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cecile.benard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAARCH  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test courrier important</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=113" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=113" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-11-28 14:00:02.555516	FAILED
9	notifications@bethunebruay.fr	\N	alexandre.hermant@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Alexandre HERMANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">115</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eric MACKIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de documents</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=115" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=115" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-11-28 14:00:02.598087	FAILED
10	notifications@bethunebruay.fr	\N	patrick.lecocq@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Patrick LECOCQ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard PASCONTENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=116" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=116" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAARCH  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test enregistrement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=117" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-11-28 14:00:02.640512	FAILED
11	notifications@bethunebruay.fr	\N	michael.olefs@bethunebruay.fr	\N	\N	Courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Michael OLEFS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAARCH  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comment constituer un PDF en quelques clics</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_qualification/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=110" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-11-28 14:00:02.682709	FAILED
839	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DELAHAYE EMMANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Trame bleue Trame Verte<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emploi saisonnier de MME BROGNART Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra BROGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DANCOISNE CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Animateur RAM<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine DANCOISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME PAYEMENT Myriam</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Animateur RAM<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Myriam PAYEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LESENNE Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Animateur RAM<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVIE LESENNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2473</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR DUPUIS WILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat SAISONNIER 2020<br />\r\nCourrier récupéré<br />\r\nenregistré dans tableau suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Willy DUPUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2473" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2473" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de TYRAN Jason</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré, dans pochette saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JASON TYRAN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR HONORE Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat saisonnier 2020 Ripeur / Chauffeur<br />\ncourrier récupéré<br />\nenregistré dans tableau suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR LORTHioS Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste LORTHIOS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GUNTH Marc Antoine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\nenregistré dans tableau suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marc Antoine GUNTH</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR BOULARD Quentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Quentin BOULARD</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR CORDONNIER DIDIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier négatif en signature le 27.01.20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Didier CORDONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BRILLON Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien BRILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2289</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MULLET Robin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\r\nAR en signature le 27.01.20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Robin MULLET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2289" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2289" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR SCHENREY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivier SCHENREY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">doublon MAARCH/2020A/911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1796" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BOUREZ Gaetan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaetan BOUREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2331" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VINIACOURT Gilles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marc DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2173</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HARS Claude</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV + LM reçus<br />\nAR en signature<br />\nDémat spontanée chauffeur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Claude HARS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2173" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2173" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DJELLOUL Serghine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Serghine DJELLOUL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEPINGLE Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan LEPINGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR MOMMAIRE rudy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rudy MOMMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR MOSCILLO Damien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Damien MOSCILLO</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr CRETON Thomas </td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé le 27.01.2020<br />\nDossier classé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thomas CRETON</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr KONOPACKI Jérome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome KONOPACKI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1942</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr EVIN Sullyvan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sullyvan EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1942" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1942" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LOISELLE Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Philippe LOISELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2042</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2042" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2042" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de Mr ROVILLAIN Remy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Remy ROVILLAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2035" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2035" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GILLE Fréderic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fréderic GILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2039" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2039" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISINE Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sabrina BUISINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2043" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2043" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2256</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR CORMONT Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé par rapport à la candidature sur poste Ripeur<br />\r\n<br />\r\nPostule aussi en saisonnier<br />\r\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2256" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2256" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DEMAILLY Pascal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal DEMAILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VALMORI Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2178" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:04.432652	SENT
14	notifications.maarch@gmail.com	\N	marion.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">304</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A l''attention de XXXXXXX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ressources humaines  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=304" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=304" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:18.003248	FAILED
16	notifications.maarch@gmail.com	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 6 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">laurence.lefebvre@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=314" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:28.035666	FAILED
17	notifications.maarch@gmail.com	\N	gregory.wallard@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Gregory WALLARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 4  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Yes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 4  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">yes<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">severine.deturck@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 4  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 4  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">severine.deturck@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=317" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:33.050557	FAILED
301	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à Monsieur MASSARDIER le 10.01.2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOROPTIMIST  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1833" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:02.567704	SENT
303	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">service facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">hakim.haikel@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME OMISSUS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1336" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:02.719516	SENT
623	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Philibert BERRIER pour la demande d''emploi de Monsieur Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mis dans dossier recommandations élus 2020 en chauffeur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste d''agent d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV MIS DANS RECOMMANDATION ELU 2020 ET AUSSI DANS JURY RECRUTEMENT CHARGE ACCUEIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julie JARMULAVICZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2009" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2009" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Madame Danielle MANNESSIEZ, Maire de Rebreuve-Ranchicourt pour la demande d''emploi de Melle Emma CAPRON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUR INFO EMMA CAPRON TRAVAILLE A LOISINORD WEEK END ET VACANCES SCOLAIRES SI BESOIN A PARTIR DU SAMEDI 18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Stéphane SAINT-ANDRE pour la demande d''emploi de Jérôme RAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv mis dans dossier démat recommandations 2020 en rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Stéphane SAINT-ANDRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2004" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2004" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv mis dans dossier démat recommandations 2020 en rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recherche d''un emploi saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déjà enregistré dans le tableau saison ete 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine GAREL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Madame Anaïs TASSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Raynald TARTAR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1931</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste de surveillant de baignade</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent BRUNIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1931" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1931" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1374</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accueil client de Maisons et Cités</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1374" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1374" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Madame Anaïs TASSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans démat recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Raynald TARTAR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans démat recommandation 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=680" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:04.263506	SENT
845	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2828</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIE DANCOISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DANCOISNE LUCIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2828" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2828" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2827</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Margaux COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME COUSIN Margaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2827" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2827" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2829</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maeva MOTARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MOTARD Maeva</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2829" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2829" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2830</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dimitri BARSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BARSKI Dimitri</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2830" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2830" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2831</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurence DELBEQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DELBEQUE Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2831" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2831" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien CHAUSSOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage pour MR CHAUSSOY Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2832" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno LEDOUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDOUX Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2833" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mandy FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME FAUCOEUR Mandy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Chloé FAUQUEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME FAUQUEUR Chloé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2836" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie-andrée DEBRUYNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de MME DEBRUYNE Marie Andrée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2838" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2839</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Téo LAMAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage pour MR LAMAND Téo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2839" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2839" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivier COQUERET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR COQUERET Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2837</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martin GILBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GILBERT Martin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2837" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2837" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2848</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugo HERNU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier pour MR HERNU Hugo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2848" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2848" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:09.688106	SENT
19	notifications.maarch@gmail.com	\N	severine.deturck@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Severine DETURCK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ok pour moi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">gregory.wallard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=316" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">gregory.wallard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=316" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:43.078322	FAILED
20	notifications.maarch@gmail.com	\N	francis.foulon@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Francis FOULON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">318</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">severine.deturck@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=318" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=318" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:48.091434	FAILED
21	notifications.maarch@gmail.com	\N	annie.michalski@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annie MICHALSKI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 10</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">matthieu.poulain@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=310" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:53.106184	FAILED
22	notifications.maarch@gmail.com	\N	christelle.delcroix@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christelle DELCROIX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 6</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] tesr ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">aurelie.rojewski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=322" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=322" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:58.118921	FAILED
305	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION DE COMPTE RECAPITULATIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de diffusion. Concerne le pôle #and#quot;carrières#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cecile.benard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1063" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1063" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:03.040029	SENT
25	notifications.maarch@gmail.com	\N	nathalie.loridant@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LORIDANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">328</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">florence.delory@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=328" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=328" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:13.160742	FAILED
26	notifications.maarch@gmail.com	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">327</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok 2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">florence.delory@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=327" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=327" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:18.174212	FAILED
27	notifications.maarch@gmail.com	\N	florence.delory@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence DELORY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">caroline.bailleul@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=323" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:23.189472	FAILED
29	notifications.maarch@gmail.com	\N	sabine.vanbaelinghem@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine VANBAELINGHEM</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">329</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">gery.leroux@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=329" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=329" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:28.409999	FAILED
30	notifications.maarch@gmail.com	\N	chloe.lux@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Chloe LUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TesT 1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test d''annotation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">matthieu.poulain@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=332" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:33.773119	FAILED
375	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conceerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:01.872028	SENT
28	notifications.maarch@gmail.com	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 6 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">C''est super urgent...</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 6 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] Avis demandé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test d''annotation MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] Test d''avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Je suis d''accord avec toi MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Signature Test MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:38.787029	FAILED
306	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1868</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Comité Médical - Demande d''expertise de Mr DELAUNOIS François</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pris en charge</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cecile.benard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1868" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1868" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:03.333284	SENT
376	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS 190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">original reçu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1900" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:02.033	SENT
378	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conceerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS 190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">original reçu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1900" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je ne suis pas sûre que ce courrier s''adresse au service assainissement car le dossier parle de subvention CABB #and# Région et non pas de subvention AEAP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:02.328425	SENT
299	courrier@bethunebruay.fr	\N	brigitte.therache@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Brigitte THERACHE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''information pour l''accueil de jeunes enfants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bonjour<br />\nOui il concerne notre direction.<br />\nJe transmets à Brigitte Thérache.<br />\nI. Malpaux </td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.malpaux@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DARTOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1710" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:02.257735	SENT
32	notifications.maarch@gmail.com	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] c''est nul!</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chloe.lux@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=331" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:48.815435	FAILED
33	notifications.maarch@gmail.com	\N	jeanclaude.kapola@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Claude KAPOLA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">305</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok pour moi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chloe.lux@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=305" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=305" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:53.827992	FAILED
34	notifications.maarch@gmail.com	\N	jerome.bariselle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BARISELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">298</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 9 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">et bien bla bla bla</td>\n<td style="border: 1px solid #ddd; padding: 8px;">helene.francois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=298" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=298" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">298</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 9 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">bla bla bla bla</td>\n<td style="border: 1px solid #ddd; padding: 8px;">helene.francois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=298" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=298" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">298</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 9 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] bla bla</td>\n<td style="border: 1px solid #ddd; padding: 8px;">helene.francois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=298" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=298" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:58.838615	FAILED
35	notifications.maarch@gmail.com	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">297</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 10</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] avis favorable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pascale.queste@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=297" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=297" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">297</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 10</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Visa OK Good pour signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">matthieu.poulain@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=297" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=297" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-06 16:00:06.697572	FAILED
36	notifications.maarch@gmail.com	\N	vincent.paveaux@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vincent PAVEAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">295</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] DEMERDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nicolas.rucar@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=295" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=295" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-06 16:00:11.710658	FAILED
300	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à Monsieur MASSARDIER le 10.01.2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOROPTIMIST  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1833" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:02.413095	SENT
12	notifications.maarch@gmail.com	\N	laurence.navez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence NAVEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">231</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour x personne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=231" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=231" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:07.974387	FAILED
13	notifications.maarch@gmail.com	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier urgent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">laurence.navez@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Merci de me fournir les éléments de langage pour répondre à ce courrier.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">laurence.navez@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] OK<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=307" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:12.989174	FAILED
38	notifications.maarch@gmail.com	\N	nicolas.rucar@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nicolas RUCAR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">294</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">helene.francois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=294" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=294" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-06 16:00:21.738556	FAILED
39	notifications.maarch@gmail.com	\N	helene.francois@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene FRANCOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test Mme Francois</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] très bonne idée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">jerome.bariselle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=287" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-06 16:00:26.751335	FAILED
40	notifications.maarch@gmail.com	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">303</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 4 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur d''aiguillage MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=303" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=303" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-06 16:00:31.7652	FAILED
15	notifications.maarch@gmail.com	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">311</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=311" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=311" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">311</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Je suis d''accord avec toi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=311" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=311" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">311</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=311" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=311" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test d''annotation MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] Test d''avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emilie.cauchois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Je suis d''accord avec toi MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Signature Test MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande à l''ambassadeur de Grande-Bretagne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test MP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">michael.olefs@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=334" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:23.020883	FAILED
18	notifications.maarch@gmail.com	\N	isabelle.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Isabelle BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] ok</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=319" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:00:38.064254	FAILED
23	notifications.maarch@gmail.com	\N	laurence.navez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence NAVEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">304</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A l''attention de XXXXXXX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ressources humaines  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=304" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=304" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 10</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] Demande d''avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=310" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 10</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] OK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=310" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] pour avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] OK<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 10</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">matthieu.poulain@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=310" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:03.135077	FAILED
24	notifications.maarch@gmail.com	\N	aurelie.rojewski@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie ROJEWSKI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">320</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">test 7</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] test</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christelle.delcroix@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=320" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=320" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:08.147583	FAILED
31	notifications.maarch@gmail.com	\N	matthieu.poulain@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Matthieu POULAIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">333</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Parcelle AD0570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Avis favorable OK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=333" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=333" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">293</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Avis favorable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annie.michalski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACME  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=293" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=293" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-05 16:01:43.801131	FAILED
37	notifications.maarch@gmail.com	\N	pascale.queste@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pascale QUESTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">296</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test 11</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] af</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cedric.petitjean@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine HAGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=296" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=296" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-06 16:00:16.72453	FAILED
302	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">service facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">hakim.haikel@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME OMISSUS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1336" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE MARCHE A SUIVRE POUR PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">service facturation des finances</td>\n<td style="border: 1px solid #ddd; padding: 8px;">hakim.haikel@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-CELINE SCHNEIDER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI RIB PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">service facturation des finances</td>\n<td style="border: 1px solid #ddd; padding: 8px;">hakim.haikel@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> KATHLEEN SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1217" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1215</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DOCUMENT PRELEVEMENT MENSUEL FACTURE EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">service facturation des finances</td>\n<td style="border: 1px solid #ddd; padding: 8px;">hakim.haikel@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANDRE MASCLEF</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1215" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1215" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:02.875809	SENT
41	notifications.maarch@gmail.com	\N	olivier.sence@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier SENCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation d''un réseau très haut débit en fibre optique par Orange Immeuble : 1007 Rue Christophe Colomb 62700 Bruay-Ja-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ne concerne pas les Moyens Généraux.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOGETREL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais le Patrimoine.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-13 16:00:07.197744	FAILED
43	notifications.maarch@gmail.com	\N	juliette.ponce@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais le Patrimoine.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-13 16:00:17.226629	FAILED
304	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION DE COMPTE RECAPITULATIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de diffusion. Concerne le pôle #and#quot;carrières#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cecile.benard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1063" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1063" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:03.187986	SENT
42	notifications.maarch@gmail.com	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais le Patrimoine.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-13 16:00:12.210732	FAILED
44	notifications.maarch@gmail.com	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME D ASSAINISSEMENT NON COLLECTIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dossier traité par Tony Ratto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LORGIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=602" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-17 16:00:07.017264	FAILED
45	notifications.maarch@gmail.com	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:06.802495	FAILED
46	notifications.maarch@gmail.com	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:11.81608	FAILED
47	notifications.maarch@gmail.com	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE MATERIEL INFORMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais la DSI. Merci.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APEL ECOLE SAINT ELOI STE ISBERGUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:16.830518	FAILED
48	notifications.maarch@gmail.com	\N	maxence.catry@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Nadine DEFEBVIN le 18/12/2019, le retourne à Monsieur GAQUERE ce jour par courrier. N''aurait pas du être scanné.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:21.843781	FAILED
50	notifications.maarch@gmail.com	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:26.856581	FAILED
309	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GIULIA MAIFRINI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:08.406871	SENT
310	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1868</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Comité Médical - Demande d''expertise de Mr DELAUNOIS François</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1868" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1868" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:08.560062	SENT
311	courrier@bethunebruay.fr	\N	valerie.morel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie MOREL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1299</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de notification</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1299" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1299" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:08.711953	SENT
51	notifications.maarch@gmail.com	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE MATERIEL INFORMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais la DSI. Merci.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APEL ECOLE SAINT ELOI STE ISBERGUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:36.885625	FAILED
52	notifications.maarch@gmail.com	\N	flora.tivelet@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le courrier doit être adressé à M Gaquere en tant que Président du SYMSAGEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Nadine DEFEBVIN le 18/12/2019, le retourne à Monsieur GAQUERE ce jour par courrier. N''aurait pas du être scanné.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:41.898125	FAILED
53	notifications.maarch@gmail.com	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le courrier doit être adressé à M Gaquere en tant que Président du SYMSAGEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Nadine DEFEBVIN le 18/12/2019, le retourne à Monsieur GAQUERE ce jour par courrier. N''aurait pas du être scanné.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:07.13633	FAILED
54	notifications.maarch@gmail.com	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:12.148937	FAILED
312	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1879</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance de facture N° 06-19-11-00750</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1879" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1879" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GMF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE AVANT POURSUITES </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1877</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE D AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1877" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1877" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1878</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance de facture N° 06-19-11-00721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1878" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1878" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1885</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIR LIQUIDE HEALTHCARE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1885" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1885" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1889</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRH INGENIEUR CONSEIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sauf erreur notre facture IR19007102 n''a pas fait l''objet d''un règlement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1889" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1889" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1876</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS VERTDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''étude de votre compte en nos livres, dont vous trouverez un extrait ci-joint, laisse apparaître que vous nous devez la somme de :98,64 €</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1876" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1876" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAGO Paris  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">position de votre compte dans nos livres à la date du 31 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1884</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIR LIQUIDE HEALTHCARE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1884" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1884" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1881</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE N°1 n°06-19-11-00727</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1881" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1881" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1880</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance N° 1 N° ° 06-19-11-00717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1880" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1880" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1886</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIR LIQUIDE HEALTHCARE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1886" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1886" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERAUTO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de Compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM BETHUNOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RÉSILIATION DE CONTRAT DE DISTRIBUTION D’EAU POTABLE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1888" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1888" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:08.868461	SENT
56	notifications.maarch@gmail.com	\N	annie.michalski@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annie MICHALSKI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:22.185904	FAILED
57	notifications.maarch@gmail.com	\N	matthieu.poulain@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Matthieu POULAIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:27.198498	FAILED
58	notifications.maarch@gmail.com	\N	laurence.navez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence NAVEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:32.211388	FAILED
59	notifications.maarch@gmail.com	\N	sylvie.covez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie COVEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:37.225039	FAILED
315	courrier@bethunebruay.fr	\N	lucie.coulonnier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Lucie COULONNIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT N° 2 AU CONTRAT N°2307 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LE REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1647</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HD COIFFURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 4446 pour la collecte des déchets soumis au versement de la redevance spéciale + chèque </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1647" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1647" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNC SANDRINE ET THIERRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">contrat n°3332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1258" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE SANTE DENTAIRE MUTUALISTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT 4441 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1131" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIPHE-SIME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4435  POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BLACK COW S BURGER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT NO I AU CONTRAT N#and#quot; 4385 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MIE CALINE, SARL LA BETHULINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4433 POUR LA COLLECTE DES DECHETS SOUSMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCIETE HIPPIQUE RURALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4436 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVELEC-VOISEUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4444 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1316" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.34553	SENT
49	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le courrier doit être adressé à M Gaquere en tant que Président du SYMSAGEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Nadine DEFEBVIN le 18/12/2019, le retourne à Monsieur GAQUERE ce jour par courrier. N''aurait pas du être scanné.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:00:31.871673	FAILED
55	notifications.maarch@gmail.com	\N	juliette.ponce@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:17.162249	FAILED
60	notifications.maarch@gmail.com	\N	nathalie.legrand@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LEGRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:42.23807	FAILED
61	notifications.maarch@gmail.com	\N	amandine.piaczynski@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Amandine PIACZYNSKI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OK redirigé vers le marché public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-18 16:01:47.251015	FAILED
62	notifications.maarch@gmail.com	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">740</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">géré par Tony Ratto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE OURTON  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=740" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=740" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-19 16:00:06.972895	FAILED
63	notifications.maarch@gmail.com	\N	dominique.marechal@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Dominique MARECHAL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE CONTRAVENTION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration du chauffeur faite sur le site ANTAI le 19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">jennifer.hochart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L OFFICIER DU MINISTERE PUBLIC  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=410" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-19 16:01:07.029044	FAILED
64	notifications.maarch@gmail.com	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-20 16:00:07.025423	FAILED
65	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-20 16:00:12.039522	FAILED
317	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolutions Tarifaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1541" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.639288	SENT
318	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT N° 2 AU CONTRAT N°2307 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LE REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1647</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HD COIFFURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 4446 pour la collecte des déchets soumis au versement de la redevance spéciale + chèque </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1647" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1647" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNC SANDRINE ET THIERRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">contrat n°3332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1258" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE SANTE DENTAIRE MUTUALISTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT 4441 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1131" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIPHE-SIME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4435  POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BLACK COW S BURGER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT NO I AU CONTRAT N#and#quot; 4385 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ANNE CRETEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE NOUVEAU BAC JAUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MIE CALINE, SARL LA BETHULINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4433 POUR LA COLLECTE DES DECHETS SOUSMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCIETE HIPPIQUE RURALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4436 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVELEC-VOISEUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4444 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1316" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête de circulation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1540" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.791704	SENT
66	notifications.maarch@gmail.com	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Erreur de redirection</td>\n<td style="border: 1px solid #ddd; padding: 8px;">olivier.lacquement@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-20 16:00:17.051081	FAILED
67	notifications.maarch@gmail.com	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">985</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour vérification avant signature du Président.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=985" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=985" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-20 16:00:22.062647	FAILED
68	notifications.maarch@gmail.com	\N	stephane.hernu@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Stephane HERNU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">762</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE MATERIEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">faire courrier de réponse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LISIANE PLAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=762" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=762" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-24 16:00:06.916659	FAILED
69	notifications.maarch@gmail.com	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-24 16:00:11.929437	FAILED
732	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2512</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBLAIN-CHATELAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">salon de l''environnement et du bien-être à Camblain-Châtelain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2512" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2512" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélinda DEBREIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature au poste de chargée d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARCADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de subvention 2020 - accompagnement des agriculteurs et autres ruraux en difficulté</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Copie du courrier 2001.03TD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Victor DUFOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi estival</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Jacky LEMOINE pour la demande d''emploi de Melle Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">formulaires d''indemnisation des déplacements pour l''année 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">procuration à Dominique DELECOURT pour le conseil du 20 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2507</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien DECHENE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">tarif eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2507" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2507" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Report date commission culture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2493</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Réunion du 1#and#quot; Comité de pilotage PEDT 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2493" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2493" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2505</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle organisation de la collecte des déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2505" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2505" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2504</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">faculté des sciences appliquées  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Soutien à l''ouverture de formations en apprentissage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2504" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2504" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2503</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Retrait de la commune d''Annezin du SIVOM du Béthunois</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2503" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2503" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nathalie FERNANDEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW : contrat de Ville - Signature du protocole d''engagements renforcés et réciproques entre l''Etat et ta CABBALR à Cauchy-à-ta-Tour</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2502" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2502" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2501</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Note à AW :  Comité de pilotage « Action coeur de Ville » du 21 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2501" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2501" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2500</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison de la jeunesse et de l''éducation populaire de la région d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention subvention 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2500" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2500" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical Jean-Michel BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2499" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2498</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UFOLEP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de subvention dans le cadre de l''appel à projets Politique de la Ville</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2498" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2498" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Bruay-La-Buissière  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Michaël NAWROT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2497" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">bilan d''actions 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2491" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:11.701474	SENT
70	notifications.maarch@gmail.com	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-24 16:00:16.94331	FAILED
71	notifications.maarch@gmail.com	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">985</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Il s''agit de la nouvelle convention pour l''ADS que doivent signer les communes de l''ex Artois Comm</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=985" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=985" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-24 16:00:21.965388	FAILED
321	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ANNE CRETEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE NOUVEAU BAC JAUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête de circulation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1540" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:10.238962	SENT
322	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolutions Tarifaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT N° 2 AU CONTRAT N°2307 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LE REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1647</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HD COIFFURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 4446 pour la collecte des déchets soumis au versement de la redevance spéciale + chèque </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1647" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1647" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNC SANDRINE ET THIERRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">contrat n°3332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1258" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE SANTE DENTAIRE MUTUALISTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT 4441 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1131" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIPHE-SIME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4435  POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BLACK COW S BURGER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT NO I AU CONTRAT N#and#quot; 4385 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MIE CALINE, SARL LA BETHULINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4433 POUR LA COLLECTE DES DECHETS SOUSMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCIETE HIPPIQUE RURALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4436 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVELEC-VOISEUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4444 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1316" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:10.398099	SENT
323	courrier@bethunebruay.fr	\N	sarah.vasseur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sarah VASSEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolutions Tarifaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ANNE CRETEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE NOUVEAU BAC JAUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête de circulation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1540" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:10.555246	SENT
324	courrier@bethunebruay.fr	\N	marjorie.versluys@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marjorie VERSLUYS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolutions Tarifaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ANNE CRETEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE NOUVEAU BAC JAUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête de circulation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1540" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:10.71319	SENT
325	courrier@bethunebruay.fr	\N	sandrine.delomez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine DELOMEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolutions Tarifaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ANNE CRETEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE NOUVEAU BAC JAUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête de circulation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1540" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:10.867305	SENT
327	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1801" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.172489	SENT
633	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">à transmettre au service financier - Caroline Couvillers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.coulonnier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:10.688727	SENT
734	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Borne de recharge rapide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2344</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive DROUVIN-LE-MARAIS(PAS-DE-CALAIS),1Chemin Départemental 72PC0622781900003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2344" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2344" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2342</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2342" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2342" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de CU n°0625001900024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité Séance du lundi 13 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration préalable DP 062 620 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2453" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.017184	SENT
72	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-24 16:00:26.981788	FAILED
73	notifications.maarch@gmail.com	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">985</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Il s''agit de la nouvelle convention pour l''ADS que doivent signer les communes de l''ex Artois Comm</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=985" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=985" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-24 16:00:32.003155	FAILED
74	notifications.maarch@gmail.com	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais la Collecte. Merci.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Original papier donné aux moyens généraux le 26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-27 16:00:07.454366	FAILED
75	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas les Moyens Généraux mais la Collecte. Merci.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Une enquête SPANC doit être effectuée par Céline Villain et 3 enquêtes avec le Maité et le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Original papier donné aux moyens généraux le 26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORIGINAL DONNE A L AMENAGEMENT DU TERRITOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''ai réceptionné une version papier F Ramette</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-27 16:00:12.467652	FAILED
329	courrier@bethunebruay.fr	\N	florence.delannoy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence DELANNOY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1801" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.499124	SENT
76	notifications.maarch@gmail.com	\N	sabine.confrere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Une enquête SPANC doit être effectuée par Céline Villain et 3 enquêtes avec le Maité et le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''ai réceptionné une version papier F Ramette</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-27 16:00:17.480644	FAILED
330	courrier@bethunebruay.fr	\N	isabelle.malpaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Isabelle MALPAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT ACOMPTE PREVISIONNEL RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Paiement acompte prévisionnel RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ROBECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LISTE DES ACTIVITES DE LOISIRS DE 0 A 6 ANS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1224" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1224" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTIONS D OBJECTIFS ET DE CO-FINANCEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=671" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.655158	SENT
331	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.806654	SENT
379	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je ne suis pas sûre que ce courrier s''adresse au service assainissement car le dossier parle de subvention CABB #and# Région et non pas de subvention AEAP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:02.478634	SENT
77	notifications.maarch@gmail.com	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Une enquête SPANC doit être effectuée par Céline Villain et 3 enquêtes avec le Maité et le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''ai réceptionné une version papier F Ramette</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-27 16:00:22.493332	FAILED
78	notifications.maarch@gmail.com	\N	maxence.catry@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Une enquête SPANC doit être effectuée par Céline Villain et 3 enquêtes avec le Maité et le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''ai réceptionné une version papier F Ramette</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-27 16:00:27.50637	FAILED
79	notifications.maarch@gmail.com	\N	yannis.delgery@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Une enquête SPANC doit être effectuée par Céline Villain et 3 enquêtes avec le Maité et le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''ai réceptionné une version papier F Ramette</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-27 16:01:07.547676	FAILED
80	notifications.maarch@gmail.com	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">665</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS VISITE APPROUVE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre à la cité </td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE HISTORIQUE MINIER DELEWARDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=665" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=665" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-30 16:00:07.07551	FAILED
307	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1837</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe BERTELOOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de raccordement au réseau d’assainissement d’eaux usée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1837" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1837" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:08.089419	SENT
81	notifications.maarch@gmail.com	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">665</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS VISITE APPROUVE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre à la cité </td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE HISTORIQUE MINIER DELEWARDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=665" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=665" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-30 16:00:12.087052	FAILED
82	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1216</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sous traitance Affaire J08040UT LAPUGNOY Amélioration du réseau Assainissement Eaux Usées Commune d’AUCHEL rues de Turkève et du 11 novembre Commune de BURBURE Chemin d’Auchel Contrat n°16077MS4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">original reçu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SADE DIRECTION REGIONALE DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1216" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1216" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1248</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord cadre pour les travaux d''extension et amélioration des réseaux d''assainissement-Marché n°16077HOUCHIN: rue du bois______Procès-verbal des Opérations préalables a la réception- EXE4_</td>\n<td style="border: 1px solid #ddd; padding: 8px;">original reçu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COLAS NORD-EST AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1248" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1248" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-30 16:01:07.091362	FAILED
83	notifications.maarch@gmail.com	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">géré par Florian</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1108" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PRECISION SUR UNE TAXE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier papier donné par FR à VB le 11/12/19-Réponse à préparer avec infos part variable et part fixe+copie délib</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS MOITEL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mail transmis par SB à Céline Hublé le 31/12/19- le SO s''occupe des raccordements maisons neuves</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions intéressés-Desserte par le réseau d’assainissement et gestion des eaux pluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB et JLD le 31/12/19</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1323" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1324</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0621321900038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis à ASB+JLD le 31/12/19</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1324" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1324" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">géré par Sébastien Bialais</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62846 19 00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fait mail à ASB+JLD/copie FR le 31/12/19_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=598" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS ASSAINISSEMENT DANS LE CADRE DE LA VENTE D UN IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">géré par le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN ZABOROWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">géré par le SPAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JONATHAN MORTREUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de RICHEBOURG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">géré par le SPANC-DAANC-Pièce complémentaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mail transmis à CV le 31/12/19</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CATHERINE MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis au SPANC -FT+CV le 31/12/19</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCP CLEUET BRUNIAU NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1330</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620511900020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis à ASB et JLD par mail le 31/12/19</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1330" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1330" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis à FT le 31/12/19</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1107" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-31 16:00:07.048446	FAILED
84	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mail transmis par SB à Céline Hublé le 31/12/19- le SO s''occupe des raccordements maisons neuves</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62846 19 00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fait mail à ASB+JLD/copie FR le 31/12/19_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=598" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-31 16:00:12.062159	FAILED
308	courrier@bethunebruay.fr	\N	florine.decofour@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florine DECOFOUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1741</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prelevement N° 00239113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1741" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1741" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1742</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1742" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1742" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1740</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239078 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1740" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1740" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1739</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00236688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1739" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1739" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1737</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1737" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1737" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00240202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1743" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:08.247863	SENT
313	courrier@bethunebruay.fr	\N	franck.lasuye@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LASUYE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1582</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1582" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1582" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.02551	SENT
85	notifications.maarch@gmail.com	\N	sabine.confrere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] courrier réponse pour relecture. Merci</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-31 16:00:17.075194	FAILED
86	notifications.maarch@gmail.com	\N	yannis.delgery@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] courrier réponse pour relecture. Merci</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2019-12-31 16:00:22.087106	FAILED
314	courrier@bethunebruay.fr	\N	aline.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aline LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT ACOMPTE PREVISIONNEL RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Paiement acompte prévisionnel RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ROBECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LISTE DES ACTIVITES DE LOISIRS DE 0 A 6 ANS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1224" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1224" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTIONS D OBJECTIFS ET DE CO-FINANCEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=671" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.181887	SENT
263	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.311904	SENT
264	courrier@bethunebruay.fr	\N	brigitte.therache@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Brigitte THERACHE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DARTOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''information pour l''accueil de jeunes enfants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1710" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.457892	SENT
316	courrier@bethunebruay.fr	\N	sophie.henocq@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie HENOCQ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OPERATION #and#quot;UNE MARE PAR COMMUNE#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRACITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORDRE DE SERVICE N° 2 ET 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=713" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.493435	SENT
319	courrier@bethunebruay.fr	\N	veronique.bachelet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Veronique BACHELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en location sans autorisation préalable de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1486</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LEHMANN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1486" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1486" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1635</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adeline SAUVAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de versement d''une avance pour le commencement des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1635" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1635" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1711" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michel GEVAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1649</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maurice VICHERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1649" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1649" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:09.940255	SENT
89	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je te retourne le courrier et te laisse envoyer à M. GAQUERE. Merci. Nathalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:00:17.315093	FAILED
91	notifications.maarch@gmail.com	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je te retourne le courrier et te laisse envoyer à M. GAQUERE. Merci. Nathalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:00:27.341719	FAILED
92	notifications.maarch@gmail.com	\N	sabine.confrere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] pour avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:00:32.355669	FAILED
87	notifications.maarch@gmail.com	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je te retourne le courrier et te laisse envoyer à M. GAQUERE. Merci. Nathalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:00:07.289933	FAILED
88	notifications.maarch@gmail.com	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] pour avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:00:12.302708	FAILED
90	notifications.maarch@gmail.com	\N	flora.tivelet@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je te retourne le courrier et te laisse envoyer à M. GAQUERE. Merci. Nathalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">amandine.piaczynski@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:00:22.3279	FAILED
93	notifications.maarch@gmail.com	\N	yannis.delgery@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] pour avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-02 16:01:07.361956	FAILED
188	courrier@bethunebruay.fr	\N	sandrine.gamelin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine GAMELIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OPERATION #and#quot;UNE MARE PAR COMMUNE#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=610" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:46.409733	SENT
622	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne le service foncier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:04.105763	SENT
320	courrier@bethunebruay.fr	\N	florence.burnouf@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence BURNOUF</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CABBALR-Avenant de fin de gestion n°2-2019   - Délégation de compétences des aides à la pierre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1435" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:10.083717	SENT
95	notifications.maarch@gmail.com	\N	christophe.masse@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 126 19 00027 Pour Avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Service Assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maryvonne.lengagne@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord pour PC 062 141 19 00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Service Assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maryvonne.lengagne@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1448" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:00:12.384995	FAILED
97	notifications.maarch@gmail.com	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre au service foncier pour traitement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre au service urbanisme pour accomplissement de la formalité d''affichage réglementaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:00:22.414303	FAILED
104	notifications.maarch@gmail.com	\N	hakim.haikel@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">État des lieux de sortie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour le service facturation eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia CHARLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1585" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:07.082479	FAILED
106	notifications.maarch@gmail.com	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune n''exerce pas son droit de Préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIA Mont-Bernanchon</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Mont-bernanchon  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de préemption urbain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1487" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:12.099708	FAILED
326	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1837</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe BERTELOOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de raccordement au réseau d’assainissement d’eaux usée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1837" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1837" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.019793	SENT
328	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1801" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.322688	SENT
94	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre au service foncier pour traitement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre au service urbanisme pour accomplissement de la formalité d''affichage réglementaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:00:07.363523	FAILED
99	notifications.maarch@gmail.com	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmission annuelle des résultats d''analyse - Convention d''autorisation de déversement spécial</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier adressé par mail le 03/01/20 à Barbara D + Samuel C pour INFO<br />\r\n+ CLASSEMENT PAPIER - SO ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE HOSPITALIER DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1007" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1007" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1325</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STATION D EPURATION D AUCHY LES MINES ET DE QUERNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier adressé par mail à Barbara D le 03/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1325" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1325" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:01:12.514	FAILED
332	courrier@bethunebruay.fr	\N	brigitte.therache@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Brigitte THERACHE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT ACOMPTE PREVISIONNEL RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Paiement acompte prévisionnel RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ROBECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LISTE DES ACTIVITES DE LOISIRS DE 0 A 6 ANS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1224" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1224" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTIONS D OBJECTIFS ET DE CO-FINANCEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=671" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-11 16:00:11.961908	SENT
96	notifications.maarch@gmail.com	\N	flora.tivelet@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre au service foncier pour traitement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">A transmettre au service urbanisme pour accomplissement de la formalité d''affichage réglementaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">maxence.catry@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:00:17.398582	FAILED
98	notifications.maarch@gmail.com	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmission annuelle des résultats d''analyse - Convention d''autorisation de déversement spécial</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier adressé par mail le 03/01/20 à Barbara D + Samuel C pour INFO<br />\r\n+ CLASSEMENT PAPIER - SO ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE HOSPITALIER DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1007" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1007" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1325</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STATION D EPURATION D AUCHY LES MINES ET DE QUERNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier adressé par mail à Barbara D le 03/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1325" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1325" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:01:07.503627	FAILED
100	notifications.maarch@gmail.com	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmission annuelle des résultats d''analyse - Convention d''autorisation de déversement spécial</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier adressé par mail le 03/01/20 à Barbara D + Samuel C pour INFO<br />\r\n+ CLASSEMENT PAPIER - SO ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE HOSPITALIER DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1007" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1007" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1325</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STATION D EPURATION D AUCHY LES MINES ET DE QUERNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier adressé par mail à Barbara D le 03/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1325" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1325" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-03 16:01:17.526127	FAILED
624	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">spécialisée dans la distribution de machines boissons #and# alimentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande qui concerne plus la Culture et les Sports. Merci.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frédéric CHAMPEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:04.414857	SENT
335	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour la DARFF et la compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:01.798708	SENT
101	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert doc papier courrier interne au SO pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions intéressés-Desserte par le réseau d’assainissement et gestion des eaux pluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dossier papier remis à ASB et JLD le 6 janv</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1323" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1330</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620511900020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER PAPIER REMIS A ASB ET JLD POUR TRAITEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1330" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1330" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-06 16:00:07.033422	FAILED
102	notifications.maarch@gmail.com	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert doc papier courrier interne au SO pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions intéressés-Desserte par le réseau d’assainissement et gestion des eaux pluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dossier papier remis à ASB et JLD le 6 janv</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1323" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1324</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0621321900038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dossier papier remis à ASB et JLD pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1324" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1324" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1330</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620511900020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER PAPIER REMIS A ASB ET JLD POUR TRAITEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1330" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1330" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-06 16:00:12.057144	FAILED
334	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour la DARFF et la compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:01.94117	SENT
625	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONCERNE LE SERVICE URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NE CONCERNE PAS L''ASSAINISSEMENT MAIS LE SERVICE URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:04.566709	SENT
626	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">spécialisée dans la distribution de machines boissons #and# alimentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande qui concerne plus la Culture et les Sports. Merci.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frédéric CHAMPEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:04.713722	SENT
627	courrier@bethunebruay.fr	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation d''un réseau très haut débit en fibre optique par Orange Immeuble : 1007 Rue Christophe Colomb 62700 Bruay-Ja-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour le Service Informatique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOGETREL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=378" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:04.861215	SENT
108	notifications.maarch@gmail.com	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune n''exerce pas son droit de Préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIA Mont-Bernanchon</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Mont-bernanchon  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE URBA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de préemption urbain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1487" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:27.140396	FAILED
109	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE URBA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:32.155709	FAILED
110	notifications.maarch@gmail.com	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1083</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CANDIDATURE MISSION BERN POUR LA CHARTREUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Margaux PAILLEUX : appel téléphonique  du 31.12.19 pour l''informer qu''il n''y a pas eu de dossier de candidature.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BENEDICTE BROUARD</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1083" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1083" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:01:07.266314	FAILED
111	notifications.maarch@gmail.com	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1083</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CANDIDATURE MISSION BERN POUR LA CHARTREUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Margaux PAILLEUX : appel téléphonique  du 31.12.19 pour l''informer qu''il n''y a pas eu de dossier de candidature.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BENEDICTE BROUARD</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1083" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1083" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1084</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUHAIT DE PROGRAMMATION MUSICALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse réalisée par courriel par Valérie RATAJCZAK le 07.01.2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMIRA KHODJA</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1084" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1084" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI BILAN FINANCIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à Emilie MALOLEPSY pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE D APPUI AUX ANIMATIONS CALONNOISES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:01:12.280288	FAILED
119	notifications.maarch@gmail.com	\N	clement.fontaine@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVANCE DE DOSSIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ce courrier concerne un dossier traité par le service Habitat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">virginie.grudzien@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NELLY LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=719" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 15:24:38.007576	SENT
107	notifications.maarch@gmail.com	\N	christophe.masse@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE URBA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:37.16903	FAILED
628	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande officielle pour traverser la comédie de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier transmis à la Comédie de Béthune pour suite à donner</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Sportive VADO  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:05.009344	SENT
337	courrier@bethunebruay.fr	\N	nicolas.rucar@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nicolas RUCAR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour la DARFF et la compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:08.711621	SENT
339	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1736</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rencontres avec les interlocuteurs D''EDF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse faite par Mail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.marichez@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1736" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1736" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.011297	SENT
629	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande officielle pour traverser la comédie de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier transmis à la Comédie de Béthune pour suite à donner</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Sportive VADO  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:05.155978	SENT
729	courrier@bethunebruay.fr	\N	nadege.bonnissant@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadege BONNISSANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:11.224437	SENT
103	notifications.maarch@gmail.com	\N	aurelie.sueur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie SUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1377</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre demande N° X004740 du 20/12/2019 Votre N° d''adhérent 057989 C901 Raison sociale CA BETHUNE-BRUAY ARTOIS-LYS RO62411 BETHUNE CEDEX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demander à TOTAL de remplacer JM Louchart par Pierre HANQUET.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL MARKETING FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1377" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1377" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1328</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CODES CONFIDENTIELS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demander à TOTAL de remplacer JM Louchart par Pierre Hanquet.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1328" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1328" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:17.111361	FAILED
105	notifications.maarch@gmail.com	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune n''exerce pas son droit de Préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIA Mont-Bernanchon</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Mont-bernanchon  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de préemption urbain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">imprimer pour service DIA le 07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">isabelle.dilly@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1487" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:00:22.124978	FAILED
112	notifications.maarch@gmail.com	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1083</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CANDIDATURE MISSION BERN POUR LA CHARTREUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec Margaux PAILLEUX : appel téléphonique  du 31.12.19 pour l''informer qu''il n''y a pas eu de dossier de candidature.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BENEDICTE BROUARD</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1083" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1083" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1084</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUHAIT DE PROGRAMMATION MUSICALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse réalisée par courriel par Valérie RATAJCZAK le 07.01.2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMIRA KHODJA</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1084" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1084" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI BILAN FINANCIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à Emilie MALOLEPSY pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE D APPUI AUX ANIMATIONS CALONNOISES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-07 16:01:17.295026	FAILED
154	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR FRANCK BROGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=497" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1350</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES VERBAL DE LA SEANCE DU COMITE MEDICAL DEPARTEMENTAL DES AGENTS TERRITORIAUX CONCERNANT : PICOT GILLES, ELUECQUE RAYMOND, NOEL DIDIER, PATRICE OLIVIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1350" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1350" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI NADEGE BONNISSANT NEE LEGRAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1087</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR CUVELLIER BRUNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1087" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1087" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHAEL EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMUEL VANGHELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=437" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1369</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1369" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1369" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1640</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SECURITE SOCIALE L ASSURANCE MALADIE RISQUE PROFESSIONNELS LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de prise en charge de la rechute du 18 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1640" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1640" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS RUTKOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1383" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MELANIE DELEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR SENCE OLIVIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MELANIE DELEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=526" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">489</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALLOCATION TEMPORAIRE D INVALIDITE DUQUESNE BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=489" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=489" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL WESTERLYNCK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">381</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=381" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=381" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOSE COSTEIRA ANTUNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APTITUDE DUCATEZ JAMES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1366</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1366" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1366" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI LUX CHLOE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=843" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1150</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MAUCHIN ISABELLE ET PATINIER FRANCIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1150" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1150" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR GUILLAUME GRZESKOWIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1064" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1064" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1232</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXAMEN DU DOSSIER DE HOINVILLE CELINE SUITE A LA DEMANDE DE SAISINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1232" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1232" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">569</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID TOUPET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=569" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=569" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=404" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN CUISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">566</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=566" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=566" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SECURITE SOCIALE L ASSURANCE MALADIE RISQUE PROFESSIONNELS LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTIFICATION DE PRISE EN CHARGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=540" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">543</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR LETURGIE GUILLAUME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=543" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=543" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">532</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=532" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=532" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE RENSEIGNEMENTS COMPLEMENTAIRES CONCERNANT LE DOSSIER DE VALIDATION DE MR BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY LECHARDEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=570" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=570" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">493</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR GLINEUR CHRISTOPHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=493" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=493" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">530</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCOISE KACZMAREK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=530" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=530" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=435" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1370</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATTHIEU SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1370" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1370" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR PANNEQUIN DAVID</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1089" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIMITRI LAIGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN BLANCART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1626</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/07/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires pour Mr SONDEJ Johann et Mr CUVELLIER Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1626" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1626" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BERNARD DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CLINIQUE ANNE D ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN D HOSPITALISATION MME ANNE POIDEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR PONCHANT BRUNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=416" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CECILE LEROUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR BERTHOLD MAXIME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1639</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme FACHON Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1639" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1639" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">374</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical - Avis de passage du dossier ELUECQUE Raymond, NOEL Didier, PATRICE Olivier et PICOT Gilles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=374" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=374" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1233</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROFIL ORTHOPEDIE - PROTHESE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1233" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1233" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI FRAISSINET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR LARIVIERE FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=542" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=542" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANGELIQUE COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVE CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">751</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME SOPHIE KALINOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=751" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=751" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">531</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCOISE KACZMAREK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=531" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=531" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE LAMBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALEXANDRE THOREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1151</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI OCHOWIEC MARINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1151" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1151" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIE BOIDIN FOULON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">842</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DESCAMPS MATTHIEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=842" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=842" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">750</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR DELGERY YANNIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=750" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=750" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1367</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIEN MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1367" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1367" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">844</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR ROUZE FABRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=844" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=844" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">764</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAISINE DU COMITE MEDICAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=764" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=764" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME DELOBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURA DEMONCHY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=406" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">529</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=529" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=529" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD BREUVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de comité médical</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1514</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration de grossesse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1514" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1514" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI PRUVOST CHRISTOPHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1279" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1279" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE POIDEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">539</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR DUBROMEL MICHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=539" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=539" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME CAROLE WAREMBOURG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=648" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS BINYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATTHIEU SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">854</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATIONS DE SUIVI DE : LEMAIRE MURIELLE LEPILLET RACHEL MACKE SYLVIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=854" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=854" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIEN GUILLOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER BUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=407" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">528</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID DUCHEMIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=528" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=528" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">650</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME DOMINIQUE MARECHAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=650" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=650" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">568</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=568" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=568" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVE DELSAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1365" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">572</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=572" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=572" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1638</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de Mr LEURS Clément</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1638" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1638" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SARAH VASSEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1371</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1371" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1371" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">649</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME LAURIE DHENIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=649" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=649" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MANUEL ANSELIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D OCTROI D UN CONGE DE LONGUE DUREE MME YVETTE VERHEYDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">527</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAULINE GILLIOCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=527" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=527" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUDOVIC MARE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">917</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI LECHNIAK FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=917" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=917" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">538</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR BAUDE CHRISTOPHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=538" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=538" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=383" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:46.60434	SENT
155	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">581</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FONDS DE CONCOURS MISE EN VALEUR MOULIN BURET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=581" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=581" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONSOMMATION LOGEMENT CADRE DE VIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Subvention du PAD de Bruay 2O2O</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1017" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1017" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1122</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE ROBECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TITRE EXECUTOIRE ET CONVENTION D ATTRIBUTION DE FONDS DE CONCOURS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1122" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1122" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1338</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE NATIONALE POUR LA RENOVATION URBAINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NPNRU-Protocole de la Communauté d’Agglomération de BETHUNE-BRUAY Décision attributive de subvention Opération Etudes et conduite de projet  : «Étude de programmation urbaine, développement économique et de l’offre de services du quartier Le Centre» IDTOP : 456-6062011-14-0003-003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1338" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1338" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE HABITAT ET RENOVATION URBAINE, UNITE RENOVATION ET QUALITES URBAINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE AVIS SUR LE DOSSIER DE REHABILITATION THERMIQUE DE 30 LOGEMENTS COLLECTIFS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=591" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1290</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GRT GAZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrainte GRT gaz pour projet futura II-BEUVRY-VERQUIGNEUL-62</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1290" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1290" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solde de fonds de concours-Mise en accessibilité de la salle des Cheminots.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE L ETAT RECAPITULATIF SUITE A UNE SUBVENTION POUR TRAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1260" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DOCUMENTS SIGNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1016" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1016" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1650</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE DE L ENVIRONNEMENT, UNITE POLICE DE L EAU ET MILIEUX AQUATIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J’accorde la majoration de la prime accession à 15000€ pour l’opération d’accession à la propriété sur 12 logements en diffus Rue Hermant et Impasse Duquesne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1650" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1650" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:46.752885	SENT
156	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1351" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1191</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certjficat d''urbanisme n'' CU0623131900028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1191" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1191" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de Burubure  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande : DP n°621881900034 de Mr BOURGEOISAT Fabrice - CUa n°621881900060  SELARL LAGACHE-LIBESSARTCONDETTE-PASQUIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1545</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1545" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1545" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Mont-bernanchon  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIA Mont-Bernanchon</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1114</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1114" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1114" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instrction d''une autorisation d''urbanime  PC 062 750  190 008 SAINT-HILAIRE-COTTES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1543</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Saint Venant  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cerfa PC 062.770.19.00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1543" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1543" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1116" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1116" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de préemption urbain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=899" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1120</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PD 0623281900001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1120" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1120" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.508.19.00011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1031" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1031" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.508.19.00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1019" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1019" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 456 19 00036 - CABBALR - Antenne de Noeux les Mines - Madame Pascale CADART HOUCHIN - Rue Jules Guesde - Parcelle AB 395 - Construction de une ou plusieurs maisons</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1021" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1021" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=900" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1117" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1337</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PC 062.224.19.00009 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1337" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1337" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan Local d’Urbanisme (PLU) de la commune de FOUQUEREUIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1437" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">898</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=898" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=898" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 540 1 I 00032 - CABBALR - Antenne de Noeux les Mines - Madame ANNICK EGOMAISNIL LES RUITZ - Rue Averlant- parcelle A.Z161/163</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1026" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1026" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUa 0623281900017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1263</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE CHOCQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL SEANCE DU 20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1263" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1263" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">893</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.770.19.00103</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=893" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=893" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 51619 00235-CABBALR - Antenne de Noeux les Mines - Madame ANNIE BERNARD LILLERS - Chemin du bois - parcelle AT 124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1023" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1023" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1194</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' cu062313''1900029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1194" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1194" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONSTRUCTION D UN ENSEMBLE IMMOBILIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">891</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=891" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=891" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62 270 19 00016 DIVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1453" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620351900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1118" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour Avis PC 62 841 19 00012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande du PC n°621411900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">896</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMENAGEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=896" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=896" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1484</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme  PC 0625 841 900 014 MONT-BERNANCHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1484" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1484" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune n''exerce pas son droit de Préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.747.19.00002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1029" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1029" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">889</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DP et CUa</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=889" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=889" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1457</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier incomplet PC 062 028 19 00005 AMES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1457" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1457" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 062 701190 0001 RELY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 516 19 00232 - CABBALR - Antenne de Noeux les Mines - SCI lMMOB Somiba LILLERS - Rue D''Aire - Parcelle AK 332/330 - ''Construction de 4 appartements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1022" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1022" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour Avis PC 62 841 19 00011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''autorisation d''urbanisme PC 62 188 190 0008 BURBURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">892</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.770.19.000102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=892" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=892" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1018" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1018" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4090_MODIFICATION DU PLU DE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=725" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel. CU 0624801900049 à Labourse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1443" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme Section AH , Parcelle n° 69 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1563</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel Section AH Parcelle N° 46</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1563" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1563" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1267" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1631</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1631" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1631" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel CU 062 480 19 00047 LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AMES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PERMIS DE CONSTRUIRE 062.028.19.00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1198" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1115</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1115" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1115" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de PC pour la création d’unehabitation déposée par M. Ulric NOWOTARSKI-Rue de Béthune, le Champ Doré (terrain d’une superficie totale de5283m2 cadastré en section ZD parcelle49)- Commune HINGES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.747.19.00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1020" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1020" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 062 457 19 00007 HOUDAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1483</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme  PC 0625 161 900 040 LILLERS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1483" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1483" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4040_ ELABORATION DU PLU DE FOUQUEREUIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET: DA22/191978  Libell:BUM-ExtensionC4-LABOURSE-CIME/1/SUP36/RACC Adresse:124 RUE CUGNOT Commune:LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.508.19.00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1032" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1032" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1353</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1353" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1353" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VENDIN-LEZ-BETHUNE Construction de 4logements - Lot4 - ZAC de l’Abbaye</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1291</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.620.19.00028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1291" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1291" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE HAM EN ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''Urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1459</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur le permis de construire de Drouvin le Marais</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1459" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1459" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 457 19 00009 - CABBALR - Antenne de Noeux les Mines -Monsieur PIERRE HENRI Houdain- Place de la Gare - Parcelle AN 581 - Maison individuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1025" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1025" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1481</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel CU 062 473 19 00196 ISBERGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1481" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1481" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1634</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires LEMAIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration d''intention d''aliéner ou demande d''acquisition</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1634" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1634" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4038_Modification du PLUI Artois Flandre à Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.747.19.00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1349</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1349" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1349" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme pour calonne sur la Lys, Basse rue pour Lejeune Bertrand PC 0621951900019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=888" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=888" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1544</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1544" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1544" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1196</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623131900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1196" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1196" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1113" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1113" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">890</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=890" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=890" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.195.19.00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1352" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1485</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de PC création d’un garage déposée par M.Jean-Marc DUBOS-GOZET- 14 rue du 8 mai  Commune de DIVION (62490)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1485" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1485" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">895</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAYS DE SAINT OMER - POLE METROPOLITAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE PUBLICATION REALISEE POUR FACILITER L APPROBATION DU SCOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=895" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=895" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">894</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00055</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=894" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=894" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 457 19 00007 - CABBALR - Antenne de Noeux les Mines - LARI HOUDAIN - Rue du Marechal Gallieni - parcelle AC 203120412051206121212191224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1024" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1024" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1121</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTOPHE DUPONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ANNULATION PERMIS DE CONSTRUIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1121" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1121" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00054</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">901</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=901" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=901" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PA 06247911900001 LABEUVRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1193</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623131900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1193" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1193" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4 logements - Lot 5 - ZAC de l’Abbaye PC 62.841.19.00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1562" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1192</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623''131900028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1192" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1192" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0623281900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur Batiment agricole à Ames PC 062 028 19 00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1034" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1034" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.508.19.00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1030" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1030" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1456</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62 841 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1456" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1456" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1294</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1294" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1294" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel PC 625 841 900 013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PROLONGATION DE CUb</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ESSARS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACEDE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' cu0623131900029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1195" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier incomplet PC 062 035 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1454" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1119" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:46.924858	SENT
333	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu avec VR ( sera présente ) </td>\n<td style="border: 1px solid #ddd; padding: 8px;">valerie.ratajczak@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOROPTIMIST  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1833" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:01.656354	SENT
336	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour la DARFF et la compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:02.093264	SENT
115	notifications.maarch@gmail.com	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d’installation d''un système d''assainissement non collectif PC 0620351900046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis par mail à TR le 08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">reçu version papier le 07/01/2020_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CATHERINE MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">reçu version papier le 07/01/2020_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">reçu version papier le 07/01/2020_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1108" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-08 16:01:12.453858	FAILED
116	notifications.maarch@gmail.com	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1659</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''exonération de taxe sur les friches commerciales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1659" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1659" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-08 16:01:17.467869	FAILED
118	notifications.maarch@gmail.com	\N	maxence.catry@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accusé de réception de la demande de participation financière relative aux travaux des plans de restauration écologique de la lawe amont, de la loisne aval et du guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne direction Hydraulique Rainer</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rainer.florke@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1583" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-08 16:01:27.492953	FAILED
113	notifications.maarch@gmail.com	\N	julien.fournez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVANCE DE DOSSIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ce courrier concerne un dossier traité par le service Habitat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">virginie.grudzien@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NELLY LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=719" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-08 16:00:07.304464	FAILED
114	notifications.maarch@gmail.com	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d’installation d''un système d''assainissement non collectif PC 0620351900046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis par mail à TR le 08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">reçu version papier le 07/01/2020_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CATHERINE MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1106" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-08 16:00:12.315823	FAILED
117	notifications.maarch@gmail.com	\N	frederic.caron@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1629</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Changement de nom cause divorce</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ne concerne pas un agent de l''agglo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sindie VANDERSCHILT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1629" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1629" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-08 16:01:22.480343	FAILED
121	courrier@bethunebruay.fr	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avant dernier paragraphe#and#quot;réception des travaux#and#quot;, le mot travaux est écris 2 fois en suivants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avant dernier paragraphe #and#quot;réception des travaux#and#quot;, le mot travaux est écris 2 fois de suite. Sabine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:02.059016	SENT
122	courrier@bethunebruay.fr	\N	nathalie.loridant@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LORIDANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1633</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête modificatif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGA services à la personne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CGET Commissariat général à l''égalité des teritoires  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1633" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1633" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:02.202984	SENT
124	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">propriété</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGA Moyens ressources : FONCIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=393" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:02.360142	SENT
343	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr DAVION Yoann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1872" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory PRUVOST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bulletin de situation de Mr PRUVOST Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD BREUVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr BREUVART Gerard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1873</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr HARCHIN Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1873" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1873" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.618226	SENT
344	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de déversement des matières de vidange dans les stations d''épuration du territoire </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1899" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.769061	SENT
639	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 126 19 00027 Pour Avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord pour PC 062 141 19 00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier PC N°0621261900021 Formulaire gestion des eaux fluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:11.584137	SENT
120	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avant dernier paragraphe#and#quot;réception des travaux#and#quot;, le mot travaux est écris 2 fois en suivants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avant dernier paragraphe #and#quot;réception des travaux#and#quot;, le mot travaux est écris 2 fois de suite. Sabine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">paragraphe modifié</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:01.909693	SENT
126	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Problèmes de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne l''AEP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  DERUY COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1126</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marchén°16077-BCAS190392 Extension de réseau eaux usées à CALONNE RICOUART Rue sOccre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier pour service financier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1126" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1126" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:02.508277	SENT
123	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Problèmes de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne l''AEP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  DERUY COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1654" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:02.656122	SENT
346	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1895</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CADATRA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de Livraison N°29542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1895" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1895" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.067019	SENT
392	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RACCORDEMENT PROVISOIRE TWV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=915" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.097042	SENT
125	courrier@bethunebruay.fr	\N	sabine.confrere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">paragraphe modifié</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:00:02.80397	SENT
128	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1512</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de l''economie, et des Finances  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmission des données de contact à caractère personnel relatives à votre fourniture d''électricité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1512" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1512" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1389</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association foncière de remembrement de verquin-Verquigneul  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibération du bureau de l’Association</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1389" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1389" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1387</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL DE GRANDE INSTANCE - TRIBUNAL DE DE POLICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Requête par laquelle vous demandez à bénéficier d''une exonération pour une amende forfaitaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1387" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1387" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1575</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation responsabilité civile 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1575" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1575" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D''HAILLICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du procès-verbal des délibérations du conseil municipal  Séance du 16 décembre 2019, sur la compétence facultative Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1240</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Affaire 10126 Lot1 secteur ouest et lot 2 secteur est</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1240" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1240" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Alignement 931 Rue Roger Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1390</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SARETEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre circulaire de convocation à expertise</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1390" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1390" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FOUQUEREUIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations du Conseil Municipal 2019-041</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=375" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE LA COMMUNAUTE DU BRUAYSIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2 conventions signées par M. Pierre MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1331" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:47.248294	SENT
130	courrier@bethunebruay.fr	\N	rodrigue.venel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rodrigue VENEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme DANEL Jennifer</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1513" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:47.567439	SENT
131	courrier@bethunebruay.fr	\N	guillaume.lebrun@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Guillaume LEBRUN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Objet: Artois Com « Cité des Electriciens N° Dossier: 04-00 951 N°courrier:40 - 19155</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=914" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:47.718792	SENT
132	courrier@bethunebruay.fr	\N	chloe.lux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Chloe LUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1512</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de l''economie, et des Finances  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmission des données de contact à caractère personnel relatives à votre fourniture d''électricité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1512" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1512" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:47.86628	SENT
133	courrier@bethunebruay.fr	\N	pierre.naglik@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pierre NAGLIK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISSION BASSIN MINIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DATE PROCHAIN CONSEIL D ADMINISTRATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1202" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.020234	SENT
747	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2572</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thierry FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR FRANCOIS THIERRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2572" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2572" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2582</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anthony RIOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR RIOT Anthony</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2582" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2582" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Myriam PAYEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME PAYEMENT Myriam</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2578</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvie REMIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME REMIR SYLVIE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2578" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2578" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dorothée MOUCHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MOUCHON Dorothée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2575</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martine COURTY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME COURTY Martine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2575" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2575" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cindy ALLIEVI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME ALLIEVI CINDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2579" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2576</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Facinet CAMARA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr CAMARA Facinet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2576" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2576" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DELAHAYE EMMANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ali SALEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR SALEM Ali</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2577" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVIE LESENNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LESENNE Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR HONORE Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia GLINEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME GLINEUR Laetitia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2581</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jordan LEFELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEFELLE JORDAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2581" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2581" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Céline RENONCOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME RENONCOURT Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR KRAUSE René</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2603</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexis DELENGAIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DELENGAIGNE Alexis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2603" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2603" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:09.913589	SENT
135	courrier@bethunebruay.fr	\N	helene.francois@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene FRANCOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENAULT LOURME S.A.S  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat n° 19129</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1376" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.320254	SENT
136	courrier@bethunebruay.fr	\N	camille.gendera@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Camille GENDERA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1240</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Affaire 10126 Lot1 secteur ouest et lot 2 secteur est</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1240" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1240" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.471845	SENT
138	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOUCHIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier Procédure préalable à la réalisation de travaux de réfection de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRETE DE VOIRIE PORTANT PERMISSION DE VOIRIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Factures échues-Dernier rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1221" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY PROPRETE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Manuel d''autosurveillance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=909" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé DICT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1424" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1534</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''intervention: Plaque égout cassée sur le trottoir</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1534" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1534" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.777915	SENT
139	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1727</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1727" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1727" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERALD-FRANCOIS DARDART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=577" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anais PLICHARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMI MENOUER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RECHERCHE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1003" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1003" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1556</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Clément HOURDEQUIN-BREBION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1556" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1556" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1364</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS KOCLEGA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1364" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1364" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaelle GRENERON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1725" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1554</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Yannick BONTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1554" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1554" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1555</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Franck SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1555" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1555" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MIKE DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1000</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FLORIAN MOUZAC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1000" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1000" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1518</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Aurore BLASZCZYK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature spontanée </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1518" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1518" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THEO CALLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=579" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">575</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAITE POUCHAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=575" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=575" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1358</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENT PENEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1358" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1358" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1359</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO DELBECQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1359" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1359" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1551</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Odile DELPORTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1551" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1551" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dylan VIGNACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENT JACCOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1553</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sullivan HERBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1553" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1553" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LEA GUILLUY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1001" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1001" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Henri VERDET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1621" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1552</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cedric LEFEBVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1552" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1552" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1517</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roselyne PETITPREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature spontanée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1517" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1517" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1361</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SANDRINE SAVARY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1361" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1361" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René PETIT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1622" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOHAN PAUL DUVIVIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1301</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN MANNESSIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1301" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1301" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LOIC NOVASIK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1002" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1002" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1624</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Louis LAPORTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1624" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1624" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1303</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PERLE PETIT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1303" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1303" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Axel JIRKOVSKY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1557" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1623</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julie JARMULOWICZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1623" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1623" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1362</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DOMINIQUE LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1362" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1362" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1550</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Benoit FERRAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1550" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1550" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIDIER QUESTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1004" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1004" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael LANCIAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1560" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIMITRI DUVREU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1090</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VANCAUTER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1090" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1090" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Katia Jeanne SALINGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1363</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVINA LEVASSEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1363" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1363" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1515</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MINISTERE DE LA JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet de demande de bulletin N°2 Aucune identité Applicable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1515" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1515" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1360</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> KATHY GADRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1360" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1360" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anne-sophie DELRUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1212</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAUL BIELSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1212" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1212" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1302</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JUSTINE VANDEZANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1302" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1302" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.942177	SENT
140	courrier@bethunebruay.fr	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1288</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARS DATA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">bon de commande IN 190238 du 15/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1288" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1288" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:49.097386	SENT
157	courrier@bethunebruay.fr	\N	olivier.pecqueur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier PECQUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1635</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adeline SAUVAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de versement d''une avance pour le commencement des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1635" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1635" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:49.249083	SENT
348	courrier@bethunebruay.fr	\N	amandine.crepel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Amandine CREPEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1161</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extension C5 - RUITZ BOUYGUES TELECOM/1 /INF36/RACC Commune de : Ruitz</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1161" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1161" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.36578	SENT
349	courrier@bethunebruay.fr	\N	juliette.ponce@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1848</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour TCPA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1848" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1848" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MARCHES ARTELIA INFORMATION - CHANGEMENT DE DÉNOMINATION SOCIALE ET DE SIÈGE SOCIAL D’ARTELIA VILLE #and# TRANSPORT SANS INCIDENCE SUR LA PERSONNE MORALE TITULAIRE DU CONTRAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1847</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HEXA INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19119 Marché de maîtrise d''œuvre concernant la requalification de l’impasse Toupy à Bruay-la-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1847" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1847" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupe Alesia  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmettre par mail la mission d''expertise sur la création d''une SPL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES ARTOIS PAYSAGES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''informations complémentaires </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 19098 Établissement du plan d’accessibilité des voiries et espaces public de 35 communes du territoire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1648" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1849</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour EUROTECHNORD </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1849" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1849" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.513992	SENT
142	courrier@bethunebruay.fr	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">327</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Test4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=327" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=327" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:49.55279	SENT
143	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacky BOCHU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu’au 29 Décembre 2019 de Mr BOCHU Jacky </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1209</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ERIC FOURCROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1209" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1209" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID SALETA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1092" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1092" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Noel MONIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1614</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anthony LORTHIOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1614" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1614" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1519</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1519" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1519" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">996</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> TONY WACLAWEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=996" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=996" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DANY MASSON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1304</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNIE MICHALSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1304" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1304" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1308</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY BARAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1308" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1308" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1207</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID BLOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1207" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1207" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">995</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GLADYS LEDOUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=995" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=995" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">533</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EPSM VAL DE LYS ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION MR SEBASTIEN GHEERAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=533" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=533" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1606</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1606" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1606" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN BLANCART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=796" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joel GRZESIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Carole DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité médical pour Hoinville Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1463" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">880</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATHIEU HENNION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=880" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=880" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">800</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN LAMIAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=800" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=800" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1306</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CELINE DANEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1306" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1306" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">997</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FREDERIC DERUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=997" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=997" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">879</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN THOREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=879" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=879" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1611</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Freddy PETIT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1611" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1611" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">994</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=994" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=994" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1357</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1357" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1357" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS RUTKOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-MICHEL BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1211" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport Facture et attestation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaétan CASTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIEN GUILLOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu’au 15 Février 2020 de Mr GUILLOT Lucien </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1549" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL CLEMENT-DEMANGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1006" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1006" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN GOYEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> José LEROUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1644" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1644" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> REGIS DEBRABANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1091" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1091" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1355</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1355" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1355" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">881</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FREDERIC DELBASSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=881" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=881" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">876</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=876" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=876" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIENNE MOISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane DUHEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">991</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FREDERIC DERUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=991" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=991" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAUL DELAVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1310" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=795" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1096</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCILE LANVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1096" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1096" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1646</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dimitri DUTERRIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1646" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1646" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anthony LORTHIOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1309</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO PONCHANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1309" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1309" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1677</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1677" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1677" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1354</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DEHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1354" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1354" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1619</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1619" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1619" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">999</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GREGORY WALLARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=999" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=999" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1095</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1095" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1095" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">992</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN LACOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=992" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=992" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GREGORY GUIDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1643</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dalila DELSAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1643" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1643" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1618</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eric LOISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1618" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1618" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN GHEERAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SORTIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1204" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1214</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIMITRI DUTERRIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1214" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1214" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1311</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN FOURNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1311" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1311" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> VERONIQUE DELALLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">990</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=990" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=990" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1520</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles PICOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1520" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1520" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">998</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAUL DELAVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=998" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=998" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YANNICK LADA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=791" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1097" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1356</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NOEL LEMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1356" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1356" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GREGORY BOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ISABELLE ELLEBOODE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1521</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dimitri DUTERRIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1521" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1521" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS TAQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1094" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1094" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1558</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN FOURNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu''au 3 Janvier 2020 de Mr FOURNIER Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1558" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1558" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ISABELLE FACHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">884</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SANDRINE GAMELIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=884" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=884" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME DELOBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1305</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO MAYEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1305" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1305" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1616</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1616" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1616" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">873</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=873" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=873" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1206</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIE DUFLOS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1206" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1206" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Raphail DIEDRICH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> David GARDYN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien DÉON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">878</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=878" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=878" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAULINE GILLIOCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurent DEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1608</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kévin NUKER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1608" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1608" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL DAVAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=798" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1547</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien DÉON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu''au 5 Janvier 2020 de Mr Déon Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1547" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1547" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1208</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1208" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1208" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1497" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:49.721545	SENT
144	courrier@bethunebruay.fr	\N	florine.marquilly@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florine MARQUILLY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1578</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAVREUX Services  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR.Lot n°2:Entretien des sites et zones dans le secteur Ouest.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1578" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1578" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1068</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERIDEAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel d''offres ouvert- Articles L.2124-2etR.2124-21°et R.2161-2àR.2161-5duCode de la commande publique Affaire n°:19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR Lots1-2-5-6</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1068" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1068" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAVREUX Services  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR.Lo tn°l:Entretien des sites et zones dans le secteur Est</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1579" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:49.870308	SENT
145	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOUCHIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier Procédure préalable à la réalisation de travaux de réfection de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRETE DE VOIRIE PORTANT PERMISSION DE VOIRIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Factures échues-Dernier rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1221" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé DICT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1424" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1534</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''intervention: Plaque égout cassée sur le trottoir</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1534" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1534" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.025897	SENT
146	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1105</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1105" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1105" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1220</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57771RESEAUAMELIORATIONBEUVRY, CALONNE-RICOUART, VERQUIGNEUL et VIOLAINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1220" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1220" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.174559	SENT
158	courrier@bethunebruay.fr	\N	olivier.pecqueur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier PECQUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE HABITAT ET RENOVATION URBAINE, UNITE RENOVATION ET QUALITES URBAINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE AVIS SUR LE DOSSIER DE REHABILITATION THERMIQUE DE 30 LOGEMENTS COLLECTIFS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=591" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.319194	SENT
351	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome KONOPACKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr KONOPACKI Jérome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr DAVION Yoann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1872" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1945</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maryline PECQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme PECQ Maryline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1945" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1945" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory PRUVOST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bulletin de situation de Mr PRUVOST Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Philippe LOISELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LOISELLE Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD BREUVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr BREUVART Gerard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1873</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr HARCHIN Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1873" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1873" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thomas CRETON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr CRETON Thomas </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1942</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sullyvan EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr EVIN Sullyvan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1942" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1942" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1949</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Armelle DELANGHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DELANGHE Armelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1949" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1949" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1948</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marine AMIORRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme AMIOTTE Marine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1948" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1948" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1943</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FERNAGUT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer  l''adresse mail du responsable  des ressources humaines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1943" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1943" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.807607	SENT
390	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''ESTREE Blanche  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION N°au titre du programme de développement rural régional(2014-2020)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1913" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:08.345579	SENT
394	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1980</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1980" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1980" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1984</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1984" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1984" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1961</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1961" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1961" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1987</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de cession de créances </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1987" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1987" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1964</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1964" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1964" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1982</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1982" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1982" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1981</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet d''une ligne de titre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1981" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1981" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1958</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1958" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1958" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1985</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''acceptation de la cession d''une créance professionnelle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1985" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1985" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1963</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1963" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1963" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Societe Generale  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de cession de créances professionnelles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1966" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1967</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1967" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1967" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1978</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1978" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1978" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1986</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de cession de créances </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1986" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1986" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1959</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupe moniteur  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1959" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1959" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1972</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de révision</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1972" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1972" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1971</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOUYGUES ENERGIES ET SERVICES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel factures impayées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1971" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1971" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1968</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1968" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1968" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1979</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1979" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1979" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1983</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1983" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1983" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1974</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1974" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1974" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1962</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1962" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1962" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1973</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de règlement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1973" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1973" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1960</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VALETUDES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Changement d''adresse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1960" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1960" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1969</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1969" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1969" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1977</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1977" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1977" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1975</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1975" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1975" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1976</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de comptes N° 012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1976" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1976" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1965</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1965" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1965" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1970</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">YESSS Electrique  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suite au pointage de votre compte,nous constatons que nous n''avons pas reçu le règlement correspondant au détail ci-dessous:</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1970" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1970" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.395277	SENT
148	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">601</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.132.19.00035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=601" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=601" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.132.19.00035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN ZABOROWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS ASSAINISSEMENT DANS LE CADRE DE LA VENTE D UN IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.262.19.00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=910" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1587</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires HOLLANDER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour savoir si l''immeuble est raccordé au réseau collectif d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1587" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1587" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1108" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1600</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour savoir la situation au regard de l’assainissement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1600" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1600" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1597</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1597" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1597" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1598" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1219</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel pour non atteinte de l’objectif de bon raccordement au réseau de collecte N/REF:Conventionn°10177RESEAUAMELIORATION-BEUVRYBEUVRYETSAILLYLABOURSE:RD941etPetitSailly</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1219" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1219" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1285</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0622761900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1285" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1285" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1223</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0621321900021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1223" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1223" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permis de construire PC 0628631900005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1427" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">770</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVELYNE LECUYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/08/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=770" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=770" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de RICHEBOURG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOCUMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1011" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1011" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">600</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 200 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=600" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=600" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1561</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1561" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1561" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTAIRES Quilton  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Situation du regard de l’assainissement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord PC N° 062 126 19 0028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1537</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCP CLEUET BRUNIAU NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements concernant l’assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1537" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1537" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1330</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620511900020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1330" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1330" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CATHERINE MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1595</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1595" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1595" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS MOITEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PRECISION SUR UNE TAXE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1590</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d’assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1590" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1590" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1591" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sonia GUILBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENT DANS LE CADRE DE VENTE D''4IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1426" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d’installation d''un système d''assainissement non collectif PC 0620351900046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire PC N° 062 706 19 00012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1651" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0622001900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC N° 062 489 19 00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions intéressés-Desserte par le réseau d’assainissement et gestion des eaux pluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1323" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1596</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires HOLLANDER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1596" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1596" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1535</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1535" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1535" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1594</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial ERIC BULTEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1594" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1594" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">769</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0627061900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=769" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=769" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">608</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PERMIS DE CONTRUIRE 062.178.19.000027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=608" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=608" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1593" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1593" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 276 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1010" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1010" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Type et Numéro de la demande d''urbanisme : PC 062 473 19 00017 Flandre Opale Habitat 78 Rue Anatole France 62330 ISBERGUES Nature des travaux envisagés : Construction de 43 logements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1015" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1015" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1218</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0621321900036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1218" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1218" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JONATHAN MORTREUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62846 19 00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=598" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LORGIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME D ASSAINISSEMENT NON COLLECTIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=602" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCP CLEUET BRUNIAU NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Modification d’un permis délivré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1421" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1589</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTAIRES Quilton  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour savoir si l''immeuble est raccordé au réseau collectif d''assainisssement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1589" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1589" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1324</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0621321900038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1324" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1324" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1538</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane OBJOIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de diagnostic </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1538" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1538" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">740</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE OURTON  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=740" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=740" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.63605	SENT
149	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D ANNEQUIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation ANC- Sébastien MARLIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1250" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.796692	SENT
150	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D ANNEQUIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation ANC- Sébastien MARLIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1250" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1222</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention du Risque d’inondation du bassin versant de la Lawe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1222" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1222" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PPRI de la Lawe </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.974785	SENT
152	courrier@bethunebruay.fr	\N	olivier.sence@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier SENCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">765</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GRT GAZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Informations sur la présence d''une canalisation de transport de gaz naturel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=765" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=765" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RACCORDEMENT PROVISOIRE TWV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">666</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENDEZ-VOUS D ETUDE TECHNIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=666" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=666" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:51.278929	SENT
153	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LANCEMENT DE TRAVAUX DE RENOVATION DE BRANCHEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=801" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1741</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prelevement N° 00239113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1741" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1741" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1582</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1582" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1582" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1742</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1742" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1742" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1740</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239078 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1740" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1740" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1215</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANDRE MASCLEF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DOCUMENT PRELEVEMENT MENSUEL FACTURE EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1215" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1215" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1739</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00236688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1739" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1739" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1737</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1737" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1737" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">742</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DOSSIER CAPTAGES EXPLOITES SUR LE TERRITOIRE DE HOUDAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=742" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=742" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-CELINE SCHNEIDER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE MARCHE A SUIVRE POUR PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> KATHLEEN SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI RIB PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1217" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">766</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant de transfert du contrat de vente d''eau en gros</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=766" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=766" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00240202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME OMISSUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1336" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:51.431808	SENT
353	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MARCHES ARTELIA INFORMATION - CHANGEMENT DE DÉNOMINATION SOCIALE ET DE SIÈGE SOCIAL D’ARTELIA VILLE #and# TRANSPORT SANS INCIDENCE SUR LA PERSONNE MORALE TITULAIRE DU CONTRAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:11.111039	SENT
354	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:11.256668	SENT
160	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Objet: Artois Com « Cité des Electriciens N° Dossier: 04-00 951 N°courrier:40 - 19155</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=914" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de Maîtrise d''œuvre pour la construction d''une déchetterie, zone d''activité du Bois Carré à Houdain-BM31160451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:51.745034	SENT
161	courrier@bethunebruay.fr	\N	amandine.crepel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Amandine CREPEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1389</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association foncière de remembrement de verquin-Verquigneul  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibération du bureau de l’Association</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1389" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1389" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1581</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE OURTON  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE SERVITUDE DE RÉTENTION TEMPORAIRE DES EAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1581" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1581" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Alignement 931 Rue Roger Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE LA COMMUNAUTE DU BRUAYSIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2 conventions signées par M. Pierre MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1331" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:51.89868	SENT
162	courrier@bethunebruay.fr	\N	bruno.lamirand@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bruno LAMIRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1473</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1473" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1473" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1489</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’impôt 2019 Taxes foncières</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1489" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1489" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1469</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolution des modalités d''envoi de vis factures à compte du 1er janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1469" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1469" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1472</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1472" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1472" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1471</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1471" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1471" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:52.051622	SENT
163	courrier@bethunebruay.fr	\N	stephane.hernu@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Stephane HERNU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">762</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LISIANE PLAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE MATERIEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=762" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=762" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:52.20103	SENT
164	courrier@bethunebruay.fr	\N	sophie.wartel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie WARTEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de dispense</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIBAUT BOURY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CELINE TARTARE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">486</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DUCROCQ CONSULTANT FORMATEUR  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOSSIER A COMPLETER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=486" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=486" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">537</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAP COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE PRESENCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=537" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=537" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">471</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PHILIPPE LIEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORDRE DE MISSION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=471" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=471" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">853</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAP COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE PRESENCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=853" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=853" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UNIVERSITE BRETAGNE SUD, SERVICE FORMATION PROFESSIONNELLE ET ALTERNANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION D APPRENTISSAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=413" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALEXANDRA LUCZAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">578</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> STEPHANIE LOSETO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=578" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=578" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">433</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DYLAN DEFRANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=433" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=433" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> RUDY LHOMME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">432</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CINDY ROUZE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=432" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=432" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTINE LETERME DURAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">576</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> IBRAHIM MOHAMMODOMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=576" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=576" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID BOURGERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME ROUSSEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SOPHIE BODDAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/08/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">470</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CEDRIC RINGOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORDRE DE MISSION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=470" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=470" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">370</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE FORMATION D APPRENTIS DE L ENSEIGNEMENT SUPERIEUR EN LANGUEDOC-ROUSSILLON  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Trois exemplaires de convention de formation pour l''apprentie OUEDRAOGO MaÏssatou.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=370" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=370" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1271</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DISPENSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1271" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1271" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVIE LESENNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAP COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE PRESENCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">434</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAXIME DROLO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=434" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=434" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">369</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UNITE DE FORMATION D APPRENTI UFA OZANAM/EPIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Convention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=369" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=369" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">395</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AMANDINE DE GEITERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=395" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=395" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARC DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=567" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DECLARATIONS ENREGISTREES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">394</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> REMY BODART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=394" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=394" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABRICE HOURDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=525" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">371</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CFPPA - UFA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le contrat d''apprentissage de votre apprenant(e) SALIOU Ervonn visé par le CIA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=371" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=371" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1061</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRETES N°2019/51 ET 2019/52</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1061" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1061" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APTITUDE MR JULIEN GAQUERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de Ressources, d''Expertises et de Performance Sportive  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conventions financières pour la formation de BLANQUART Margaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">431</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMELINE RIGAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=431" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=431" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1059</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IUT DE LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RECAPITULATIF DES ABSENCES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1059" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1059" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DISPENSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1159</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CGT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Décharges d''activité de service - ler trimestre 2020Prises en charge par le Centre de Gestion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1159" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1159" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:52.36583	SENT
356	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062516 19 00043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1914" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis SCoT -PA0621261900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1911" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1911" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''ESTREE Blanche  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION N°au titre du programme de développement rural régional(2014-2020)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Gonnehem  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan Local d’Urbanisme(PLU)de la commune de Gonnehem- Demande de prescription d’une procédure de modification simplifiée du document de planification urbaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1910" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1908</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  PC N° 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1908" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1908" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  DP N° 062473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1907" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1905</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J’ai donc demandé à Madame Nathalie DELBART,Vice-présidente du Conseil départemental,de me représenter ainsi que l’Assemblée départementale le mardi 4 janvier àBéthune.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1905" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1905" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de vieille chapelle  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062851 19 00008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1909" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:11.578022	SENT
643	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME OMISSUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1336" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-CELINE SCHNEIDER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE MARCHE A SUIVRE POUR PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1215</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANDRE MASCLEF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DOCUMENT PRELEVEMENT MENSUEL FACTURE EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1215" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1215" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1388</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOTATION D’EQUIPEMENT DES TERRITOIRES RURAUX Exercice2014-Caducité de la décision attributive de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1388" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1388" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> KATHLEEN SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI RIB PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1217" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">647</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASSOCIATION FRANCAISE DE CAUTIONNEMENT MUTUEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RADIATION POUR DEFAUT DE PAIEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=647" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=647" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">646</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASSOCIATION FRANCAISE DE CAUTIONNEMENT MUTUEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RADIATION POUR DEFAUT DE PAIEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=646" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=646" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1126</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marchén°16077-BCAS190392 Extension de réseau eaux usées à CALONNE RICOUART Rue sOccre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1126" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1126" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia CHARLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">État des lieux de sortie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi FIPHFP Handicap  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration annuelle obligatoire et versement de la contribution au Fonds pour l''Insertion des personnes handicapées dans la Fonction Publique (FIPH)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ANTEAGROUP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE FACTURE N° AN19007897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ANTEAGROUP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE FACTURE AN19006205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Échéances à recouvrer par débit d''office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2424" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FRANS BONHOMME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURES EN RETARD DE PAIEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre contrat et informations personnelles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2426" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LES ECHOS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1er rappel facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2427" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2429</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2429" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2429" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2430</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2430" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2430" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2431</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2431" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2431" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2432</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2432" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2432" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2433</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INRAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Première relance sur facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2433" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2433" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2434</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tresorerie de HERSIN Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2434" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2434" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tresorerie de HERSIN Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2435" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tresorerie de HERSIN Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des Finances Publiques  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2437" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.181549	SENT
166	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MODIFICATION DE CONTRAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">601</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.132.19.00035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=601" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=601" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1070</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECOLE JEAN MACE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VISITE DE SITE CENTRE DE TRI ET DECHETTERIE DE RUITZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1070" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1070" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de Compteur Le07/01/2020 entre 12h00 et 17h00 RUE DE LYSER BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1420" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1468</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travx d''aménagement Parking relais Nord Pôle Gare Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1468" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1468" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LANCEMENT DE TRAVAUX DE RENOVATION DE BRANCHEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=801" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.132.19.00035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMODIAG  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''engagement  Contrat N° 19024V2 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D ANNEQUIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation ANC- Sébastien MARLIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1250" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN ZABOROWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS ASSAINISSEMENT DANS LE CADRE DE LA VENTE D UN IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1105</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1105" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1105" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.262.19.00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=910" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">765</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GRT GAZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Informations sur la présence d''une canalisation de transport de gaz naturel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=765" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=765" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1108" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOUCHIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier Procédure préalable à la réalisation de travaux de réfection de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1222</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention du Risque d’inondation du bassin versant de la Lawe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1222" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1222" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1320</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STB MATERIAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TARIFS PROFESSIONNELS 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1320" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1320" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant de transfert du contrat de vente d''eau en gros</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1104" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1104" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1079</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19122- Ordre de service N°01- Lots 06-10-11-13</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1079" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1079" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Objet: Artois Com « Cité des Electriciens N° Dossier: 04-00 951 N°courrier:40 - 19155</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=914" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1251</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">JUNGHEINRICH FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Offre de matériel d''occasion Jungheinrich</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1251" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1251" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS relatif  à la «Plantation de vergers conservatoires»</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1416" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1736</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rencontres avec les interlocuteurs D''EDF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1736" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1736" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1109</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FRESNICOURT LE DOLMEN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT DE TRANSFERT DU CONTRAT DE VENTE D''EAU EN GROS A LA COMMUNE DE FRESNICOURT LE DOLMEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1109" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1109" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de votre convention d’occupation temporaire Référence NN/n°1022/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1219</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel pour non atteinte de l’objectif de bon raccordement au réseau de collecte N/REF:Conventionn°10177RESEAUAMELIORATION-BEUVRYBEUVRYETSAILLYLABOURSE:RD941etPetitSailly</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1219" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1219" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1246</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AAPP ATELIER D ARCHITECTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REHABILITATION DE LA CITE DES ELECTRICIENS A BRUAY-LA-BUISSIERE Déclaration de fin de chantier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1246" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1246" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1285</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0622761900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1285" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1285" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1734" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1215</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANDRE MASCLEF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DOCUMENT PRELEVEMENT MENSUEL FACTURE EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1215" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1215" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Journal énergie 62</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1223</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0621321900021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1223" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1223" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RACCORDEMENT PROVISOIRE TWV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Borne de recharge rapide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRETE DE VOIRIE PORTANT PERMISSION DE VOIRIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permis de construire PC 0628631900005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1427" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">770</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVELYNE LECUYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/08/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=770" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=770" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OPERATION #and#quot;UNE MARE PAR COMMUNE#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de RICHEBOURG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland VERCOUTER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">information  aides financières </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1672" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1321</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECO-MOBILIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT TERRITORIAL POUR LE MOBILIER USAGE SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1321" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1321" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOCUMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1011" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1011" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">600</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 200 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=600" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=600" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIPHE-SIME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4435  POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1735</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1735" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1735" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord pour PC 062 141 19 00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1220</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57771RESEAUAMELIORATIONBEUVRY, CALONNE-RICOUART, VERQUIGNEUL et VIOLAINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1220" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1220" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE CONSTRUCTION SECONDE TRANCHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=803" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome DHAISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de fin de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1330</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620511900020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1330" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1330" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1078</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19122- Ordre de service N°01- Lots 01-03-05-09-15</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1078" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1078" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CATHERINE MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS MOITEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PRECISION SUR UNE TAXE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CONTRIBUTION POUR EXTENSION DE RESEAU LES FONDS DES RIVES PARCELLE ZB 184 LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1322" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1322" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sonia GUILBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENT DANS LE CADRE DE VENTE D''4IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1426" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d’installation d''un système d''assainissement non collectif PC 0620351900046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Guy BRISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lawe déborde </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1730" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0622001900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK FAUBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de Maîtrise d''œuvre pour la construction d''une déchetterie, zone d''activité du Bois Carré à Houdain-BM31160451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=767" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">742</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DOSSIER CAPTAGES EXPLOITES SUR LE TERRITOIRE DE HOUDAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=742" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=742" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Factures échues-Dernier rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1247</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de pose de benne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1247" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1247" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions intéressés-Desserte par le réseau d’assainissement et gestion des eaux pluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1323" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1221" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-CELINE SCHNEIDER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE MARCHE A SUIVRE POUR PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETHERA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENTATION ET ENJEUX LIES AUX MESURES ET ANALYSES DE LA QUALITE DE L AIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1319" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> KATHLEEN SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI RIB PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1217" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">769</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0627061900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=769" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=769" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY PROPRETE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">766</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant de transfert du contrat de vente d''eau en gros</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=766" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=766" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 126 19 00027 Pour Avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME OMISSUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1336" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de MARLES LES MINES, Section AO numéros 11-14-15 et 22-Section AN numéro 93 Commune de AUCHEL, Section AH numéros 12 à 14-126-140-141p-143-Section AM numéros 1402-1539-Section Al numéros 184-185 Commune de LOZINGHEM, section C numéros 105-107 Propriété de la Communauté d''Agglomération Béthune-BruayArtois Lys Romane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">608</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PERMIS DE CONTRUIRE 062.178.19.000027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=608" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=608" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCIETE HIPPIQUE RURALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4436 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1297</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETAT RECAPITULATIF DES DEPENSES REALISEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1297" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1297" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accusé de réception de la demande de participation financière relative aux travaux des plans de restauration écologique de la lawe amont, de la loisne aval et du guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1731</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Projet de vente</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1731" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1731" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Manuel d''autosurveillance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=909" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1077</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EIFFAGE ROUTE, AGENCE DE MAZINGARBE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Eiffage Route Nord Est / Chantier Rue Leroy-BruayDemandedelevéederéserves</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1077" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1077" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 276 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1010" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1010" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Type et Numéro de la demande d''urbanisme : PC 062 473 19 00017 Flandre Opale Habitat 78 Rue Anatole France 62330 ISBERGUES Nature des travaux envisagés : Construction de 43 logements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1015" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1015" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1218</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0621321900036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1218" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1218" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ramery Templemars  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Construction d''un centre régional des arts Martiaux Lot N° 11</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1713" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JONATHAN MORTREUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62846 19 00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=598" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1318</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUS PREFECTURE DE LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORGANISATION SEMINAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1318" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1318" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1284</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Application Arrêté Ministériel RSDE du 24/08/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1284" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1284" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LORGIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME D ASSAINISSEMENT NON COLLECTIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=602" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCP CLEUET BRUNIAU NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Modification d’un permis délivré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1421" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1324</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0621321900038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1324" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1324" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1161</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extension C5 - RUITZ BOUYGUES TELECOM/1 /INF36/RACC Commune de : Ruitz</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1161" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1161" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé DICT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1424" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:52.687652	SENT
167	courrier@bethunebruay.fr	\N	aurelie.sueur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie SUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1377</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL MARKETING FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre demande N° X004740 du 20/12/2019 Votre N° d''adhérent 057989 C901 Raison sociale CA BETHUNE-BRUAY ARTOIS-LYS RO62411 BETHUNE CEDEX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1377" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1377" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1328</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CODES CONFIDENTIELS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1328" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1328" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1133</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARTE VERTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1133" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1133" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:52.837538	SENT
168	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS-DE-CALAIS HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI D UN VIREMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1046" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1046" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1042</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRESORERIE DE BRUAY LA BUISSIERE-HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1042" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1042" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">630</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=630" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=630" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1532</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1532" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1532" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">550</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=550" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=550" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">807</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA BANQUE POSTALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REVISION DES TAUX DE PRETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=807" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=807" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">620</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT FONCIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DECOMPTE DE LA PROCHAINE ECHEANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=620" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=620" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">518</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT MUTUEL FACTORING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DE FACTURES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=518" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=518" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1174</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALT GENS DU VOYAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1174" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1174" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HAFA SERVICES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE FACTURE IMPAYEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=549" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1048</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPAYE DE LOYERS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1048" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1048" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1043" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1043" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">359</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office 7261203 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=359" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=359" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1662</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Richard JP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de dégrèvement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1662" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1662" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1273</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPTABLE DU BAPOIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE DE PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1273" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1273" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1171</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALT GENS DU VOYAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1171" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1171" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre  de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1665</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE LA COMMUNAUTE DU BRUAYSIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2 Procès verbaux  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1665" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1665" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Observations sur mandatement n''ayant pas empêché la prise en charge</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1502" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1502" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PIERRE-LOUIS BERTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">555</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=555" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=555" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">554</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=554" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=554" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1178" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">523</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETAT RECAPITULATIF DES DEPENSES REALISEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=523" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=523" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1047</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PORTAKABIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DE COMPTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1047" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1047" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">559</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE MISE EN RECOUVREMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=559" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=559" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">357</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office 4193494 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=357" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=357" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de Relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STE EX. ETS. RENARD  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE IMPAYEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=479" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">512</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Echec du recouvrement amiable du titre 2115 émis le 1/10/2018, participation au service mutualisé d''instruction des autorisations du droit des sols, à l''encontre de la commune de Vieille Chapelle sur le budget principal de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=512" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=512" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">633</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE COPIES DE FACTURES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=633" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=633" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1188</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1188" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1188" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISES EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=524" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">428</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=428" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=428" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">614</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=614" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=614" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE A PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=424" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1656</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cheminées Philippe  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Adresser toutes correspondances et facturations au nom ci-dessous PHILIPPE DE PREFABRICATION </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1656" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1656" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">617</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES SIP LILLERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI D UN CHEQUE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=617" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=617" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1569</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des finances publiques LILLERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1569" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1569" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1275</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPTABLE DU BAPOIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE SUR TITRE DE PERCEPTION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1275" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1275" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">629</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=629" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=629" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1175</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALT GENS DU VOYAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1175" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1175" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">624</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=624" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=624" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">626</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=626" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=626" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1528</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1528" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1528" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE BUSINESS SERVICES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1527</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1527" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1527" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1164</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MEDIATION DE L EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE 2020/0016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1164" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1164" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">627</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=627" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=627" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1531</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance de factures impayées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1531" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1531" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1345</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECHEANCES A RECOUVRER PAR DEBIT D OFFICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1345" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1345" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">473</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIR LIQUIDE HEALTHCARE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=473" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=473" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE DE PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=426" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES SIP LILLERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">970</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EDMOND BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DES HONORAIRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=970" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=970" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">361</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office C011071 - 20110221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=361" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=361" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">474</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIR LIQUIDE HEALTHCARE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=474" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=474" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">631</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA BANQUE POSTALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MOT DE PASSE PROVISOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=631" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=631" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">355</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3ème RAPPEL Recommandé avec A.R. Client n#and#quot; : C02018888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=355" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=355" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1407" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1414</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1414" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1414" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1045" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1045" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">965</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=965" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=965" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1530</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1530" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1530" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1500</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Correction de domiciliation bancaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1500" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1500" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1180</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1180" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1180" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1346</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1346" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1346" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1276</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APROLIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1276" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1276" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">547</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FONPEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat déclaratif et paiement des cotisations Fonpel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=547" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=547" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">556</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=556" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=556" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">515</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE IMPAYEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=515" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=515" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE Client / Pt conso / Contrat vos références : 836383/01492185235487/10257 56 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=365" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des Finances Publiques  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1524" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1522</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison d''arret de BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de compétence Eau Potable </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1522" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1522" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATION SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1056" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1056" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ZEP INDUSTRIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE IMPAYEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1274</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPTABLE DU BAPOIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE SUR TITRE DE PERCEPTION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1274" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1274" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1049</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HAFA SERVICES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETARD DE PAIEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1049" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1049" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1412</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dernière relance Amiable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1412" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1412" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">367</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPTABLE DU BAPOIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE DE PAYER </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=367" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=367" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1184</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE REVISION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1184" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1184" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1186</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1186" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1186" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">429</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jeannine VANALDEWERELD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REMBOURSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=429" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=429" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">519</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT MUTUEL FACTORING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DES FACTURES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=519" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=519" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">625</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=625" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=625" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Correction de domiciliation bancaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1499" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Factures à échéance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1183</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LES ECHOS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3EME RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1183" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1183" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=966" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1051</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1051" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1051" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.J.S. PARTNERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procédure de liquidation judiciaire SARL MAISONS EVOLUTIVES BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">366</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de révision 20090058</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=366" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=366" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1533</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1533" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1533" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">358</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office 7261204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=358" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=358" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1181</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COVEA PROTECTION JURIDIQUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REMBOURSEMENT DES HONORAIRES DE L AVOCAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1181" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1181" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE DE PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=427" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA GAZETTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1052</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1052" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1052" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1663</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie DACET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déménagement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1663" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1663" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">809</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVES D HONORAIRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=809" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=809" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">971</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE IMPAYEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=971" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=971" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1572</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1572" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1572" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1501</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Correction de domiciliation bancaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1501" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1501" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2017.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1341" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1270</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTIFICATION DE CESSION DE CREANCES PROFESSIONNELLES AVEC DEMANDE D’ACCEPTATION DU DEBITEUR CEDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1270" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1270" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1525" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE NATIONALE D ACTION SOCIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENT D UNE SOMME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=622" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1344</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SEDE VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D IMPAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1344" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1344" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1342</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1342" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1342" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">967</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=967" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=967" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">362</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office 4345968 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=362" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=362" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">356</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FRAIKIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sensibilisation au risque de fraude aux chèques</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=356" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=356" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1050</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1050" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1050" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">514</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE BUSINESS SERVICES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURES IMPAYEES - DERNIER RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=514" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=514" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">623</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=623" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=623" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1529</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1529" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1529" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">628</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=628" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=628" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1568</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1568" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1568" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DES SOMMES A PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=709" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1470</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIA HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Chèque pour règlement diagnostic archéologique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1470" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1470" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BORDEREAU DES INDEMNITES JOURNALIERES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1057" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1057" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1190</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1190" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1190" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1339</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE DE PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1339" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1339" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">363</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office C010619 - 2006098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=363" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=363" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">632</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ADMINISTRATION ISBERGUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=632" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=632" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BORDEREAU DE SITUATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=710" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">558</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=558" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=558" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1669</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet d''une ligne de titre N° 108/1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1669" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1669" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1504</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SEDE VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel d''impayé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1504" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1504" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1670</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet d''une ligne de titre N° 3365/1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1670" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1670" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Echec du recouvrement amiable des titres 101 émis le 12/09/2011, 75 émis le 23/04/2014,229 émis le 08/01/2015 et 354 émis le 12/01/2016 à l''encontre de la commune d''Isbergues sur le budget principal de Ia CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">964</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=964" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=964" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">968</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT COOPERATIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D ECHEANCE PRET N° 110685 C REF CLIENT 908053000 DATE D ECHEANCE 01/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=968" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=968" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">520</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE TRANSFERT DE DOSSIER IMPAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=520" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=520" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1176</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA BANQUE POSTALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DE COMPTE EN LEURS LIVRES CONCERNANT LE FOURNISSEUR DRIVECO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1176" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1176" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1413" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1055</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE POUR IMPAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1055" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1055" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1406" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">761</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MARCANTERRA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVOIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=761" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=761" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE D AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DES SOMMES A PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1165</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DIVERS DOCUMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1165" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1165" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEUXIEME RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=513" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1163</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INGEROP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de maîtrise d''oeuvre pour I''aménagement de la zone d activités logistiques Communes de Noeux Les Mines et Labourse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1163" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1163" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE FRANCAISE DE FINANCEMENT LOCAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D ECHEANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=557" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">521</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=521" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=521" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">481</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA GAZETTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=481" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=481" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RECOUVEO EXPERT CREANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE PRISE EN CHARGE AMIABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=621" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1347</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REMISE DE CHEQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1347" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1347" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENGIE COFELY Villeneuve d''ascq  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Duplicata facture RS 1706474601 du 03/10/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1664</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEXIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de remboursement anticipé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1664" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1664" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1523</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES SIP LILLERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance  N° Fiscal : 47 16 585 351 163</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1523" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1523" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA BANQUE POSTALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNICATION CODE PERSONNEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1182</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SEDE VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DE COMPTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1182" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1182" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">354</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">36 ENVIRONNEMENT 13-01304 ETUDE DIAG UT Lapugnoy RELANCE N#and#quot;1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=354" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=354" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VIREMENT EFFECTUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1041</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCA NORIAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE COPIE D UNE FACTURE ET ENVOI DES PROCHAINES PAR MAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1041" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1041" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1278</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CORRECTION DE DOMICILIATION BANCAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1278" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1278" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  DERUY COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Problèmes de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">517</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERENIS CONSULTING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL - DEGREVEMENT DE VOTRE TAXE D AMENAGEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=517" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=517" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GAZ DE BORDEAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1526" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de Relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1668</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiment</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1668" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1668" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GORRIAS VEHICULES INDUSTRIELS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1559</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques RITAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">supprimer le prélèvement mensuel </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1559" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1559" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure (Noté en Recommandé sur le courrier mais je n''ai pas l''enveloppe). Nathalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1409" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1170</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCOTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SECONDE RELANCE AMIABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1170" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1170" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1474</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.J.S. PARTNERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REDRESSEMENT JUDICIAIRE 0 L''ENCONTRE DE SARL FD BATIMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1474" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1474" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1166</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT DES COTISATIONS IRCANTEC 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1166" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1166" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">677</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTOIS COM #and#quot;CITE DES ELECTRICIENS#and#quot; DOSSIER 04-00 951 COURRIER 40-19146</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=677" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=677" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1172</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALT GENS DU VOYAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1172" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1172" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">619</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=619" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=619" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">364</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SYNTHESE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=364" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=364" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">360</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance Débit d''Office 4814449 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=360" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=360" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1058</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIERIE DEPARTEMENTALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1058" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1058" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">760</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BANQUE DES TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN RECOUVREMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=760" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=760" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1404" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT MUTUEL FACTORING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">611</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COEXIA AMENAGEMENT INTERIEUR  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERQUIN ARTS MARTIAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=611" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=611" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">618</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=618" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=618" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1277</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1277" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1277" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1053</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D ECHEANCE DE PRETS A RECOUVRIR PAR DEBIT D OFFICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1053" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1053" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SFR BUSINESS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVOIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1272</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE BUSINESS SERVICES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1272" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1272" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE NATIONALE D ACTION SOCIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE PAIEMENT POUR MONSIEUR MICHEL MAGNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1044" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1044" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE DE PAYER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1187</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1187" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1187" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">522</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETAT RECAPITULATIF DES DEPENSES REALISEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=522" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=522" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES, TRESORERIE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">476</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE D UN COMPTE A VUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=476" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=476" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">472</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIR LIQUIDE HEALTHCARE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=472" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=472" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1189</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1189" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1189" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">963</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELEN DEMEY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEGREVEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=963" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=963" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1168" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE REGLEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1503</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA BANQUE POSTALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Somme portée au crédit du compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1503" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1503" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRESORERIE DE BRUAY LA BUISSIERE-HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1570" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1570" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">972</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OTIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURES IMPAYEES DERNIERE RELANCE AVANT MISE EN DEMEURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=972" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=972" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1411</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1411" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1411" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">808</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARTIN HOLLEBECQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOCUMENTS POUR L ACCIDENT DE SERVICE DE MONSIEUR PATRICK GAVORY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=808" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=808" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1173</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALT GENS DU VOYAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1173" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1173" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1667</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1667" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1667" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BNP PARIBAS FACTOR  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPASSEMENT D ECHEANCE EN EURO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INSTRUCTION DEMANDE DE REMBOURSEMENT DE CREDIT TVA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1661</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ramery Harnes  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">souhaite confirmer la position de votre compte dans nos livres à la date du 31 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1661" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1661" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">616</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTOIS COM #and#quot;CITE DES ELECTRICIENS#and#quot; DOSSIER 04-00 951 COURRIER 40-19150</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=616" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=616" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1671" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1185</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REJET D UNE LIGNE DE TITRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1185" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1185" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.036818	SENT
169	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT ACOMPTE PREVISIONNEL RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.J.S. PARTNERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procédure de liquidation judiciaire SARL MAISONS EVOLUTIVES BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  DERUY COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Problèmes de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTIONS D OBJECTIFS ET DE CO-FINANCEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=671" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.182105	SENT
170	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1718</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PATINIER Francis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1718" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1718" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1757</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Allocation temporaire d’invalidité </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1757" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1757" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1768</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1768" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1768" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1783</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1783" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1783" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Promotion interne de Mr DELMARE Yves </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1784" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1782</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CIC ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Renouvellement de votre contrat sante labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1782" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1782" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1723</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1723" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1723" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr KALEK Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1758</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1758" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1758" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1759</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1759" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1759" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1766</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1766" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1766" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1779" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1781" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1755</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EFFICOM LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de stage </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1755" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1755" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1753</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de dispense</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1753" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1753" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1762</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1762" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1762" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1778</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1778" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1778" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1764</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1764" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1764" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1765</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1765" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1765" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1761</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1761" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1761" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1767" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1770</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Échéancier annuel 2020 pour Mr DRELON Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1770" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1770" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1763</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1763" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1763" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1787" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr BARNAULT Rodolphe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREFO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLYER Entreprises avec HDF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1769</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1769" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1769" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1775</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1775" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1775" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1751</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Validation de votre opération N° 06220010593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1751" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1751" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adeline ETHEVE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1750</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tableau d''avancement d’échelon 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1750" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1750" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anais PLICHARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1719" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1773</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIA MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1773" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1773" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1752</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commission administratif paritaire catégorie C</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1752" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1752" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1756</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAU FIL DE L''EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Places disponibles formation  initiale technique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1756" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1756" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1760</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1760" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1760" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1774</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1774" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1774" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutualia  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1791" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.348768	SENT
171	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1727</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1727" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1727" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anais PLICHARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Noel MONIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaelle GRENERON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1725" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joel GRZESIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Carole DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dylan VIGNACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaétan CASTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1677</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1677" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1677" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Katia Jeanne SALINGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME DELOBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anne-sophie DELRUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> David GARDYN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien DÉON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurent DEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1682" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.514039	SENT
173	courrier@bethunebruay.fr	\N	helene.danel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene DANEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">594</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMONWEALTH WAR GRAVES COMMISSION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVIS OU D ACCORD CONCERNANT UN PERMIS DE DEMOLIR  PD 062.735.19.O.0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=594" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=594" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE MAISNIL-LES-RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">590</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=590" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=590" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">596</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE DEMANDE DU PERMIS DE CONSTRUIRE 062.197.19.00005 BATIMENT AGRICOLE, CAMBLAIN CHATELAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=596" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=596" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=593" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=593" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">804</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de la délibération prescrivant l élaboration du projet du Plan Local d Urbanisme intercommunal de la Communauté d Agglomération de Béthune-Bruay. Artors-Lys Romane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=804" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=804" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUS-PREFECTURE DE BETHUNE, BUREAU DU CABINET, DE LA SECURITE ET DES MOYENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sécurité dans les établissements recevant du public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMONWEALTH WAR GRAVES COMMISSION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVIS OU D ACCORD CONCERNANT UN PERMIS DE CONSTRUIRE PC 062.269.19.O.0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE DE L ENVIRONNEMENT, UNITE POLICE DE L EAU ET MILIEUX AQUATIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE SUR UNE DEMANDE DE PC 062.457.19.00007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=592" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.823673	SENT
358	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1929</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REVIPAC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avenant au contrat de reprise papier-carton Barème F</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1929" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1929" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1926</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">planification prévisionnelle des séance Bureau / conseil jusqu''aux élections municipales de mars 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1926" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1926" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1927</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mairie de Witternesse  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compétence GEMAPI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1927" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1927" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avocat au barreau de Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tableaux récaoitulatits (version définitive)- Subventions accordées par les collectivités aux clubs de football de la région Hauts de France pour les années 2018 et 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1917</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis du Département -.Arrêt de projet du PLU de Fouquereuil Révision générale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1917" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1917" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1930</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CCI HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">travaux du port de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1930" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1930" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura LAHAYE VANTROYEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">stage au centre d''art Labanque à BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1602" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">opération de revitalisation territoriale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1603</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Claudine BOURDON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert compétence eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1603" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1603" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1928</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux Hydrauliques</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1928" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1928" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UPM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Changement du prix de reprise de la sorte 1.11 Papiers Graphiques #and#quot;Collecte Sélective des Ménages #and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1601</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la signature du nouveau contrat de concession de distribution publique d''électricité dans le Pas-de-Calais le 16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1601" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1601" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1931</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent BRUNIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste de surveillant de baignade</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1931" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1931" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature à l''appel à projets « Accompagnement des porteurs de projet de l''économie sociale et solidaire 2020-2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:11.881941	SENT
359	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Fouquières lez Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1933" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1901</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE AQUATIQUE Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pose d''un compteur de rejet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1901" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1901" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.032945	SENT
589	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra BROGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emploi saisonnier de MME BROGNART Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2392</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marjolaine BOISTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BOISTEL Marjolaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2392" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2392" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste LORTHIOS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR LORTHioS Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2394</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie LAMOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LAMOUR MARIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2394" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2394" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2395</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe DAUTRICHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DAUTRICHE Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2395" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2395" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marjorie LHOMMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LHOMMEL Marjorie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2383" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Damien MOSCILLO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR MOSCILLO Damien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sophie DUCHATEAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DUCHATEAU Sophie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélanie DETEUF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DETEUF Mélanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain PANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PANIEZ Romain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2386</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Edelweiss TATARENKO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME TATARENKO Edelweiss</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2386" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2386" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2387</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2387" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2387" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Quentin BOULARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR BOULARD Quentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2388</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HONORE Pätrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2388" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2388" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rudy MOMMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR MOMMAIRE rudy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2390</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Magalie BAYART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BAYART Magalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2390" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2390" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Didier CORDONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR CORDONNIER DIDIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien BRILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BRILLON Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan LEPINGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEPINGLE Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Serghine DJELLOUL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DJELLOUL Serghine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2403" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:24.892344	SENT
647	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Borne de recharge rapide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NELLY LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVANCE DE DOSSIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=719" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CIDFF Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conventions de subvention 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Analyse du Plan Local d’Urbanisme de Fouquereuil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que Monsieur Hakim ELAZOUZI,Conseiller Régional Délégué,représentera la Région</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Aurélie SENIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible d''avoir un mail pour contacter un conseiller</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Gonnehem en Fête  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">éviction injustifiée d''une grande partie des bénévoles de l’association pour des raisons non fondées  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dérogation aire d''accueil Lillers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Élaboration d’un Plan Local d’Urbanisme (PLU) de la commune de Burbure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de CU n°0625001900024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité Séance du lundi 13 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration préalable DP 062 620 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2453" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.803093	SENT
175	courrier@bethunebruay.fr	\N	f.turquinpokker@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Floriane TURQUIN POKKER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">589</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MODIFICATION DE PLAN LOCAL D URBANISME DE LA COMMUNE D OURTON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=589" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=589" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGRICULTURES ET TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE D IRBERGUES RUE DE L OBLOIE CU 062.473.19.00198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=730" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:54.125562	SENT
176	courrier@bethunebruay.fr	\N	f.turquinpokker@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Floriane TURQUIN POKKER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00054</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PROLONGATION DE CUb</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=772" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:54.278707	SENT
177	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Sportive VADO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande officielle pour traverser la comédie de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:54.429848	SENT
178	courrier@bethunebruay.fr	\N	rainer.florke@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rainer FLORKE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS DEROO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DISPARITION POUBELLE NOIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Évolutions Tarifaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AUDREY LELEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CHANGEMENT DE POUBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT N° 2 AU CONTRAT N°2307 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LE REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1647</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HD COIFFURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 4446 pour la collecte des déchets soumis au versement de la redevance spéciale + chèque </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1647" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1647" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNC SANDRINE ET THIERRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">contrat n°3332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1258" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OPERATION #and#quot;UNE MARE PAR COMMUNE#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE SANTE DENTAIRE MUTUALISTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT 4441 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1131" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain DERETZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mécontentement suite aux passages des éboueurs dans notre rue aujourd''hui même</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIPHE-SIME  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4435  POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BLACK COW S BURGER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT NO I AU CONTRAT N#and#quot; 4385 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ANNE CRETEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE NOUVEAU BAC JAUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MIE CALINE, SARL LA BETHULINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4433 POUR LA COLLECTE DES DECHETS SOUSMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRACITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORDRE DE SERVICE N° 2 ET 3</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=713" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOCIETE HIPPIQUE RURALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4436 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1284</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Application Arrêté Ministériel RSDE du 24/08/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1284" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1284" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVELEC-VOISEUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4444 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1316" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête de circulation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1540" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:54.598964	SENT
179	courrier@bethunebruay.fr	\N	rainer.florke@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rainer FLORKE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1663</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie DACET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déménagement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1663" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1663" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:54.751417	SENT
180	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1222</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention du Risque d’inondation du bassin versant de la Lawe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1222" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1222" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:54.902702	SENT
182	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=866" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">664</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=664" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=664" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme DANEL Jennifer</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1513" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=850" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">856</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de mise en recouvrement-Validation concernant : Madame VASSEUR SARAH. NIR:283106204807579 NAF:062E577200491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=856" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=856" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">756</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=756" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=756" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1231</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1231" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1231" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=872" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">921</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=921" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=921" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1143</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1143" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1143" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1627</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Céline DUTHERAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration de naissance pour supplément familial</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1627" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1627" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">847</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=847" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=847" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1465</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Personnes adhérentes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1465" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1465" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1060</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UNIVERSITE DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Régime de retraite additionnelle de la fonction publique(RAFP)-régularisation des situations d''employeur multiples</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1060" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1060" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">957</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPLEMENTER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à une offre labellisée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=957" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=957" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIA MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D''ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1229" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">373</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POLE EMPLOI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Attestation mensuelle de situation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=373" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=373" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de nouvelle adresse pour Alexandra LUCZAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation a un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">969</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Capital décès de Monsieur François DESFACHELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=969" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=969" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">414</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL D INSTANCE D ARRAS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER 2018/A311 DEBITEUR : BRUNO PONCHANT NE LE 9/01/1970 A BRUAY LA BUISSIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=414" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=414" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1146</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1146" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1146" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">942</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=942" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=942" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1335</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1335" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1335" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1065" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1065" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">662</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=662" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=662" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">958</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=958" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=958" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">465</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=465" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=465" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">640</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=640" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=640" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">861</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=861" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=861" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">504</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=504" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=504" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1333</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1333" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1333" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=644" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=644" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">949</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE MGC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION 2020 D ADHESION OFFRES LABELLISEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=949" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=949" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">505</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=505" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=505" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">752</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=752" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=752" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">848</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=848" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=848" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">927</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=927" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=927" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">466</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=466" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=466" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">956</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=956" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=956" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1280</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1280" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1280" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">458</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHANTAL DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=458" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=458" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1498</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Promotion interne DUBOIS Emmanuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1498" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1498" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1153</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1153" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1153" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1394</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutuelle des elus locaux Carel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1394" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1394" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1281</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1281" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1281" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">459</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=459" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=459" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">938</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=938" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=938" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION DE COMPTE RECAPITULATIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1063" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1063" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1139</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1139" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1139" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">636</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPLEMENTER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UNE OFFRE LABELLISEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=636" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=636" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1140</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1140" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1140" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">412</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROMOTION INTERNE AU CHOIX (CAT B)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=412" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=412" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=651" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN QUEVA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DROITS A LA RETRAITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">851</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=851" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=851" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1628</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mme LEPILLIET Rachel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1628" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1628" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">885</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SYNDICAT DES EAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIERS NOUVEAUX ARRIVANTS :  BAUW OLIVIER CLAIRET JASMINE ROZE CLAUDE THOREL LUDOVIC TRIPIEZ DAVID</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=885" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=885" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">868</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=868" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=868" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">468</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=468" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=468" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">484</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=484" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=484" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1141</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1141" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1141" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">923</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=923" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=923" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">952</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=952" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=952" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">485</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE D UNE LETTRE DU 07/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=485" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=485" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">500</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=500" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=500" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1152</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRES JEAN-PIERRE MARTIAUX ET JULIEN OBIN NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUCCESSION MR DESFASCHELLES FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1152" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1152" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">642</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=642" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=642" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">869</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=869" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=869" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1630</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mme GODET Audrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1630" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1630" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1156</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1156" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1156" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">462</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AURELIE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE LABELLISATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=462" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=462" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">461</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ISABELLE HANNEBIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE LABELLISATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=461" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=461" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=499" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">498</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=498" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=498" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">661</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=661" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=661" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">846</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNFCT GROUPE MACIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MUTUELLE 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=846" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=846" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">931</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=931" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=931" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">656</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=656" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=656" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">863</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=863" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=863" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=954" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=954" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">935</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=935" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=935" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1148</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRESORERIE D ARRAS AMENDES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAISIE ADMINISTRATIVE A TIERS DETENTEUR DU 19/12/2019 LEROUX VALERIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1148" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1148" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">937</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATETSTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=937" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=937" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">643</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=643" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=643" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">635</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=635" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=635" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=421" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1062</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1062" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1062" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">941</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=941" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=941" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">755</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=755" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=755" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">758</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D ECHEANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=758" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=758" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">638</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=638" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=638" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COTISATIONS ARRIERES EMPLOYEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1235</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1235" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1235" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">535</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE NATIONAL DE LA FONCTION PUBLIQUE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COTISATION AU CNFPT DE 2015 A 2018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=535" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=535" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1236</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1236" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1236" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">928</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=928" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=928" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">865</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=865" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=865" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1157</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1157" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1157" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1230</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERAL DES FINANCES PUBLIQUES, TRESORERIE DE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de saisie administrative à tiers détenteur sur rémunérations MR FOURNIER ALAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1230" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1230" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">483</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=483" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=483" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">930</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=930" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=930" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">855</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Versement des cotisations salariales et patronales CNRACL relatives à la période de détachement de Madame Mélanie MINET pour l’année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=855" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=855" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">959</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=959" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=959" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1625</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé pour Mr ADELAIDE Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1625" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1625" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=871" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">939</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATETSTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=939" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=939" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">545</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=545" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=545" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">940</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=940" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=940" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1154</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTUARIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE LABELLISATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1154" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1154" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">950</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPLEMENTER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à une offre labellisée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=950" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=950" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">961</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=961" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=961" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">641</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=641" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=641" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">639</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=639" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=639" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1142</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1142" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1142" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">951</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=951" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=951" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">934</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDENTITES MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=934" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=934" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">534</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=534" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=534" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">922</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=922" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=922" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">457</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=457" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=457" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">849</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIA MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=849" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=849" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1642</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Annulation de majorations de retard pour la période 201902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1642" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1642" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">464</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=464" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=464" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1066" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1066" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">658</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=658" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=658" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison d''arret de BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">certificat de présence de Mr VERDEZ Jean-Marie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHU CAEN NORMANDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lntégration définitive de Madame ANDRZEJEWSKT JESSIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">870</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=870" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=870" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=502" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=502" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1234</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1234" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1234" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">862</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=862" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=862" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">932</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=932" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=932" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">501</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=501" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=501" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1641</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Annulation de majorations de retard pour période 201905</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1641" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1641" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1467</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Personne Adhérente</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1467" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1467" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=463" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER NATHALIE DARRAS ALLOCATION TEMPORAIRE D INVALIDITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1158</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MHV MUTUELLE SANTE POUR TOUS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE LABELLISATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1158" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1158" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1237</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1237" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1237" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">467</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE FONCTION PUBLIQUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE LABELLISATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=467" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=467" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">858</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=858" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=858" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1155</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1155" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1155" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">663</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AURELIE MAENHAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROMOTION INTERNE - CADRE D4EMPLOIS DES AGENTS DE MAITRISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=663" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=663" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1636</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ci-joints les projets d’arrêtés de reclassement pour les agents  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1636" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1636" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1147</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMPLEMENTER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UNE OFFRE LABELLISEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1147" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1147" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation Participation Employeur Prévoyance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">857</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de validation de votre agent : Monsieur WUILBAUX MICHEL. NIR:180126211914746 NAF:062E577200291</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=857" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=857" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1227</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1227" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1227" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">948</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à une offre labellisée Intériale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=948" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=948" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">936</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=936" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=936" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">960</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=960" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=960" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">754</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=754" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=754" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">544</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=544" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=544" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">929</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=929" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=929" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1144</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1144" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1144" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1149</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1149" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1149" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">860</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=860" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=860" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">945</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=945" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=945" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1054</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIP-E PAMIERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAISIE ADMINISTRATIVE A TIERS DETENTEUR POUR CREANCE(S) PRIVILEGIEE(S)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1054" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1054" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">469</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=469" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=469" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">415</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=415" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=415" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1464</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cotisation  Isabelle PROVOLO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1464" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1464" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">924</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=924" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=924" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">864</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=864" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=864" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=920" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">645</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=645" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=645" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">634</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=634" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=634" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">859</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=859" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=859" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">659</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=659" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=659" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">657</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=657" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=657" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">503</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=503" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=503" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1395</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1395" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1395" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">867</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=867" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=867" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">753</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=753" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=753" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1145</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1145" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1145" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=933" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">757</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=757" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=757" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1466</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Personne adhérentes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1466" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1466" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1228</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1228" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1228" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">943</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=943" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=943" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D ADHESION A UN CONTRAT LABELLISE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=420" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">926</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=926" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=926" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SECURITE SOCIALE ASSURANCE RETRAITE AUVERGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DADS SALAIRES 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">411</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=411" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=411" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1160</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Décharges d''activité de service - ler trimestre 2020Prises en charge par le Centre de Gestion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1160" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1160" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">749</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVE DE DECISIONS CONCERNANT LES AGENTS DE LA COLLECTIVITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=749" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=749" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">925</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=925" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=925" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">962</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=962" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=962" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">953</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=953" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=953" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:55.272614	SENT
183	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1514</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration de grossesse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1514" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1514" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:55.420421	SENT
184	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en location sans autorisation préalable de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lecture du dossier entraîne des remarques PC 062 443 19 00014 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réception du rapport de diagnostic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès Verbal PC N° 62 .35 19 00039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  AT N° 62 391 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 443 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après lecture du dossiers entraine des remarques PC 062 083 19 00021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 035 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques DP 062 473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Proces verbal séance du 12 décembre 2019  PC N° 62 516 19 00037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 454 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1711" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 224 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d''un lotissement PA n° 062391 19 00001 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  séance du 12 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal séance du 12 décembre 2019 Cat 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic archéologie préventive</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1709" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:55.583625	SENT
186	courrier@bethunebruay.fr	\N	magali.lecat@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Magali LECAT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations du 6 décembre 2019 Modification statutaire, compétence facultative contrat local de santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1658</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan BOUTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier de demande d''indemnisation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1658" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1658" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:55.874187	SENT
187	courrier@bethunebruay.fr	\N	sandrine.gamelin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine GAMELIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS relatif  à la «Plantation de vergers conservatoires»</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1416" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de votre convention d’occupation temporaire Référence NN/n°1022/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1321</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECO-MOBILIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT TERRITORIAL POUR LE MOBILIER USAGE SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1321" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1321" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.02037	SENT
362	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de déversement des matières de vidange dans les stations d''épuration du territoire </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1899" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.493155	SENT
190	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1632</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Monique LEFEBVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Annulé dossier ANAH sur la plateforme </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1632" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1632" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CABBALR-Avenant de fin de gestion n°2-2019   - Délégation de compétences des aides à la pierre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1435" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1486</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LEHMANN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1486" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1486" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMMOBILIERE SOCIALE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRANSMISSION D ELEMENTS CONCERNANT LOGEMENT BETHUNE 90 RUE LAMENDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1110" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michel GEVAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENFORCEMENT DE LA LUTTE CONTRE LES MARCHANDS DE SOMMEIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1649</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maurice VICHERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1649" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1649" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.321583	SENT
191	courrier@bethunebruay.fr	\N	mariefrance.deliers@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marie-France DELIERS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE NATIONALE DE L''HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de dossier demande de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1542" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1542" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.468981	SENT
193	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETHERA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENTATION ET ENJEUX LIES AUX MESURES ET ANALYSES DE LA QUALITE DE L AIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1319" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.768322	SENT
194	courrier@bethunebruay.fr	\N	sylvie.covez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie COVEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D''HAILLICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du procès-verbal des délibérations du conseil municipal  Séance du 16 décembre 2019, sur la compétence facultative Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1576</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Cuinchy  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du Registre des Délibérations du Conseil Municipal Séance du 13 décembre 2019 Modification de l''agglo compétence facultative, contrat local de sante</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1576" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1576" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1300</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS, SEANCE DU 29/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1300" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1300" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.916943	SENT
364	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de déversement des matières de vidange dans les stations d''épuration du territoire </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1899" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.804987	SENT
196	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Karine DEBRUYNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de participation financière pour l''acquisition d''un vélo à assistance électrique (VAE)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission attribution logements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pôle emploi  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation habitat - ERBM </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">974</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Fonds de concours, demande de subvention d''aide à l''acquisition des documents de la médiathèque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=974" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=974" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">980</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Hersin-Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">copie de la délibération relative à la modification statutaire compétence facultative #and#quot;contrat local de santé#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=980" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=980" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTE à AW - Répartition du produit des IFER sur les éoliennes terrestres </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=779" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard COLBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de restitution de 2 bacs de 660 litres</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1375" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Madame Anaïs TASSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CITEO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collecte sélective</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1373</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déplacement du quai du point d''arrêt de Vis à Marles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1373" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1373" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Madame Danielle MANNESSIEZ, Maire de Rebreuve-Ranchicourt pour la demande d''emploi de Melle Emma CAPRON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Cuinchy  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la cérémonie des voeux le 18 janvier 2020 à 18h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=781" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1374</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accueil client de Maisons et Cités</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1374" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1374" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''utilité sociale 2019-2024 de Maisons #and# Cités</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concours de maîtrise d''oeuvre - Piscine de Bruay-La-Buissière </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1386</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier d''excuses pour son absence à l''inauguration de la salle des fêtes d''Haillicourt</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1386" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1386" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">USOBL Artois Cyclisme  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la réception d''après course du cyclo-cross / VTT le 22 décembre 2019 à 16h15</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">984</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel à Manifestations d''lnitiatives (AMI) dans le cadre de la quinzaine des pollinisateurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=984" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=984" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">977</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association des Paralysés de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de partenariat « Accès à tout pour tous » - année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=977" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=977" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Philibert BERRIER pour la demande d''emploi de Monsieur Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commission Eau - Gestion des Milieux Aquatiques et des Risques le 15 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">782</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INDELAB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les tiers-lieux numériques sur Béthune et Bruay-La-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=782" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=782" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">976</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Séance plénière du Conseil départemental du 16/12/2019 - 104ème équipement sportif d''animation locale accompagné par le Département</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=976" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=976" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">979</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Hersin-Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier de Gabriel TROLET, agriculteur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=979" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=979" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Demande de soutien de M. Wacheux au nom de la CA à l''ouverture à l''apprentissage du Master Droit des collectivités territoriales </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Assemblée des communautés de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel cotisation . particularités Chorus</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PPRI de la Lawe </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ISO INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">appel d''offre suivant « Réalisation de l''analyse des risques de défaillance#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">987</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">plaquette sur les personnels des services et administrations de l''Etat en 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=987" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=987" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CDC HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la cérémonie des voeux aux partenaires de CDC Habitat le 29/01/2020 à 18h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Trail Tout Terrain Auchel 6ème Edition</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Opération #and#quot;Hauts-de-France Propres#and#quot; 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">aire des gens du voyage Bruay-la-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1040" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1040" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collège Jean Moulin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation aux Portes ouvertes du Collège Jean Moulin Barlin le samedi 25 janvier 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=988" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INDELAB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les tiers-lieux numériques sur Béthune et Bruay-La-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">986</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Lettre de notification SIMI 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=986" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=986" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Jury #and#quot;chargé de projets informatiques#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déclaration de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW : Dossiers en cours - F0NDS de CONCOURS et LEADER- Commune de Saint-Venant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">aire des gens d''accueil Bruay-La-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">973</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Gérald EVRARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=973" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=973" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">778</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Note à AW - Fonds de concours de la commune de Vaudricourt</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=778" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=778" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1507</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mise à disposition d''un container à verre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1507" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1507" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note relative à l''attribution d''une mission d''expertise sur la création d''une SPL pour la gestion du CRAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Raynald TARTAR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note AW - Eléments essentiels en prévision de la signature du Contrat de Transition Ecologique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine GAREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recherche d''un emploi saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature à l''appel à projets « Accompagnement des porteurs de projet de l''Economie Sociale et Solidaire 2020-2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1038" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1038" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre demande de subvention dans le cadre du FIEET pour nos projets de restauration et de préservation de la biodiversité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1039" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1039" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison de la jeunesse et de l''éducation populaire de la région d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Solde de la subvention 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">978</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agence d''urbanisme  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Information nouvelle boite postale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=978" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=978" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dispositif « Permis de Louer », extension du périmètre d''application</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">975</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">collège Simone SIGNORET  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">copie du courrier de Madame la Principale - demande de création d''un service de restauration</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=975" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=975" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">982</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consommation logement et cadre de vie  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Subvention du PAD de Bruay-La-Buissière 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=982" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=982" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association des Maires du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert compétence eau et assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=787" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW - Adhésion de Fresnicourt-le-Dolmen au service ADS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1036" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1036" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison de l''Europe  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''Europe dans l''Agglomération de Béthune-Bruay</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1037" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1037" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de salle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=784" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">783</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Défense de Berges de « la Rivièrette », Rue Canette face au n''40 sur la Commune d''Isbergues</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=783" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=783" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche horaire jury de recrutement adjoint DRH le vendredi 20 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=989" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.225153	SENT
197	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENFORCEMENT DE LA LUTTE CONTRE LES MARCHANDS DE SOMMEIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=583" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.376835	SENT
198	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMODIAG  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''engagement  Contrat N° 19024V2 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1736</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rencontres avec les interlocuteurs D''EDF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1736" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1736" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1734" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Journal énergie 62</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Borne de recharge rapide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland VERCOUTER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">information  aides financières </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1672" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1735</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1735" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1735" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome DHAISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de fin de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Guy BRISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lawe déborde </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1730" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1731</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Projet de vente</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1731" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1731" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ramery Templemars  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Construction d''un centre régional des arts Martiaux Lot N° 11</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1713" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.535821	SENT
199	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PPRI de la Lawe </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=679" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.682349	SENT
200	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABRICE RUGUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS PISCINE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FEDERATION FRANCAISE DE VOL LIBRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DU COMITE TECHNIQUE DES LABELS SAISON 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1253" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D AULNAY SOUS BOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=805" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME CAGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE POUR BENEFICIER DES STRUCTURES D UN STADE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1085" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET DE CONSTRUCTION D UNE PISCINE COMMUNAUTAIRE A BRUAY LA BUISSIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1312" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1312" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1313</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN-PIERRE DELIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS PISTE DE GLISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1313" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1313" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETOILE SPORTIVE DU DISTRICT D ISBERGUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER DE SUBVENTION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Etienne DEHEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord-cadre de fournitures courantes et de services Achat de paille et granulés pour le cheptel du service Equi Handi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SALIM DRICI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEVIS POUR SEANCE INITIATION DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1315</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MYRIAM JULIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS RESERVATION PISTE DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1315" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1315" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.833872	SENT
202	courrier@bethunebruay.fr	\N	florence.burnouf@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence BURNOUF</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1635</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adeline SAUVAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de versement d''une avance pour le commencement des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1635" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1635" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:58.133573	SENT
203	courrier@bethunebruay.fr	\N	christophe.marichez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MARICHEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de Compteur Le07/01/2020 entre 12h00 et 17h00 RUE DE LYSER BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1420" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1539</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFIMA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché N° 18132 Fourniture d''un chariot et d''une chargeuse télescopiques d''occasion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1539" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1539" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1320</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STB MATERIAUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TARIFS PROFESSIONNELS 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1320" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1320" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1251</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">JUNGHEINRICH FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Offre de matériel d''occasion Jungheinrich</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1251" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1251" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fernand POUTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de démarrage des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1567" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CONTRIBUTION POUR EXTENSION DE RESEAU LES FONDS DES RIVES PARCELLE ZB 184 LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1322" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1322" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 19098 Établissement du plan d’accessibilité des voiries et espaces public de 35 communes du territoire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1648" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1161</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extension C5 - RUITZ BOUYGUES TELECOM/1 /INF36/RACC Commune de : Ruitz</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1161" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1161" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:58.289368	SENT
366	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUIVI PIEZOMETRIQUE BRUAY LA BUISSIERE trouver ci-joint notre rapport (en trois exemplaires dont un reproductible)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1836" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.105981	SENT
206	courrier@bethunebruay.fr	\N	marion.decourcelle@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion DECOURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1168" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:58.764201	SENT
207	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1209</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ERIC FOURCROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1209" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1209" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID SALETA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1092" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1092" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1519</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1519" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1519" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">996</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> TONY WACLAWEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=996" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=996" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DANY MASSON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1304</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNIE MICHALSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1304" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1304" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1308</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY BARAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1308" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1308" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1207</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID BLOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1207" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1207" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">995</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GLADYS LEDOUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=995" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=995" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">533</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EPSM VAL DE LYS ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION MR SEBASTIEN GHEERAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=533" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=533" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN BLANCART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=796" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité médical pour Hoinville Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1463" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">880</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATHIEU HENNION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=880" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=880" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">800</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN LAMIAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=800" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=800" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1306</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CELINE DANEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1306" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1306" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">997</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FREDERIC DERUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=997" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=997" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">879</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN THOREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=879" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=879" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">994</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=994" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=994" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1357</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1357" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1357" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS RUTKOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-MICHEL BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1211" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport Facture et attestation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL CLEMENT-DEMANGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1006" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1006" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN GOYEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> REGIS DEBRABANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1091" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1091" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1355</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1355" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1355" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">881</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FREDERIC DELBASSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=881" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=881" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">876</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=876" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=876" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIENNE MOISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">991</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FREDERIC DERUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=991" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=991" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAUL DELAVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1310" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=795" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1096</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCILE LANVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1096" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1096" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1309</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO PONCHANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1309" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1309" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1354</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DEHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1354" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1354" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">999</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GREGORY WALLARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=999" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=999" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1095</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1095" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1095" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">992</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN LACOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=992" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=992" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GREGORY GUIDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN GHEERAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SORTIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1204" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1214</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIMITRI DUTERRIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1214" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1214" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1311</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN FOURNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1311" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1311" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> VERONIQUE DELALLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">990</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=990" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=990" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1520</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles PICOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1520" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1520" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">998</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAUL DELAVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=998" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=998" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YANNICK LADA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=791" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1097" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1356</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NOEL LEMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1356" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1356" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GREGORY BOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ISABELLE ELLEBOODE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1521</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dimitri DUTERRIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1521" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1521" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS TAQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1094" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1094" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ISABELLE FACHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">884</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SANDRINE GAMELIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=884" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=884" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1305</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO MAYEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1305" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1305" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">873</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=873" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=873" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1206</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIE DUFLOS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1206" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1206" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">878</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=878" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=878" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAULINE GILLIOCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL DAVAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=798" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1547</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien DÉON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu''au 5 Janvier 2020 de Mr Déon Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1547" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1547" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1208</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1208" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1208" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1497" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:58.931028	SENT
208	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOUCHIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier Procédure préalable à la réalisation de travaux de réfection de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRETE DE VOIRIE PORTANT PERMISSION DE VOIRIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Factures échues-Dernier rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1221" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY PROPRETE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Manuel d''autosurveillance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=909" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé DICT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1424" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1534</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''intervention: Plaque égout cassée sur le trottoir</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1534" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1534" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:59.087768	SENT
222	courrier@bethunebruay.fr	\N	matthieu.poulain@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Matthieu POULAIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:59.376924	SENT
368	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062516 19 00043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1914" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis SCoT -PA0621261900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1911" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1911" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''ESTREE Blanche  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION N°au titre du programme de développement rural régional(2014-2020)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Gonnehem  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan Local d’Urbanisme(PLU)de la commune de Gonnehem- Demande de prescription d’une procédure de modification simplifiée du document de planification urbaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1910" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1908</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  PC N° 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1908" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1908" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  DP N° 062473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1907" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1905</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J’ai donc demandé à Madame Nathalie DELBART,Vice-présidente du Conseil départemental,de me représenter ainsi que l’Assemblée départementale le mardi 4 janvier àBéthune.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1905" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1905" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de vieille chapelle  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062851 19 00008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1909" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.400511	SENT
369	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.546694	SENT
450	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:09.605798	SENT
451	courrier@bethunebruay.fr	\N	sylvie.cayet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie CAYET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PARC OLHAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Offre de séjour accueil collectif de mineurs été 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2064" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2064" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:09.751555	SENT
210	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D ANNEQUIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation ANC- Sébastien MARLIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1250" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1222</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention du Risque d’inondation du bassin versant de la Lawe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1222" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1222" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEPARTEMENT DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PPRI de la Lawe </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:59.527863	SENT
211	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Sportive VADO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande officielle pour traverser la comédie de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:59.704004	SENT
212	courrier@bethunebruay.fr	\N	elodie.tissot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Elodie TISSOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1070</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECOLE JEAN MACE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VISITE DE SITE CENTRE DE TRI ET DECHETTERIE DE RUITZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1070" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1070" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:59.858147	SENT
213	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1425</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOUCHIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier Procédure préalable à la réalisation de travaux de réfection de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1425" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1425" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRETE DE VOIRIE PORTANT PERMISSION DE VOIRIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté de voirie portant permission de voirie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1423</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Factures échues-Dernier rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1423" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1423" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1221" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY PROPRETE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Manuel d''autosurveillance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=909" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1424</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé DICT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1424" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1424" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1534</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''intervention: Plaque égout cassée sur le trottoir</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1534" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1534" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.012792	SENT
214	courrier@bethunebruay.fr	\N	lydia.pinault@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Lydia PINAULT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE NATIONALE DE L''HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de dossier demande de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1542" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1542" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMMOBILIERE SOCIALE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRANSMISSION D ELEMENTS CONCERNANT LOGEMENT BETHUNE 90 RUE LAMENDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1110" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.169211	SENT
215	courrier@bethunebruay.fr	\N	stephanie.godin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Stephanie GODIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1070</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECOLE JEAN MACE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VISITE DE SITE CENTRE DE TRI ET DECHETTERIE DE RUITZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1070" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1070" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.321521	SENT
371	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUIVI PIEZOMETRIQUE BRUAY LA BUISSIERE trouver ci-joint notre rapport (en trois exemplaires dont un reproductible)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1836" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.840259	SENT
730	courrier@bethunebruay.fr	\N	sandrine.gamelin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine GAMELIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:11.377218	SENT
217	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETHERA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENTATION ET ENJEUX LIES AUX MESURES ET ANALYSES DE LA QUALITE DE L AIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1319" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.631517	SENT
218	courrier@bethunebruay.fr	\N	annie.michalski@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annie MICHALSKI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.786229	SENT
220	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1351" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1191</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certjficat d''urbanisme n'' CU0623131900028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1191" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1191" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de Burubure  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande : DP n°621881900034 de Mr BOURGEOISAT Fabrice - CUa n°621881900060  SELARL LAGACHE-LIBESSARTCONDETTE-PASQUIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1545</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1545" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1545" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Mont-bernanchon  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIA Mont-Bernanchon</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1114</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1114" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1114" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instrction d''une autorisation d''urbanime  PC 062 750  190 008 SAINT-HILAIRE-COTTES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1543</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Saint Venant  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cerfa PC 062.770.19.00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1543" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1543" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en location sans autorisation préalable de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1116" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1116" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de préemption urbain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=899" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1120</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PD 0623281900001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1120" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1120" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.508.19.00011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1031" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1031" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic d''archéologie préventive HINGES (PAS-DE-CALAIS), rue des Fusillés - CP0624541900104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1033" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1033" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.508.19.00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1019" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1019" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 456 19 00036 - CABBALR - Antenne de Noeux les Mines - Madame Pascale CADART HOUCHIN - Rue Jules Guesde - Parcelle AB 395 - Construction de une ou plusieurs maisons</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1021" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1021" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=900" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1117" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1337</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PC 062.224.19.00009 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1337" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1337" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">594</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMONWEALTH WAR GRAVES COMMISSION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVIS OU D ACCORD CONCERNANT UN PERMIS DE DEMOLIR  PD 062.735.19.O.0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=594" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=594" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan Local d’Urbanisme (PLU) de la commune de FOUQUEREUIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1437" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lecture du dossier entraîne des remarques PC 062 443 19 00014 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS-DE-CALAIS HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3 exemplaires originaux de la convention APL concernan l''acquisition amélioration d''un logement PLAI 748 rue d''Hesdin à Sain tHilaire Cottes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1479" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réception du rapport de diagnostic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">898</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=898" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=898" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE MAISNIL-LES-RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 540 1 I 00032 - CABBALR - Antenne de Noeux les Mines - Madame ANNICK EGOMAISNIL LES RUITZ - Rue Averlant- parcelle A.Z161/163</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1026" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1026" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUa 0623281900017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1263</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE CHOCQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL SEANCE DU 20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1263" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1263" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès Verbal PC N° 62 .35 19 00039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">893</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.770.19.00103</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=893" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=893" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 51619 00235-CABBALR - Antenne de Noeux les Mines - Madame ANNIE BERNARD LILLERS - Chemin du bois - parcelle AT 124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1023" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1023" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1194</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' cu062313''1900029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1194" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1194" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1428</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1002 BERGUETTE -Rue Lherminier 1 logement -Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1428" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1428" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1458</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant n°1  pour Hersin-Coupigny et Annequin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1458" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1458" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1632</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Monique LEFEBVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Annulé dossier ANAH sur la plateforme </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1632" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1632" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">590</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=590" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=590" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONSTRUCTION D UN ENSEMBLE IMMOBILIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">891</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=891" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=891" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGRICULTURES ET TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE D IRBERGUES RUE DE L OBLOIE CU 062.473.19.00198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=730" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1429</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1002 BERGUETTE- 31 Rue Lherminier 1 logement-Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1429" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1429" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">596</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS DE DEMANDE DU PERMIS DE CONSTRUIRE 062.197.19.00005 BATIMENT AGRICOLE, CAMBLAIN CHATELAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=596" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=596" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62 270 19 00016 DIVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1453" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620351900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1118" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  AT N° 62 391 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE NATIONALE DE L''HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de dossier demande de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1542" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1542" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 443 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour Avis PC 62 841 19 00012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande du PC n°621411900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après lecture du dossiers entraine des remarques PC 062 083 19 00021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=593" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=593" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 035 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">896</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMENAGEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=896" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=896" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CABBALR-Avenant de fin de gestion n°2-2019   - Délégation de compétences des aides à la pierre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1435" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1486</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LEHMANN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1486" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1486" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1292</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive et consultation en vue de son attribution Références: ANNEQUIN(PAS-DE-CALAIS),#and#quot;LesCoutures#and#quot;PC0620341900003LivreVduCodedupatrimoine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1292" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1292" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1484</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme  PC 0625 841 900 014 MONT-BERNANCHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1484" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1484" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">581</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FONDS DE CONCOURS MISE EN VALEUR MOULIN BURET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=581" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=581" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune n''exerce pas son droit de Préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques DP 062 473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.747.19.00002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1029" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1029" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">889</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DP et CUa</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=889" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=889" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">589</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MODIFICATION DE PLAN LOCAL D URBANISME DE LA COMMUNE D OURTON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=589" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=589" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1457</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier incomplet PC 062 028 19 00005 AMES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1457" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1457" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 062 701190 0001 RELY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONSOMMATION LOGEMENT CADRE DE VIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Subvention du PAD de Bruay 2O2O</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1017" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1017" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 516 19 00232 - CABBALR - Antenne de Noeux les Mines - SCI lMMOB Somiba LILLERS - Rue D''Aire - Parcelle AK 332/330 - ''Construction de 4 appartements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1022" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1022" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1122</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE ROBECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TITRE EXECUTOIRE ET CONVENTION D ATTRIBUTION DE FONDS DE CONCOURS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1122" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1122" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour Avis PC 62 841 19 00011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''autorisation d''urbanisme PC 62 188 190 0008 BURBURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord pour PC 062 141 19 00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISSION BASSIN MINIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DATE PROCHAIN CONSEIL D ADMINISTRATION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1202" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">892</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.770.19.000102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=892" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=892" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">804</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de la délibération prescrivant l élaboration du projet du Plan Local d Urbanisme intercommunal de la Communauté d Agglomération de Béthune-Bruay. Artors-Lys Romane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=804" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=804" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1018" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1018" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4090_MODIFICATION DU PLU DE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=725" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1430</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1003 ISBERGUES - 64 Rue Jean Jaurès 1 logement-Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1430" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1430" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1432</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1003 MOLINGHEM - 36 Rue de la Libération 1 logement - Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1432" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1432" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel. CU 0624801900049 à Labourse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1443" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme Section AH , Parcelle n° 69 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1563</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel Section AH Parcelle N° 46</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1563" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1563" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUS-PREFECTURE DE BETHUNE, BUREAU DU CABINET, DE LA SECURITE ET DES MOYENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sécurité dans les établissements recevant du public</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1267" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1631</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1631" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1631" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel CU 062 480 19 00047 LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1338</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE NATIONALE POUR LA RENOVATION URBAINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NPNRU-Protocole de la Communauté d’Agglomération de BETHUNE-BRUAY Décision attributive de subvention Opération Etudes et conduite de projet  : «Étude de programmation urbaine, développement économique et de l’offre de services du quartier Le Centre» IDTOP : 456-6062011-14-0003-003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1338" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1338" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMMOBILIERE SOCIALE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRANSMISSION D ELEMENTS CONCERNANT LOGEMENT BETHUNE 90 RUE LAMENDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1110" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1433</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1003 ISBERGUE S - 14 Rue du Docteur Roux 1 logement - Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1433" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1433" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Proces verbal séance du 12 décembre 2019  PC N° 62 516 19 00037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AMES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PERMIS DE CONSTRUIRE 062.028.19.00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1198" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1115</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1115" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1115" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 454 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de PC pour la création d’unehabitation déposée par M. Ulric NOWOTARSKI-Rue de Béthune, le Champ Doré (terrain d’une superficie totale de5283m2 cadastré en section ZD parcelle49)- Commune HINGES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.747.19.00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1020" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1020" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 062 457 19 00007 HOUDAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1483</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme  PC 0625 161 900 040 LILLERS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1483" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1483" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4040_ ELABORATION DU PLU DE FOUQUEREUIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET: DA22/191978  Libell:BUM-ExtensionC4-LABOURSE-CIME/1/SUP36/RACC Adresse:124 RUE CUGNOT Commune:LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.508.19.00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1032" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1032" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1353</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1353" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1353" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VENDIN-LEZ-BETHUNE Construction de 4logements - Lot4 - ZAC de l’Abbaye</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1635</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adeline SAUVAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de versement d''une avance pour le commencement des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1635" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1635" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMONWEALTH WAR GRAVES COMMISSION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVIS OU D ACCORD CONCERNANT UN PERMIS DE CONSTRUIRE PC 062.269.19.O.0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1291</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.620.19.00028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1291" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1291" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE HAM EN ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''Urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE HABITAT ET RENOVATION URBAINE, UNITE RENOVATION ET QUALITES URBAINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE AVIS SUR LE DOSSIER DE REHABILITATION THERMIQUE DE 30 LOGEMENTS COLLECTIFS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=591" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1711" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 224 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1459</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur le permis de construire de Drouvin le Marais</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1459" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1459" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 457 19 00009 - CABBALR - Antenne de Noeux les Mines -Monsieur PIERRE HENRI Houdain- Place de la Gare - Parcelle AN 581 - Maison individuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1025" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1025" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1481</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel CU 062 473 19 00196 ISBERGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1481" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1481" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michel GEVAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1634</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires LEMAIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration d''intention d''aliéner ou demande d''acquisition</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1634" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1634" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4038_Modification du PLUI Artois Flandre à Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.747.19.00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1290</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GRT GAZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrainte GRT gaz pour projet futura II-BEUVRY-VERQUIGNEUL-62</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1290" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1290" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1349</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1349" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1349" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 126 19 00027 Pour Avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme pour calonne sur la Lys, Basse rue pour Lejeune Bertrand PC 0621951900019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=888" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=888" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solde de fonds de concours-Mise en accessibilité de la salle des Cheminots.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1544</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1544" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1544" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d''un lotissement PA n° 062391 19 00001 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENFORCEMENT DE LA LUTTE CONTRE LES MARCHANDS DE SOMMEIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1196</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623131900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1196" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1196" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1113" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1113" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">890</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=890" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=890" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.195.19.00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1352" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE L ETAT RECAPITULATIF SUITE A UNE SUBVENTION POUR TRAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1260" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1485</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de PC création d’un garage déposée par M.Jean-Marc DUBOS-GOZET- 14 rue du 8 mai  Commune de DIVION (62490)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1485" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1485" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">895</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAYS DE SAINT OMER - POLE METROPOLITAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE PUBLICATION REALISEE POUR FACILITER L APPROBATION DU SCOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=895" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=895" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">894</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00055</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=894" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=894" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 457 19 00007 - CABBALR - Antenne de Noeux les Mines - LARI HOUDAIN - Rue du Marechal Gallieni - parcelle AC 203120412051206121212191224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1024" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1024" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1121</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTOPHE DUPONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ANNULATION PERMIS DE CONSTRUIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1121" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1121" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00054</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DOCUMENTS SIGNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1016" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1016" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1650</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE DE L ENVIRONNEMENT, UNITE POLICE DE L EAU ET MILIEUX AQUATIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J’accorde la majoration de la prime accession à 15000€ pour l’opération d’accession à la propriété sur 12 logements en diffus Rue Hermant et Impasse Duquesne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1650" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1650" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">901</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=901" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=901" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PA 06247911900001 LABEUVRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1649</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maurice VICHERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1649" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1649" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1193</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623131900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1193" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1193" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1431</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1163 AIRE SUR LA LYS - 9 Rue des Tanneurs 1 logement - Prêt  PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1431" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1431" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4 logements - Lot 5 - ZAC de l’Abbaye PC 62.841.19.00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1562" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1192</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623''131900028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1192" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1192" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0623281900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  séance du 12 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur Batiment agricole à Ames PC 062 028 19 00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE DE L ENVIRONNEMENT, UNITE POLICE DE L EAU ET MILIEUX AQUATIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE SUR UNE DEMANDE DE PC 062.457.19.00007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1034" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1034" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.508.19.00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1030" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1030" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1456</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62 841 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1456" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1456" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1294</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1294" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1294" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel PC 625 841 900 013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal séance du 12 décembre 2019 Cat 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PROLONGATION DE CUb</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ESSARS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACEDE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' cu0623131900029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1195" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier incomplet PC 062 035 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1454" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1119" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1434</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1002 BERGUETTE - 23 Rue Schweitzer 1 logement - Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1434" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1434" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic archéologie préventive</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1709" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:01.144241	SENT
221	courrier@bethunebruay.fr	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1288</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARS DATA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">bon de commande IN 190238 du 15/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1288" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1288" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APEL ECOLE SAINT ELOI STE ISBERGUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE MATERIEL INFORMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:01.293951	SENT
373	courrier@bethunebruay.fr	\N	magali.lecat@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Magali LECAT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de GAUCHIN-LEGAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre  Mutualisation des services commun d''instruction du droit de sols  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1749</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de GAUCHIN-LEGAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations  Modification statutaire de la CABBALR facultative contrat local de santé  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1749" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1749" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1747</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERQUIGNEUL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibérations du 30/12/19 Modification statutaire-compétence facultative contrat local de santé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1747" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1747" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1846</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté N° AG/19/53</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1846" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1846" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:14.130133	SENT
374	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1929</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REVIPAC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avenant au contrat de reprise papier-carton Barème F</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1929" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1929" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1926</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">planification prévisionnelle des séance Bureau / conseil jusqu''aux élections municipales de mars 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1926" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1926" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1927</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mairie de Witternesse  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compétence GEMAPI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1927" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1927" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avocat au barreau de Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tableaux récaoitulatits (version définitive)- Subventions accordées par les collectivités aux clubs de football de la région Hauts de France pour les années 2018 et 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1917</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis du Département -.Arrêt de projet du PLU de Fouquereuil Révision générale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1917" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1917" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1930</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CCI HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">travaux du port de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1930" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1930" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura LAHAYE VANTROYEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">stage au centre d''art Labanque à BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1602" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">opération de revitalisation territoriale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1603</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Claudine BOURDON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert compétence eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1603" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1603" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1928</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux Hydrauliques</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1928" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1928" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UPM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Changement du prix de reprise de la sorte 1.11 Papiers Graphiques #and#quot;Collecte Sélective des Ménages #and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1601</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la signature du nouveau contrat de concession de distribution publique d''électricité dans le Pas-de-Calais le 16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1601" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1601" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1931</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent BRUNIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste de surveillant de baignade</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1931" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1931" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature à l''appel à projets « Accompagnement des porteurs de projet de l''économie sociale et solidaire 2020-2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:14.285059	SENT
338	courrier@bethunebruay.fr	\N	severine.deturck@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Severine DETURCK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour la DARFF et la compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:08.8604	SENT
340	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1754</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation et certificat d''assurance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1754" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1754" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.164895	SENT
341	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1754</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation et certificat d''assurance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1754" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1754" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.315405	SENT
225	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN ZABOROWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS ASSAINISSEMENT DANS LE CADRE DE LA VENTE D UN IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1587</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires HOLLANDER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour savoir si l''immeuble est raccordé au réseau collectif d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1587" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1587" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS ASSAINISSEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1108" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1600</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour savoir la situation au regard de l’assainissement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1600" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1600" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1597</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1597" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1597" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1598" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1219</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel pour non atteinte de l’objectif de bon raccordement au réseau de collecte N/REF:Conventionn°10177RESEAUAMELIORATION-BEUVRYBEUVRYETSAILLYLABOURSE:RD941etPetitSailly</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1219" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1219" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permis de construire PC 0628631900005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1427" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de RICHEBOURG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1561</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1561" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1561" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTAIRES Quilton  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Situation du regard de l’assainissement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord PC N° 062 126 19 0028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1537</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCP CLEUET BRUNIAU NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements concernant l’assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1537" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1537" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETUDE MAITRE BLONDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CATHERINE MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1595</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1595" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1595" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1590</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d’assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1590" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1590" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1591" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sonia GUILBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENT DANS LE CADRE DE VENTE D''4IMMEUBLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1426" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1422</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d’installation d''un système d''assainissement non collectif PC 0620351900046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1422" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1422" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire PC N° 062 706 19 00012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1651" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC N° 062 489 19 00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1596</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires HOLLANDER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1596" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1596" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1535</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1535" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1535" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1594</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial ERIC BULTEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1594" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1594" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle et conformité assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1593" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1593" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JONATHAN MORTREUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62846 19 00009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=598" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCP CLEUET BRUNIAU NOTAIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Modification d’un permis délivré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1421" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1589</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTAIRES Quilton  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour savoir si l''immeuble est raccordé au réseau collectif d''assainisssement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1589" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1589" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1538</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane OBJOIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">01/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de diagnostic </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1538" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1538" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:01.747466	SENT
226	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETHERA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENTATION ET ENJEUX LIES AUX MESURES ET ANALYSES DE LA QUALITE DE L AIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1319" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:01.894125	SENT
228	courrier@bethunebruay.fr	\N	henry.nowak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Henry NOWAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABRICE RUGUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS PISCINE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FEDERATION FRANCAISE DE VOL LIBRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DU COMITE TECHNIQUE DES LABELS SAISON 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1253" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D AULNAY SOUS BOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=805" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME CAGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE POUR BENEFICIER DES STRUCTURES D UN STADE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1085" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET DE CONSTRUCTION D UNE PISCINE COMMUNAUTAIRE A BRUAY LA BUISSIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1312" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1312" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1313</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN-PIERRE DELIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS PISTE DE GLISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1313" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1313" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETOILE SPORTIVE DU DISTRICT D ISBERGUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER DE SUBVENTION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Etienne DEHEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord-cadre de fournitures courantes et de services Achat de paille et granulés pour le cheptel du service Equi Handi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SALIM DRICI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEVIS POUR SEANCE INITIATION DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1315</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MYRIAM JULIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS RESERVATION PISTE DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1315" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1315" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.189412	SENT
229	courrier@bethunebruay.fr	\N	sabine.confrere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE CONSTRUCTION SECONDE TRANCHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=803" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY PROPRETE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  DERUY COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Problèmes de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Manuel d''autosurveillance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=909" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.343982	SENT
230	courrier@bethunebruay.fr	\N	celine.dardenne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine DARDENNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABRICE RUGUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS PISCINE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FEDERATION FRANCAISE DE VOL LIBRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DU COMITE TECHNIQUE DES LABELS SAISON 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1253" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D AULNAY SOUS BOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=805" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME CAGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE POUR BENEFICIER DES STRUCTURES D UN STADE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1085" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET DE CONSTRUCTION D UNE PISCINE COMMUNAUTAIRE A BRUAY LA BUISSIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1312" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1312" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1313</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN-PIERRE DELIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS PISTE DE GLISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1313" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1313" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETOILE SPORTIVE DU DISTRICT D ISBERGUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER DE SUBVENTION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Etienne DEHEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord-cadre de fournitures courantes et de services Achat de paille et granulés pour le cheptel du service Equi Handi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SALIM DRICI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEVIS POUR SEANCE INITIATION DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1315</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MYRIAM JULIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS RESERVATION PISTE DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1315" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1315" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.495254	SENT
231	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Karine DEBRUYNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de participation financière pour l''acquisition d''un vélo à assistance électrique (VAE)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1659</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''exonération de taxe sur les friches commerciales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1659" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1659" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission attribution logements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pôle emploi  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation habitat - ERBM </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">974</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Fonds de concours, demande de subvention d''aide à l''acquisition des documents de la médiathèque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=974" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=974" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">980</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Hersin-Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">copie de la délibération relative à la modification statutaire compétence facultative #and#quot;contrat local de santé#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=980" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=980" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTE à AW - Répartition du produit des IFER sur les éoliennes terrestres </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=779" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard COLBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de restitution de 2 bacs de 660 litres</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1375" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Madame Anaïs TASSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CITEO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collecte sélective</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1373</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déplacement du quai du point d''arrêt de Vis à Marles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1373" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1373" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Madame Danielle MANNESSIEZ, Maire de Rebreuve-Ranchicourt pour la demande d''emploi de Melle Emma CAPRON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Cuinchy  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la cérémonie des voeux le 18 janvier 2020 à 18h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=781" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1374</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accueil client de Maisons et Cités</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1374" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1374" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''utilité sociale 2019-2024 de Maisons #and# Cités</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concours de maîtrise d''oeuvre - Piscine de Bruay-La-Buissière </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1386</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier d''excuses pour son absence à l''inauguration de la salle des fêtes d''Haillicourt</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1386" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1386" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">USOBL Artois Cyclisme  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la réception d''après course du cyclo-cross / VTT le 22 décembre 2019 à 16h15</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">984</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel à Manifestations d''lnitiatives (AMI) dans le cadre de la quinzaine des pollinisateurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=984" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=984" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">977</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association des Paralysés de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de partenariat « Accès à tout pour tous » - année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=977" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=977" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Philibert BERRIER pour la demande d''emploi de Monsieur Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commission Eau - Gestion des Milieux Aquatiques et des Risques le 15 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">782</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INDELAB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les tiers-lieux numériques sur Béthune et Bruay-La-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=782" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=782" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">976</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Séance plénière du Conseil départemental du 16/12/2019 - 104ème équipement sportif d''animation locale accompagné par le Département</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=976" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=976" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">979</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Hersin-Coupigny  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier de Gabriel TROLET, agriculteur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=979" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=979" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Demande de soutien de M. Wacheux au nom de la CA à l''ouverture à l''apprentissage du Master Droit des collectivités territoriales </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Assemblée des communautés de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel cotisation . particularités Chorus</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PPRI de la Lawe </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ISO INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">appel d''offre suivant « Réalisation de l''analyse des risques de défaillance#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">987</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">plaquette sur les personnels des services et administrations de l''Etat en 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=987" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=987" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">985</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Noyelles les Vermelles  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=985" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=985" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CDC HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la cérémonie des voeux aux partenaires de CDC Habitat le 29/01/2020 à 18h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Trail Tout Terrain Auchel 6ème Edition</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Opération #and#quot;Hauts-de-France Propres#and#quot; 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">aire des gens du voyage Bruay-la-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1040" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1040" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collège Jean Moulin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation aux Portes ouvertes du Collège Jean Moulin Barlin le samedi 25 janvier 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=988" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INDELAB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les tiers-lieux numériques sur Béthune et Bruay-La-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">986</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Lettre de notification SIMI 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=986" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=986" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Jury #and#quot;chargé de projets informatiques#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déclaration de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW : Dossiers en cours - F0NDS de CONCOURS et LEADER- Commune de Saint-Venant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">aire des gens d''accueil Bruay-La-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">973</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Gérald EVRARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=973" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=973" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">778</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Note à AW - Fonds de concours de la commune de Vaudricourt</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=778" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=778" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1507</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mise à disposition d''un container à verre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1507" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1507" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note relative à l''attribution d''une mission d''expertise sur la création d''une SPL pour la gestion du CRAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Raynald TARTAR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note AW - Eléments essentiels en prévision de la signature du Contrat de Transition Ecologique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine GAREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recherche d''un emploi saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature à l''appel à projets « Accompagnement des porteurs de projet de l''Economie Sociale et Solidaire 2020-2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1038" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1038" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre demande de subvention dans le cadre du FIEET pour nos projets de restauration et de préservation de la biodiversité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1039" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1039" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison de la jeunesse et de l''éducation populaire de la région d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Solde de la subvention 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">978</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agence d''urbanisme  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Information nouvelle boite postale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=978" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=978" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dispositif « Permis de Louer », extension du périmètre d''application</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">975</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">collège Simone SIGNORET  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">copie du courrier de Madame la Principale - demande de création d''un service de restauration</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=975" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=975" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">982</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consommation logement et cadre de vie  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Subvention du PAD de Bruay-La-Buissière 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=982" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=982" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association des Maires du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert compétence eau et assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=787" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW - Adhésion de Fresnicourt-le-Dolmen au service ADS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1036" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1036" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison de l''Europe  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''Europe dans l''Agglomération de Béthune-Bruay</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1037" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1037" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de salle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=784" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">783</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Défense de Berges de « la Rivièrette », Rue Canette face au n''40 sur la Commune d''Isbergues</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=783" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=783" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche horaire jury de recrutement adjoint DRH le vendredi 20 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=989" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.670783	SENT
342	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome KONOPACKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr KONOPACKI Jérome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1945</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maryline PECQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme PECQ Maryline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1945" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1945" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Philippe LOISELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LOISELLE Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thomas CRETON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr CRETON Thomas </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1942</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sullyvan EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr EVIN Sullyvan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1942" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1942" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1949</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Armelle DELANGHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DELANGHE Armelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1949" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1949" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1948</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marine AMIORRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme AMIOTTE Marine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1948" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1948" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1943</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FERNAGUT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer  l''adresse mail du responsable  des ressources humaines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1943" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1943" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.467311	SENT
345	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS 190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1900" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:09.917136	SENT
127	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AXA XL INSURANCE COMPANY SE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Substitution d''assureur - Police n°F1014312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1387</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL DE GRANDE INSTANCE - TRIBUNAL DE DE POLICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Requête par laquelle vous demandez à bénéficier d''une exonération pour une amende forfaitaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1387" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1387" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1575</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation responsabilité civile 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1575" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1575" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">759</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MACIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Numéro d''évènement : 191228969/J05216 RUE DE BELLEVUE A BRUAY LA BUISSIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=759" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=759" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">377</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ANTINEA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sinistre du : 05/06/20''19 Assuré : TRANSPORTS VEGA lmmatriculation  EQ-432-ZT Tiers : COMMUNAUTE D''AGGLOMERATTON DE BETHUNE BRUAY Vos références : 2019170828</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=377" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=377" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">456</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SARATEC DOMMAGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CLIENT  : GENERALI OBDA REF CLIENT : 38522243 ASSURE : M. MICHEL THIBAUT CONTRAT n° 000AL864757 AFFAIRE THIBAUT MICHEL LIEU SINISTRE : CHEZ M. THIBAUT, 17 RUE ALEXANDRE DUFLOS, 62131 VERQUIN SINITSRE : DR CONTRADICTOIRE SURVENU LE 16/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=456" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=456" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1138</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IXI RESEAU D EXPERTS CABINET ARECAS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation à expertise</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1138" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1138" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1241</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL DE GRANDE INSTANCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS A VICTIME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1241" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1241" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAAF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SINISTRE 28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=562" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1390</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SARETEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre circulaire de convocation à expertise</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1390" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1390" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:47.075117	SENT
233	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1318</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUS PREFECTURE DE LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORGANISATION SEMINAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1318" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1318" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.982352	SENT
234	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1351" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1191</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certjficat d''urbanisme n'' CU0623131900028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1191" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1191" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de Burubure  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande : DP n°621881900034 de Mr BOURGEOISAT Fabrice - CUa n°621881900060  SELARL LAGACHE-LIBESSARTCONDETTE-PASQUIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1545</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1545" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1545" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Mont-bernanchon  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIA Mont-Bernanchon</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1490" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1114</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1114" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1114" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instrction d''une autorisation d''urbanime  PC 062 750  190 008 SAINT-HILAIRE-COTTES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1543</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Saint Venant  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cerfa PC 062.770.19.00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1543" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1543" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1546</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1546" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1546" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1116" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1116" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ELODIE GRAUWIN-DESEINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de préemption urbain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=899" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1120</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PD 0623281900001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1120" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1120" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.508.19.00011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1031" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1031" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic d''archéologie préventive HINGES (PAS-DE-CALAIS), rue des Fusillés - CP0624541900104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1033" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1033" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.508.19.00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1019" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1019" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 456 19 00036 - CABBALR - Antenne de Noeux les Mines - Madame Pascale CADART HOUCHIN - Rue Jules Guesde - Parcelle AB 395 - Construction de une ou plusieurs maisons</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1021" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1021" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=900" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1117" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1337</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PC 062.224.19.00009 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1337" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1337" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan Local d’Urbanisme (PLU) de la commune de FOUQUEREUIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1437" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">898</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=898" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=898" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 540 1 I 00032 - CABBALR - Antenne de Noeux les Mines - Madame ANNICK EGOMAISNIL LES RUITZ - Rue Averlant- parcelle A.Z161/163</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1026" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1026" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUa 0623281900017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1263</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE CHOCQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL SEANCE DU 20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1263" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1263" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">893</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.770.19.00103</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=893" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=893" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 51619 00235-CABBALR - Antenne de Noeux les Mines - Madame ANNIE BERNARD LILLERS - Chemin du bois - parcelle AT 124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1023" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1023" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1194</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' cu062313''1900029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1194" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1194" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNAUTE D AGGLOMERATION BETHUNE-BRUAY ARTOIS LYS ROMANE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONSTRUCTION D UN ENSEMBLE IMMOBILIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">891</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=891" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=891" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62 270 19 00016 DIVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1453" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0620351900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1118" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour Avis PC 62 841 19 00012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande du PC n°621411900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">896</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMENAGEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=896" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=896" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1292</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive et consultation en vue de son attribution Références: ANNEQUIN(PAS-DE-CALAIS),#and#quot;LesCoutures#and#quot;PC0620341900003LivreVduCodedupatrimoine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1292" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1292" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1484</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme  PC 0625 841 900 014 MONT-BERNANCHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1484" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1484" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune n''exerce pas son droit de Préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1491" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062.747.19.00002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1029" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1029" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">889</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DP et CUa</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=889" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=889" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1457</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier incomplet PC 062 028 19 00005 AMES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1457" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1457" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 062 701190 0001 RELY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062 516 19 00232 - CABBALR - Antenne de Noeux les Mines - SCI lMMOB Somiba LILLERS - Rue D''Aire - Parcelle AK 332/330 - ''Construction de 4 appartements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1022" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1022" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour Avis PC 62 841 19 00011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''autorisation d''urbanisme PC 62 188 190 0008 BURBURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">892</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.770.19.000102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=892" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=892" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">804</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de la délibération prescrivant l élaboration du projet du Plan Local d Urbanisme intercommunal de la Communauté d Agglomération de Béthune-Bruay. Artors-Lys Romane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=804" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=804" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1018" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1018" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4090_MODIFICATION DU PLU DE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=725" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel. CU 0624801900049 à Labourse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1443" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme Section AH , Parcelle n° 69 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1563</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel Section AH Parcelle N° 46</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1563" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1563" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1267" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1631</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie e BILLY-BERCLAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La commune ne souhaite pas exercer le droit de préemption</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1631" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1631" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel CU 062 480 19 00047 LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AMES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PERMIS DE CONSTRUIRE 062.028.19.00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1198" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1115</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1115" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1115" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de PC pour la création d’unehabitation déposée par M. Ulric NOWOTARSKI-Rue de Béthune, le Champ Doré (terrain d’une superficie totale de5283m2 cadastré en section ZD parcelle49)- Commune HINGES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.747.19.00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1020" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1020" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 062 457 19 00007 HOUDAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1483</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme  PC 0625 161 900 040 LILLERS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1483" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1483" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4040_ ELABORATION DU PLU DE FOUQUEREUIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET: DA22/191978  Libell:BUM-ExtensionC4-LABOURSE-CIME/1/SUP36/RACC Adresse:124 RUE CUGNOT Commune:LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.508.19.00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1032" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1032" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1353</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1353" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1353" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VENDIN-LEZ-BETHUNE Construction de 4logements - Lot4 - ZAC de l’Abbaye</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1291</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.620.19.00028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1291" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1291" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE HAM EN ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''Urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1459</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur le permis de construire de Drouvin le Marais</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1459" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1459" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 457 19 00009 - CABBALR - Antenne de Noeux les Mines -Monsieur PIERRE HENRI Houdain- Place de la Gare - Parcelle AN 581 - Maison individuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1025" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1025" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1481</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel CU 062 473 19 00196 ISBERGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1481" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1481" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1634</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notaires LEMAIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration d''intention d''aliéner ou demande d''acquisition</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1634" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1634" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DREAL HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4038_Modification du PLUI Artois Flandre à Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.747.19.00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1349</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1349" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1349" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme pour calonne sur la Lys, Basse rue pour Lejeune Bertrand PC 0621951900019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=888" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=888" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1544</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1544" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1544" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1196</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623131900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1196" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1196" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DRAC - SERVICE REGIONAL DE L ARCHEOLOGIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0628411900013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1113" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1113" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">890</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE SAINT-VENANT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.770.19.00029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=890" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=890" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.195.19.00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0628411900011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1352" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1485</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de PC création d’un garage déposée par M.Jean-Marc DUBOS-GOZET- 14 rue du 8 mai  Commune de DIVION (62490)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1485" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1485" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">895</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAYS DE SAINT OMER - POLE METROPOLITAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE PUBLICATION REALISEE POUR FACILITER L APPROBATION DU SCOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=895" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=895" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">894</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00055</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=894" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=894" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 457 19 00007 - CABBALR - Antenne de Noeux les Mines - LARI HOUDAIN - Rue du Marechal Gallieni - parcelle AC 203120412051206121212191224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1024" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1024" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1121</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTOPHE DUPONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ANNULATION PERMIS DE CONSTRUIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1121" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1121" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.195.19.00054</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">901</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=901" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=901" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PA 06247911900001 LABEUVRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1193</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623131900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1193" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1193" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">4 logements - Lot 5 - ZAC de l’Abbaye PC 62.841.19.00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1562" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1192</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' CU0623''131900028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1192" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1192" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FERFAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 0623281900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur Batiment agricole à Ames PC 062 028 19 00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1034" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1034" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CU 062.508.19.00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1030" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1030" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1456</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 62 841 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1456" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1456" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1294</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1294" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1294" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse pour un certificat d''urbanisme opérationnel PC 625 841 900 013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE SAINT FLORIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PROLONGATION DE CUb</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ESSARS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE MISE EN PLACEDE SERVICES COMMUNS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n'' cu0623131900029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1195" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier incomplet PC 062 035 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1454" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1119" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:03.165435	SENT
236	courrier@bethunebruay.fr	\N	catherine.saintandre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine SAINT-ANDRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant de transfert du contrat de vente d''eau en gros</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1104" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1104" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1109</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FRESNICOURT LE DOLMEN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT DE TRANSFERT DU CONTRAT DE VENTE D''EAU EN GROS A LA COMMUNE DE FRESNICOURT LE DOLMEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1109" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1109" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1219</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel pour non atteinte de l’objectif de bon raccordement au réseau de collecte N/REF:Conventionn°10177RESEAUAMELIORATION-BEUVRYBEUVRYETSAILLYLABOURSE:RD941etPetitSailly</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1219" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1219" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1220</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57771RESEAUAMELIORATIONBEUVRY, CALONNE-RICOUART, VERQUIGNEUL et VIOLAINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1220" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1220" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1221" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:03.475852	SENT
347	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE CONTRIBUTION POUR EXTENSION DE RESEAU LES FONDS DES RIVES PARCELLE ZB 184 LABOURSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1322" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1322" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.222185	SENT
129	courrier@bethunebruay.fr	\N	rodrigue.venel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rodrigue VENEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr HENNION Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation  pour l''adhérent Emilie WAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation  pour l''adhérent Laurent PETIT ET Emilie CAUCHOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1493</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation  pour l''adhérent Maite COVEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1493" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1493" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:47.410696	SENT
134	courrier@bethunebruay.fr	\N	sylvain.mouronval@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain MOURONVAL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de Maîtrise d''œuvre pour la construction d''une déchetterie, zone d''activité du Bois Carré à Houdain-BM31160451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.169455	SENT
137	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE CONSTRUCTION SECONDE TRANCHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=803" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY PROPRETE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Manuel d''autosurveillance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=909" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:48.626136	SENT
141	courrier@bethunebruay.fr	\N	nathalie.loridant@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LORIDANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GIULIA MAIFRINI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE RENSEIGNEMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1080" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1299</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de notification</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1299" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1299" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT ACOMPTE PREVISIONNEL RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">775</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE FERRAY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">QUESTIONNAIRE POUR LES MANIFESTATIONS 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=775" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=775" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Paiement acompte prévisionnel RAM 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1657</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS LE DEPARTEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Proposition de plan d''aide APA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1657" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1657" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE ROBECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LISTE DES ACTIVITES DE LOISIRS DE 0 A 6 ANS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1224" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1224" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTIONS D OBJECTIFS ET DE CO-FINANCEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=671" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DARTOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''information pour l''accueil de jeunes enfants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1710" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:49.401864	SENT
147	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:50.467203	SENT
151	courrier@bethunebruay.fr	\N	christopher.manceau@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christopher MANCEAU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic d''archéologie préventive HINGES (PAS-DE-CALAIS), rue des Fusillés - CP0624541900104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1033" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1033" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1292</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive et consultation en vue de son attribution Références: ANNEQUIN(PAS-DE-CALAIS),#and#quot;LesCoutures#and#quot;PC0620341900003LivreVduCodedupatrimoine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1292" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1292" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:51.126614	SENT
159	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1468</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travx d''aménagement Parking relais Nord Pôle Gare Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1468" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1468" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1079</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19122- Ordre de service N°01- Lots 06-10-11-13</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1079" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1079" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1246</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AAPP ATELIER D ARCHITECTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REHABILITATION DE LA CITE DES ELECTRICIENS A BRUAY-LA-BUISSIERE Déclaration de fin de chantier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1246" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1246" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1078</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19122- Ordre de service N°01- Lots 01-03-05-09-15</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1078" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1078" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1247</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de pose de benne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1247" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1247" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1077</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EIFFAGE ROUTE, AGENCE DE MAZINGARBE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Eiffage Route Nord Est / Chantier Rue Leroy-BruayDemandedelevéederéserves</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1077" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1077" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:51.593675	SENT
165	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant de transfert du contrat de vente d''eau en gros</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1104" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1104" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1109</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FRESNICOURT LE DOLMEN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT DE TRANSFERT DU CONTRAT DE VENTE D''EAU EN GROS A LA COMMUNE DE FRESNICOURT LE DOLMEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1109" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1109" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1297</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETAT RECAPITULATIF DES DEPENSES REALISEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1297" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1297" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:52.507693	SENT
172	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de GAUCHIN-LEGAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre  Mutualisation des services commun d''instruction du droit de sols  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1749</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de GAUCHIN-LEGAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations  Modification statutaire de la CABBALR facultative contrat local de santé  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1749" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1749" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1754</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation et certificat d''assurance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1754" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1754" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1747</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERQUIGNEUL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibérations du 30/12/19 Modification statutaire-compétence facultative contrat local de santé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1747" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1747" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupe Alesia  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmettre par mail la mission d''expertise sur la création d''une SPL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES ARTOIS PAYSAGES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''informations complémentaires </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1745" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.668125	SENT
174	courrier@bethunebruay.fr	\N	helene.danel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene DANEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">804</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de la délibération prescrivant l élaboration du projet du Plan Local d Urbanisme intercommunal de la Communauté d Agglomération de Béthune-Bruay. Artors-Lys Romane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=804" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=804" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:53.973163	SENT
181	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-PIERRE EMAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:55.063053	SENT
185	courrier@bethunebruay.fr	\N	magali.lecat@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Magali LECAT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE MAISNIL-LES-RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DE LA COMMUNE DE MAISNIL LES RUITZ SEANCE DU 09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Modification statutaire de la Communauté d''Agglomération de Béthune,Bruay, Artois Lys Romane - compétence facultative « Contrat Local de Santé .</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1210" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE D AMETTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL SEANCE ORDINAIRE DU 02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1005" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1005" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE HERMIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL  SEANCE DU 26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=454" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE HAM EN ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=409" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FOUQUEREUIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations du Conseil Municipal 2019-041</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=375" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPORT D ACTIVITE ANNEE 2018 DELIBERATION DU CONSEIL MUNICIPAL DU 26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=453" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:55.728812	SENT
189	courrier@bethunebruay.fr	\N	sophie.henocq@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie HENOCQ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1070</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ECOLE JEAN MACE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE VISITE DE SITE CENTRE DE TRI ET DECHETTERIE DE RUITZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1070" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1070" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INSTALLATIONS CLASSES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de MARLES LES MINES, Section AO numéros 11-14-15 et 22-Section AN numéro 93 Commune de AUCHEL, Section AH numéros 12 à 14-126-140-141p-143-Section AM numéros 1402-1539-Section Al numéros 184-185 Commune de LOZINGHEM, section C numéros 105-107 Propriété de la Communauté d''Agglomération Béthune-BruayArtois Lys Romane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1318</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUS PREFECTURE DE LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORGANISATION SEMINAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1318" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1318" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.167227	SENT
192	courrier@bethunebruay.fr	\N	mariefrance.deliers@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marie-France DELIERS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMMOBILIERE SOCIALE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRANSMISSION D ELEMENTS CONCERNANT LOGEMENT BETHUNE 90 RUE LAMENDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1110" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:56.617831	SENT
195	courrier@bethunebruay.fr	\N	sylvie.covez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie COVEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations du 6 décembre 2019 Modification statutaire, compétence facultative contrat local de santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Modification statutaire de la Communauté d''Agglomération de Béthune,Bruay, Artois Lys Romane - compétence facultative « Contrat Local de Santé .</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1210" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.064997	SENT
201	courrier@bethunebruay.fr	\N	florence.burnouf@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence BURNOUF</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS-DE-CALAIS HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3 exemplaires originaux de la convention APL concernan l''acquisition amélioration d''un logement PLAI 748 rue d''Hesdin à Sain tHilaire Cottes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1479" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1428</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1002 BERGUETTE -Rue Lherminier 1 logement -Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1428" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1428" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1458</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant n°1  pour Hersin-Coupigny et Annequin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1458" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1458" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1429</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1002 BERGUETTE- 31 Rue Lherminier 1 logement-Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1429" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1429" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1430</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1003 ISBERGUES - 64 Rue Jean Jaurès 1 logement-Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1430" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1430" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1432</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1003 MOLINGHEM - 36 Rue de la Libération 1 logement - Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1432" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1432" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1433</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1003 ISBERGUE S - 14 Rue du Docteur Roux 1 logement - Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1433" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1433" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1431</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1163 AIRE SUR LA LYS - 9 Rue des Tanneurs 1 logement - Prêt  PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1431" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1431" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1434</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES OPALE HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1002 BERGUETTE - 23 Rue Schweitzer 1 logement - Prêt PAM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1434" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1434" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:57.986928	SENT
204	courrier@bethunebruay.fr	\N	nathalie.legrand@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LEGRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations du 6 décembre 2019 Modification statutaire, compétence facultative contrat local de santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1658</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan BOUTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier de demande d''indemnisation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1658" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1658" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:58.444813	SENT
205	courrier@bethunebruay.fr	\N	nathalie.legrand@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LEGRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVLAEMINCK DISTRIBUTION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché de fourniture de produits d''entretien Lot no5 : Fourniture de produits anti-mousse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Modification statutaire de la Communauté d''Agglomération de Béthune,Bruay, Artois Lys Romane - compétence facultative « Contrat Local de Santé .</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1210" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D''HAILLICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du procès-verbal des délibérations du conseil municipal  Séance du 16 décembre 2019, sur la compétence facultative Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1576</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Cuinchy  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du Registre des Délibérations du Conseil Municipal Séance du 13 décembre 2019 Modification de l''agglo compétence facultative, contrat local de sante</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1576" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1576" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1300</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE VAUDRICOURT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS, SEANCE DU 29/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1300" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1300" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:58.607813	SENT
209	courrier@bethunebruay.fr	\N	romain.richard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Romain RICHARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AXA XL INSURANCE COMPANY SE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Substitution d''assureur - Police n°F1014312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1578</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAVREUX Services  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR.Lot n°2:Entretien des sites et zones dans le secteur Ouest.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1578" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1578" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1240</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Affaire 10126 Lot1 secteur ouest et lot 2 secteur est</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1240" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1240" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1068</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERIDEAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel d''offres ouvert- Articles L.2124-2etR.2124-21°et R.2161-2àR.2161-5duCode de la commande publique Affaire n°:19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR Lots1-2-5-6</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1068" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1068" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAVREUX Services  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR.Lo tn°l:Entretien des sites et zones dans le secteur Est</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1579" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 16:59:59.231665	SENT
216	courrier@bethunebruay.fr	\N	catherine.napoleon@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine NAPOLEON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE NATIONALE DE L''HABITAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de dossier demande de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1542" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1542" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMMOBILIERE SOCIALE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRANSMISSION D ELEMENTS CONCERNANT LOGEMENT BETHUNE 90 RUE LAMENDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1110" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.474378	SENT
219	courrier@bethunebruay.fr	\N	corinne.denis@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corinne DENIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1389</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association foncière de remembrement de verquin-Verquigneul  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibération du bureau de l’Association</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1389" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1389" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1581</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE OURTON  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION DE SERVITUDE DE RÉTENTION TEMPORAIRE DES EAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1581" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1581" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Alignement 931 Rue Roger Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE LA COMMUNAUTE DU BRUAYSIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2 conventions signées par M. Pierre MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1331" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:00.937638	SENT
223	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Sportive VADO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande officielle pour traverser la comédie de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:01.440273	SENT
224	courrier@bethunebruay.fr	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1105</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1105" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1105" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1220</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57771RESEAUAMELIORATIONBEUVRY, CALONNE-RICOUART, VERQUIGNEUL et VIOLAINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1220" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1220" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:01.587742	SENT
905	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''aurais besoin d''une attestation certifiant que j''ai bien effectué les travaux d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2871" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2868</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19122-Ordre de service N°02-Lot 02</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2868" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2868" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2869</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tampons d’assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2869" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2869" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier LRA Rréférencé 1A15923160991 Construction d’un Centre Régional des Art Mariaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2870</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d’un bassin de rétention d’eaux pluviales sur la commune de VERQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2870" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2870" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011700137D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2872" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2877</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">JEAN LEFEBVRE NORD  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Construction d''un Refuge-fourrière intercommunal à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2877" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2877" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2876</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thierry DEVISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les Résidents du lotissement les Hévéas sont en danger</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2876" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2876" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2879</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de l''economie, et des Finances  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Éligibilité aux tarifs réglementés de vente de l’électricité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2879" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2879" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2880</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1 exemplaire de EXE 4 RECEPTION DES TRAVAUX-PV des Opérations Préalables à la Réception</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2880" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2880" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2881</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Certificat de Paiement n°l et de la Situation n°l de l''entreprise HORNOIS HOCQ lot n°06</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2881" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2881" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2884</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je sollicite un RDV avec un conseiller ENERGIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2884" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2884" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2885</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">acceptation technique de votre demande d’aide au titre du Fonds de Transition Énergétique </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2885" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2885" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2910" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2911" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2911" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.237791	SENT
227	courrier@bethunebruay.fr	\N	gaston.drolez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Gaston DROLEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.042868	SENT
232	courrier@bethunebruay.fr	\N	lucie.coulonnier@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Lucie COULONNIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT N° 2 AU CONTRAT N°2307 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LE REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNC SANDRINE ET THIERRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">contrat n°3332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1258" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE SANTE DENTAIRE MUTUALISTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT 4441 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1131" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BLACK COW S BURGER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT NO I AU CONTRAT N#and#quot; 4385 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MIE CALINE, SARL LA BETHULINE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N° 4433 POUR LA COLLECTE DES DECHETS SOUSMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVELEC-VOISEUX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4444 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1316" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:02.828526	SENT
235	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1162" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cartes conducteurs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1318</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOUS PREFECTURE DE LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORGANISATION SEMINAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1318" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1318" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-09 17:00:03.324185	SENT
350	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1936</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme RIMETZ Lydie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1936" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1936" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1935</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme THELIER Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1935" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1935" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1941</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme DELOBELLE Amandine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1941" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1941" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1934</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr BOURY Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1934" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1934" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1940</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme DUMETZ Peggy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1940" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1940" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1937</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme RIMETZ Lydie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1937" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1937" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1938</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme LEBRUN Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1938" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1938" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1939</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme LEBRUN Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1939" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1939" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.659988	SENT
238	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne l''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:01.882155	SENT
912	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2411</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte spécial de sous traitance HOUDAIN DECHETTERIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">au 28/01 - en correction AP<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VATP  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2411" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2411" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">au 28/01/20 - en correction AP </td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne D DEWEVRE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne direction travaux DGST D DEWEVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je pense que ce courrier concerne le service patrimoine. Par rapport à un bâtiment à usage sportif construit à Divion.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">virginie.grudzien@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:03.825258	SENT
239	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne l''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:02.02996	SENT
352	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1896</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Banque populaire Nord  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé annuel au 02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1896" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1896" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1892</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">D.A.B. sas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de compte </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1892" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1892" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1893</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">D.A.B. sas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1893" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1893" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1891</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BANQUE DES TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''information sur les prêts révisables sur LA ,LEP et IPC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1891" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1891" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1890</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Paul GHESQUIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai reçu un avis de sommes à payer un moyen de payer directement en ligne?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1890" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1890" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1894</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Banque populaire Nord  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récapitulatif annuel des frais professionnels prélevés en 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1894" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1894" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:10.961239	SENT
355	courrier@bethunebruay.fr	\N	rainer.florke@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rainer FLORKE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fernand POUTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de démarrage des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1567" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:11.404961	SENT
357	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUIVI PIEZOMETRIQUE BRUAY LA BUISSIERE trouver ci-joint notre rapport (en trois exemplaires dont un reproductible)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1836" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:11.729185	SENT
360	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gerard MARTEL DURAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Quelles démarches effectuées pour avoir une poubelle verte de petite taille</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1903" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.185762	SENT
237	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne l''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:01.73692	SENT
240	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat n° 19129</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne le service marchés publics</td>\n<td style="border: 1px solid #ddd; padding: 8px;">helene.francois@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENAULT LOURME S.A.S  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1376" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''engagement  Contrat N° 19024V2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne le service marchés publics</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMODIAG  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1732" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:02.193161	SENT
241	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Borne de recharge rapide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour Monsieur Masse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1673" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:02.345032	SENT
242	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIBAUT BOURY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CELINE TARTARE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALEXANDRA LUCZAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">578</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> STEPHANIE LOSETO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=578" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=578" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">433</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DYLAN DEFRANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=433" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=433" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> RUDY LHOMME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">432</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CINDY ROUZE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=432" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=432" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTINE LETERME DURAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1795" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">576</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> IBRAHIM MOHAMMODOMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=576" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=576" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID BOURGERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal DEMAILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DEMAILLY Pascal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME ROUSSEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1755</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EFFICOM LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de stage </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1755" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1755" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SOPHIE BODDAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/08/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVIE LESENNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">434</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAXIME DROLO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=434" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=434" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">395</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AMANDINE DE GEITERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=395" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=395" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1796" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">394</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> REMY BODART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=394" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=394" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABRICE HOURDE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=525" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandra HOUBART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme HOUBART Alexandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">431</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMELINE RIGAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=431" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=431" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.759246	SENT
243	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHAEL EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1820</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christine LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mme LEROY Christine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1820" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1820" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMUEL VANGHELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=437" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1369</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1369" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1369" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS RUTKOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1383" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MELANIE DELEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1829</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr COPIN Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1829" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1829" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MELANIE DELEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=526" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL WESTERLYNCK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">381</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=381" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=381" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOSE COSTEIRA ANTUNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1366</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1366" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1366" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1826</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mme COPIN Angélique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1826" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1826" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION DE COMPTE RECAPITULATIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1063" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1063" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">569</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID TOUPET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=569" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=569" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=404" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN CUISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">566</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=566" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=566" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1828</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jeremy DE MACEDO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr DE MACEDO Jeremy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1828" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1828" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">532</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=532" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=532" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY LECHARDEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=570" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=570" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1830</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAUL DELAVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr DELAVAL Paul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1830" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1830" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">530</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCOISE KACZMAREK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=530" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=530" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=435" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1370</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATTHIEU SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1370" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1370" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIMITRI LAIGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN BLANCART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BERNARD DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CLINIQUE ANNE D ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN D HOSPITALISATION MME ANNE POIDEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CECILE LEROUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI FRAISSINET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANGELIQUE COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVE CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">531</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCOISE KACZMAREK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=531" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=531" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE LAMBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALEXANDRE THOREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIE BOIDIN FOULON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1367</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIEN MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1367" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1367" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME DELOBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARC DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=567" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURA DEMONCHY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=406" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">529</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=529" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=529" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD BREUVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE POIDEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS BINYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATTHIEU SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIEN GUILLOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER BUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=407" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">528</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID DUCHEMIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=528" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=528" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">568</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=568" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=568" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVE DELSAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1365" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">572</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=572" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=572" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SARAH VASSEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1371</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1371" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1371" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MANUEL ANSELIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">527</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAULINE GILLIOCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=527" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=527" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUDOVIC MARE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1827</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIE DUFLOS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mme DUFLOS Julie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1827" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1827" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=383" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.925491	SENT
361	courrier@bethunebruay.fr	\N	nathalie.legrand@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LEGRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de GAUCHIN-LEGAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre  Mutualisation des services commun d''instruction du droit de sols  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1746" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1749</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de GAUCHIN-LEGAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Extrait du registre des délibérations  Modification statutaire de la CABBALR facultative contrat local de santé  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1749" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1749" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1747</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERQUIGNEUL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibérations du 30/12/19 Modification statutaire-compétence facultative contrat local de santé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1747" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1747" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1846</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté N° AG/19/53</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1846" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1846" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.338441	SENT
363	courrier@bethunebruay.fr	\N	romain.richard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Romain RICHARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1848</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour TCPA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1848" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1848" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1847</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HEXA INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19119 Marché de maîtrise d''œuvre concernant la requalification de l’impasse Toupy à Bruay-la-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1847" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1847" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupe Alesia  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmettre par mail la mission d''expertise sur la création d''une SPL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1748" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLANDRES ARTOIS PAYSAGES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''informations complémentaires </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 19098 Établissement du plan d’accessibilité des voiries et espaces public de 35 communes du territoire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1648" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1849</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour EUROTECHNORD </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1849" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1849" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.649918	SENT
365	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:12.955175	SENT
367	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de déversement des matières de vidange dans les stations d''épuration du territoire </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1899" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.252812	SENT
246	courrier@bethunebruay.fr	\N	christopher.manceau@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christopher MANCEAU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réception du rapport de diagnostic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic archéologie préventive</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1709" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.225392	SENT
247	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1864</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de Mr LAMARRE Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1864" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1864" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1718</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PATINIER Francis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1718" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1718" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1757</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Allocation temporaire d’invalidité </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1757" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1757" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1723</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1723" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1723" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr KALEK Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité médical pour Hoinville Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1463" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1865</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis d''aptitude de Mr LEPILLET Serge</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1865" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1865" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1863</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Validation de votre déclaration N° V06220013547001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1863" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1863" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport Facture et attestation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1867</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr BENARD Cécile </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1867" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1867" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DECLARATIONS ENREGISTREES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1852</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme VIEZ Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1852" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1852" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1851</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme DELSAUT Dalila</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1851" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1851" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr BARNAULT Rodolphe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER NATHALIE DARRAS ALLOCATION TEMPORAIRE D INVALIDITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APTITUDE MR JULIEN GAQUERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1855</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme PLANQUE Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1855" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1855" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PETIT Laurent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1866" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.379752	SENT
248	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lecture du dossier entraîne des remarques PC 062 443 19 00014 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès Verbal PC N° 62 .35 19 00039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1840</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de PC n° 062750 19 00007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1840" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1840" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  AT N° 62 391 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 443 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après lecture du dossiers entraine des remarques PC 062 083 19 00021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 035 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques DP 062 473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1839</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''urbanisme CU N° 062 195 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1839" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1839" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Proces verbal séance du 12 décembre 2019  PC N° 62 516 19 00037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 454 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1844</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ci-joint les pièces manquantes pour la DP 062 620 19 00023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1844" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1844" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''urbanisme CU 062 620 19 00029 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1843" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 224 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d''un lotissement PA n° 062391 19 00001 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  séance du 12 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal séance du 12 décembre 2019 Cat 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1695" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.532914	SENT
250	courrier@bethunebruay.fr	\N	olivier.pecqueur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier PECQUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1711" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.839543	SENT
251	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ramery Templemars  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Construction d''un centre régional des arts Martiaux Lot N° 11</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1713" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.987685	SENT
252	courrier@bethunebruay.fr	\N	sophie.wartel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie WARTEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1854</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA DIRECCTE Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">les CERFAs modifiés et concernant l’apprenti Juliette DELTOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1854" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1854" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1858</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vos déclarations enregistrées sous les numéros suivants ont été portées sur l''arrêté n° 2019/12/03 (06220191203929) visé par la préfecture du Pas-de-Calais le 06/12/2019. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1858" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1858" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1753</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de dispense</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1753" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1753" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1860</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Validation de votre opération n° 06219127832 -</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1860" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1860" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1862</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EISENIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formation certifiante GUIDE COMPOSTEUR et MAITRE COMPOSTEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1862" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1862" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1859</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vos déclarations enregistrées sous les numéros suivants ont été portées sur l''arrêté n° 06220191210164 visé par la préfecture du Pas-de-Calais le 16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1859" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1859" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREFO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FLYER Entreprises avec HDF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1751</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Validation de votre opération N° 06220010593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1751" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1751" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adeline ETHEVE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anais PLICHARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1719" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1861</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Validation de votre offre n° 006220013547 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1861" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1861" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1857</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vos déclarations enregistrées sous les numéros suivants ont été portées sur l''arrêté n° 06220191203929 visé par la préfecture du Pas-de-Calais le 06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1857" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1857" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1756</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAU FIL DE L''EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Places disponibles formation  initiale technique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1756" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1756" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:12.1438	SENT
260	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise en location sans autorisation préalable de mise en location</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1707" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:12.297569	SENT
370	courrier@bethunebruay.fr	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS 190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1900" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.695355	SENT
372	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Fouquières lez Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1933" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation de déversement des matières de vidange dans les stations d''épuration du territoire </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1899" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gerard MARTEL DURAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Quelles démarches effectuées pour avoir une poubelle verte de petite taille</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1901</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE AQUATIQUE Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pose d''un compteur de rejet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1901" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1901" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché n°16077-BC AS 190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1900" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-13 16:00:13.984347	SENT
255	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MARCHES ARTELIA INFORMATION - CHANGEMENT DE DÉNOMINATION SOCIALE ET DE SIÈGE SOCIAL D’ARTELIA VILLE #and# TRANSPORT SANS INCIDENCE SUR LA PERSONNE MORALE TITULAIRE DU CONTRAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dissolution du S I V U ADDUCTION DISTRIBUTION EAU DOUVRIN BILLY au 1er janvier 2020 Demande de documents </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1805" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:12.741358	SENT
256	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1818</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RECOUVEO EXPERT CREANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELANCE AMIABLE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1818" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1818" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MARCHES ARTELIA INFORMATION - CHANGEMENT DE DÉNOMINATION SOCIALE ET DE SIÈGE SOCIAL D’ARTELIA VILLE #and# TRANSPORT SANS INCIDENCE SUR LA PERSONNE MORALE TITULAIRE DU CONTRAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1821</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1821" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1821" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1811</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1811" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1811" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1809</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1809" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1809" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1804</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1804" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1804" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1800</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Hôtel du département conseil départemental du nord  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de dernier compte administratif et le dernier rapport d''orientation budgétaires </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1800" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1800" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1810</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1810" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1810" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1806</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1806" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1806" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1816</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1816" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1816" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1817</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupe moniteur  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1er RAPPEL FACTURE N° FA 3860182/CPG </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1817" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1817" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1819</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1819" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1819" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1812</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1812" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1812" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1824</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet d’une ligne de titre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1824" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1824" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1815</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1815" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1815" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1825</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet d’une ligne de titre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1825" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1825" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1814</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1814" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1814" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dissolution du S I V U ADDUCTION DISTRIBUTION EAU DOUVRIN BILLY au 1er janvier 2020 Demande de documents </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1805" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1813</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1813" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1813" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1823</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1823" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1823" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1807</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1807" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1807" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1808</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1808" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1808" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1822</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1822" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1822" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance Débit d’Office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1803" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1801" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:12.918369	SENT
257	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOROPTIMIST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1833" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.063836	SENT
258	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Guy BRISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lawe déborde </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1730" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.212926	SENT
259	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">537</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAP COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE PRESENCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=537" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=537" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">489</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ALLOCATION TEMPORAIRE D INVALIDITE DUQUESNE BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=489" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=489" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1768</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1768" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1768" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1783</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1783" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1783" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Promotion interne de Mr DELMARE Yves </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1784" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1782</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CIC ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Renouvellement de votre contrat sante labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1782" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1782" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1758</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1758" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1758" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1759</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1759" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1759" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1853</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien VEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle d’attribution du supplément familial de traitement ANNEE 2019-2020 de Mr VEST Sébastien </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1853" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1853" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Just  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mme TIRACHE Corinne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DE RENSEIGNEMENTS COMPLEMENTAIRES CONCERNANT LE DOSSIER DE VALIDATION DE MR BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr HENNION Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1766</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1766" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1766" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1779" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR PANNEQUIN DAVID</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1089" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1781" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1762</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1762" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1762" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1778</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1778" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1778" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1764</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1764" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1764" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1765</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1765" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1765" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation  pour l''adhérent Emilie WAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAP COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE PRESENCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1761</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1761" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1761" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1767" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1770</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Échéancier annuel 2020 pour Mr DRELON Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1770" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1770" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1856</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POLE EMPLOI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mensuelle de situation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1856" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1856" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1763</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1763" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1763" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1787" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1514</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration de grossesse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1514" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1514" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1769</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1769" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1769" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1775</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1775" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1775" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation  pour l''adhérent Laurent PETIT ET Emilie CAUCHOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1493</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation  pour l''adhérent Maite COVEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1493" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1493" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1750</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tableau d''avancement d’échelon 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1750" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1750" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1773</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIA MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1773" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1773" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1752</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commission administratif paritaire catégorie C</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1752" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1752" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1515</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MINISTERE DE LA JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet de demande de bulletin N°2 Aucune identité Applicable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1515" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1515" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1760</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1760" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1760" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1774</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation mutuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1774" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1774" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutualia  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1791" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.365405	SENT
933	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR PONCHANT BRUNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=416" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1151</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI OCHOWIEC MARINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1151" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1151" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité médical pour Hoinville Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1463" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">917</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI LECHNIAK FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=917" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=917" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY VERHAGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prescription médicale de transport Facture et attestation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1626</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/07/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires pour Mr SONDEJ Johann et Mr CUVELLIER Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1626" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1626" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI PRUVOST CHRISTOPHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1279" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1279" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">493</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR GLINEUR CHRISTOPHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=493" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=493" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APTITUDE MR JULIEN GAQUERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr BARNAULT Rodolphe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1638</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de Mr LEURS Clément</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1638" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1638" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1639</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme FACHON Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1639" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1639" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1865</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis d''aptitude de Mr LEPILLET Serge</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1865" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1865" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2148</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr SART Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2148" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2148" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2234</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de Mr BREBION Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2234" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2234" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR BERTHOLD MAXIME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">538</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR BAUDE CHRISTOPHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=538" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=538" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">539</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR DUBROMEL MICHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=539" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=539" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">540</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SECURITE SOCIALE L ASSURANCE MALADIE RISQUE PROFESSIONNELS LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTIFICATION DE PRISE EN CHARGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=540" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=540" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR SENCE OLIVIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=541" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">542</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR LARIVIERE FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=542" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=542" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">543</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR LETURGIE GUILLAUME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=543" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=543" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME CAROLE WAREMBOURG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=648" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">650</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME DOMINIQUE MARECHAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=650" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=650" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1851</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme DELSAUT Dalila</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1851" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1851" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1867</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr BENARD Cécile </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1867" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1867" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2146</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PERERA Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2146" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2146" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1852</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme VIEZ Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1852" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1852" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1855</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mme PLANQUE Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1855" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1855" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2151</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME VASSEUR Sarah</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2151" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2151" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">854</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATIONS DE SUIVI DE : LEMAIRE MURIELLE LEPILLET RACHEL MACKE SYLVIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=854" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=854" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PETIT Laurent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1866" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">649</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MME LAURIE DHENIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=649" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=649" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">842</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DESCAMPS MATTHIEU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=842" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=842" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2231</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires pour Mr BROGNARD Jean Michel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2231" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2231" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2149</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr NIJAKOWSKI Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2149" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2149" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2233</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Saisine du Comité médical pour Mr DELMER Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2233" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2233" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2293</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR HALIPRE Jeoffrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2293" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2293" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2299</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR BOUCHEZ Jean Luc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2299" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2299" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2300</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR FOURCROY Eric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2300" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2300" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2301</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR BOUQUE Jacky</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2301" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2301" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2303</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR BONHEM Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2303" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2303" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2298</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR GRARD Cédric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2298" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2298" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2302</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR BOUTELEUX Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2302" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2302" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR SART Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de MR CAGNIART Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2375" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR LAMIAUX Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2646</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi DE MR DUQUESNE Bernard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2646" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2646" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR FLAHAUT DOMINIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR LIEBART Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MR FRANCOIS FREDEERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2656</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE BACHELET VERONIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2656" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2656" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2657</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME CAYET Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2657" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2657" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR NICOL LUDOVIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2658</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MME LAURENT PEGGY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2658" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2658" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:10.552762	SENT
731	courrier@bethunebruay.fr	\N	celine.heratte@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HERATTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:11.530999	SENT
266	courrier@bethunebruay.fr	\N	christophe.marichez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MARICHEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1736</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rencontres avec les interlocuteurs D''EDF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1736" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1736" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Journal énergie 62</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1712" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.657057	SENT
267	courrier@bethunebruay.fr	\N	mariefrance.deliers@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marie-France DELIERS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Action sociale - Logement et cadre de vie - Aide habitat : accord</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1838" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.806829	SENT
268	courrier@bethunebruay.fr	\N	nicolas.rucar@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nicolas RUCAR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.954628	SENT
269	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacky BOCHU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu’au 29 Décembre 2019 de Mr BOCHU Jacky </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHAEL EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMUEL VANGHELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=437" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Noel MONIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1614</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anthony LORTHIOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1614" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1614" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1369</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1369" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1369" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEAN-FRANCOIS RUTKOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1383" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MELANIE DELEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MELANIE DELEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=526" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL WESTERLYNCK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">381</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=381" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=381" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOSE COSTEIRA ANTUNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1366</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1366" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1366" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1606</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1606" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1606" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN DE SITUATION DE COMPTE RECAPITULATIF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1063" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1063" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joel GRZESIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Carole DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">569</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID TOUPET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=569" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=569" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=404" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN CUISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">566</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=566" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=566" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1611</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Freddy PETIT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1611" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1611" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">532</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=532" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=532" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY LECHARDEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=570" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=570" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">530</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCOISE KACZMAREK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=530" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=530" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">435</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EMMANUEL DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=435" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=435" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1370</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATTHIEU SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1370" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1370" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaétan CASTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DIMITRI LAIGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIEN GUILLOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu’au 15 Février 2020 de Mr GUILLOT Lucien </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1549" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN BLANCART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BERNARD DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> José LEROUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1644" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1644" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CLINIQUE ANNE D ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BULLETIN D HOSPITALISATION MME ANNE POIDEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CECILE LEROUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI FRAISSINET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANGELIQUE COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVE CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">29/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">531</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCOISE KACZMAREK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=531" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=531" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane DUHEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE LAMBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALEXANDRE THOREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIE BOIDIN FOULON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1646</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dimitri DUTERRIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1646" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1646" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELENE FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1367</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIEN MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1367" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1367" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anthony LORTHIOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME DELOBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARC DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=567" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVAIN FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURA DEMONCHY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=406" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">529</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=529" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=529" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GERARD BREUVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1677</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1677" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1677" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1619</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1619" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1619" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE POIDEVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS BINYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATTHIEU SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1643</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dalila DELSAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1643" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1643" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1618</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eric LOISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1618" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1618" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIEN GUILLOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER BUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=407" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">528</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID DUCHEMIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=528" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=528" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">568</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=568" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=568" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HERVE DELSAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1365" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">572</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=572" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=572" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SARAH VASSEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1371</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1371" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1371" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1558</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN FOURNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail jusqu''au 3 Janvier 2020 de Mr FOURNIER Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1558" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1558" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME DELOBELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1616</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1616" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1616" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Raphail DIEDRICH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> David GARDYN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien DÉON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MANUEL ANSELIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurent DEFOSSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">527</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PAULINE GILLIOCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=527" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=527" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1608</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kévin NUKER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1608" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1608" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">436</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUDOVIC MARE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=436" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=436" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE-SOPHIE DELANNOY LELONG</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MAGALI LECAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARRET DE TRAVAIL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=383" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:14.128164	SENT
270	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1734" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:14.277526	SENT
271	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1734" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:14.425765	SENT
273	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOROPTIMIST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1833" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:14.721013	SENT
274	courrier@bethunebruay.fr	\N	lydia.pinault@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Lydia PINAULT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Action sociale - Logement et cadre de vie - Aide habitat : accord</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1838" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:14.874346	SENT
275	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1734" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.02219	SENT
276	courrier@bethunebruay.fr	\N	catherine.napoleon@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine NAPOLEON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Action sociale - Logement et cadre de vie - Aide habitat : accord</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1838" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.172393	SENT
277	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland VERCOUTER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">information  aides financières </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.319534	SENT
279	courrier@bethunebruay.fr	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.611568	SENT
280	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOROPTIMIST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1833" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.755351	SENT
281	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Guy BRISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lawe déborde </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1730" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.902195	SENT
282	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland VERCOUTER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">information  aides financières </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.048207	SENT
377	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je ne suis pas sûre que ce courrier s''adresse au service assainissement car le dossier parle de subvention CABB #and# Région et non pas de subvention AEAP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:02.177914	SENT
284	courrier@bethunebruay.fr	\N	bernard.weppe@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bernard WEPPE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.341516	SENT
285	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.488603	SENT
286	courrier@bethunebruay.fr	\N	henry.nowak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Henry NOWAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1831</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martine ZIELINSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant les changements d''horaires pour les accès à la piscine d''HERSIN COUPIGNY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1831" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1831" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura PIUNTI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">des infos à propos de votre Stade de Glisse. Est-ce que vous faites des cours de snowboard par hasard? </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1832" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.634941	SENT
287	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">dissolution du S I V U ADDUCTION DISTRIBUTION EAU DOUVRIN BILLY au 1er janvier 2020 Demande de documents </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1805" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.781305	SENT
733	courrier@bethunebruay.fr	\N	anne.bacquet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne BACQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:11.853006	SENT
735	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MANDELA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un devis pour 1séance DE 1H DE SKI ALPIN POUR 16 JEUNES 2 animateurs le lundi 17 février 2020 à 16h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2416" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.171098	SENT
289	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:17.082467	SENT
290	courrier@bethunebruay.fr	\N	nadege.bonnissant@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadege BONNISSANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:17.240083	SENT
291	courrier@bethunebruay.fr	\N	sandrine.gamelin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine GAMELIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:17.419046	SENT
292	courrier@bethunebruay.fr	\N	celine.heratte@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HERATTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:17.578939	SENT
380	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je ne suis pas sûre que ce courrier s''adresse au service assainissement car le dossier parle de subvention CABB #and# Région et non pas de subvention AEAP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:10.140173	SENT
261	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland VERCOUTER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">information  aides financières </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.018429	SENT
294	courrier@bethunebruay.fr	\N	isabelle.malpaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Isabelle MALPAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DARTOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''information pour l''accueil de jeunes enfants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1710" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:17.894162	SENT
295	courrier@bethunebruay.fr	\N	anne.bacquet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne BACQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:18.059647	SENT
296	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lecture du dossier entraîne des remarques PC 062 443 19 00014 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réception du rapport de diagnostic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès Verbal PC N° 62 .35 19 00039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1840</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de PC n° 062750 19 00007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1840" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1840" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  AT N° 62 391 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 443 19 00013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après lecture du dossiers entraine des remarques PC 062 083 19 00021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 035 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques DP 062 473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1839</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''urbanisme CU N° 062 195 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1839" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1839" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Proces verbal séance du 12 décembre 2019  PC N° 62 516 19 00037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  PC N° 62 454 19 00034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1844</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ci-joint les pièces manquantes pour la DP 062 620 19 00023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1844" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1844" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''urbanisme CU 062 620 19 00029 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1843" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal AT N° 62 224 19 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d''un lotissement PA n° 062391 19 00001 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal  séance du 12 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procès verbal séance du 12 décembre 2019 Cat 5</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l''attribution d''un diagnostic archéologie préventive</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1709" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:18.212786	SENT
297	courrier@bethunebruay.fr	\N	florence.burnouf@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence BURNOUF</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1711" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:18.362729	SENT
298	courrier@bethunebruay.fr	\N	catherine.saintandre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine SAINT-ANDRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:18.510256	SENT
659	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CIDFF Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conventions de subvention 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Analyse du Plan Local d’Urbanisme de Fouquereuil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que Monsieur Hakim ELAZOUZI,Conseiller Régional Délégué,représentera la Région</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2441" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Aurélie SENIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible d''avoir un mail pour contacter un conseiller</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2442" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Gonnehem en Fête  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">éviction injustifiée d''une grande partie des bénévoles de l’association pour des raisons non fondées  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2446" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dérogation aire d''accueil Lillers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2447" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Élaboration d’un Plan Local d’Urbanisme (PLU) de la commune de Burbure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2450" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de CU n°0625001900024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité Séance du lundi 13 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration préalable DP 062 620 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2453" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.627778	SENT
262	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUIVI PIEZOMETRIQUE BRUAY LA BUISSIERE trouver ci-joint notre rapport (en trois exemplaires dont un reproductible)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1836" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1837</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe BERTELOOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de raccordement au réseau d’assainissement d’eaux usée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1837" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1837" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.166318	SENT
244	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LABEUVRIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1734" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:10.604589	SENT
245	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1735</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1735" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1735" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome DHAISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de fin de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1731</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Projet de vente</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1731" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1731" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.074649	SENT
249	courrier@bethunebruay.fr	\N	roland.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Roland LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frédéric CHAMPEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">spécialisée dans la distribution de machines boissons #and# alimentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:11.687626	SENT
253	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MOREL Maurice</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1871" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1869</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical - Demande d''expertise De Mme ELLEBOODE Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1869" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1869" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1868</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Comité Médical - Demande d''expertise de Mr DELAUNOIS François</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1868" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1868" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1870</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VOLCKAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">justifie la présence de sa mère Madame VOLCKAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1870" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1870" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:12.441965	SENT
254	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1848</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour TCPA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1848" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1848" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1847</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HEXA INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19119 Marché de maîtrise d''œuvre concernant la requalification de l’impasse Toupy à Bruay-la-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1847" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1847" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1846</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS POLAK ET FILS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté N° AG/19/53</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1846" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1846" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1849</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour EUROTECHNORD </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1849" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1849" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:12.58847	SENT
265	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1831</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martine ZIELINSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant les changements d''horaires pour les accès à la piscine d''HERSIN COUPIGNY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1831" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1831" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura PIUNTI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">des infos à propos de votre Stade de Glisse. Est-ce que vous faites des cours de snowboard par hasard? </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1832" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:13.510889	SENT
272	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Guy BRISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La lawe déborde </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1730" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:14.572926	SENT
278	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Action sociale - Logement et cadre de vie - Aide habitat : accord</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1838" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1840</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de PC n° 062750 19 00007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1840" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1840" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1839</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE CALONNE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''urbanisme CU N° 062 195 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1839" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1839" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1844</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ci-joint les pièces manquantes pour la DP 062 620 19 00023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1844" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1844" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Certificat d''urbanisme CU 062 620 19 00029 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1843" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:15.466104	SENT
283	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1735</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1735" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1735" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome DHAISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de fin de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1731</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bernard DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Projet de vente</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1731" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1731" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.193404	SENT
288	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêté portant extension des compétences obligatoires de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">trouver ci-jointes les cartes de conducteur correspondantes aux demandes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUIVI PIEZOMETRIQUE BRUAY LA BUISSIERE trouver ci-joint notre rapport (en trois exemplaires dont un reproductible)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1836" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1837</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe BERTELOOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de raccordement au réseau d’assainissement d’eaux usée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1837" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1837" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:16.931187	SENT
293	courrier@bethunebruay.fr	\N	celine.dardenne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine DARDENNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1831</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martine ZIELINSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant les changements d''horaires pour les accès à la piscine d''HERSIN COUPIGNY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1831" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1831" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura PIUNTI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">des infos à propos de votre Stade de Glisse. Est-ce que vous faites des cours de snowboard par hasard? </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1832" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-10 16:00:17.741437	SENT
383	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à Monsieur MASSARDIER le 13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat de cession de droits de représentation de spectacle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis par courriel à Maryse DAUTRICHE le 14.01.2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CYRANO Productions  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1988" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:10.592063	SENT
384	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à Monsieur MASSARDIER le 13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat de cession de droits de représentation de spectacle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis par courriel à Maryse DAUTRICHE le 14.01.2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CYRANO Productions  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1988" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:10.742776	SENT
396	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA DIRECCTE Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Enregistrement d''un contrat de travail de Mme OUEDRAOGO Maissatou</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2026" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2026" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr GRARD Reynald</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2024" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2024" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR RATTO Tony</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2032" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2032" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr WAREMBOURG Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2031" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2031" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDENTITES MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr HENIN Romain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2028" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr SAUVAGE Benoit</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2030" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2030" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’une attestation de non perception d’une allocation aux parents d’enfants handicapés ou infirmes de moins de20ans Pour Mr SIX Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2027" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2027" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupama  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION PÉRIODE DU 01.01.2020 au 31.12.2020  De Mr COUVELAERE Samuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2034" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2034" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAMPAGNES DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutation de Mr TONY QUEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2025" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2025" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Mr LEFEBVRE Pascal  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2016" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2016" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d’adhésion à un contrat labellisé de Mme MALPAUX Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2015" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2015" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr LEGAT Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2029" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2029" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr BAYON Claude</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2033" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2033" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.047111	SENT
397	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2050</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> James DUCATEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Me DUCATEZ James</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2050" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2050" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2049</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurence VANDERBREGT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mme VANDERBREGT Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2049" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2049" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Séverine JOSSET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme JOSSET Séverine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2038" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2038" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATHIEU HENNION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2044" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2044" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Tiphaine BLONDEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recherche de stage long dans le cadre d''un licence pro des ressources humaines Mme BLONDEAUX Tiphaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2037" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2037" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien MAQUAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MAQUAIRE Fabien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2045" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2045" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphanie SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme SALOME Stéphanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2040" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2040" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2047</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR DELMER Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2047" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2047" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2051</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien OVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR OVION Fabien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2051" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2051" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2053</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de VINCENT Jeremy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2053" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2053" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature De Mme KOZLOWSKI Sandrine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2036" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2036" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Remy ROVILLAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de Mr ROVILLAIN Remy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2035" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2035" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2048</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr PATRICE Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2048" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2048" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2052</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno EVRARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de EVRARD Bruno </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2052" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2052" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMUEL VANGHELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR VANGHELLE Samuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2046" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2046" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sabrina BUISINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISINE Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2043" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2043" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fréderic GILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GILLE Fréderic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2039" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2039" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2042</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2042" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2042" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2041</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2041" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2041" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.208147	SENT
399	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1990</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISSION BASSIN MINIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ordre du jour conseil d''administration 24 Janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1990" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1990" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1995</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme N° PA 06261711900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1995" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1995" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1992</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de pièces manquantes et majoration du délai d’instruction N° DP 062508 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1992" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1992" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1991</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D''INSTRUCTION D''UNE AUTORISATION D''URBANISME PC N° 062 200 19 00017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1991" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1991" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.509278	SENT
401	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association d''education populaire MILLENIUM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voici le complément de factures SACEM,Tissus et gâteaux pour les représentations Stanis le polak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1989" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CYRANO Productions  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat de cession de droits de représentation de spectacle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1988" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.815773	SENT
662	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation de services  PC N° 62119 19 00040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC 062 126 19 00027 Pour Avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord pour PC 062 141 19 00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE AUCHEL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CUB 0620481900026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier PC N°0621261900021 Formulaire gestion des eaux fluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DP 062.276.19.00063</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1028" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:15.088851	SENT
663	courrier@bethunebruay.fr	\N	maarch@maarch.org	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>support maarch</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:15.235805	SENT
736	courrier@bethunebruay.fr	\N	catherine.saintandre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine SAINT-ANDRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.325428	SENT
403	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:12.133919	SENT
404	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Fouquières lez Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1933" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:12.276661	SENT
405	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Fouquières lez Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1933" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:12.426811	SENT
406	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association d''education populaire MILLENIUM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voici le complément de factures SACEM,Tissus et gâteaux pour les représentations Stanis le polak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1989" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CYRANO Productions  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat de cession de droits de représentation de spectacle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1988" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:12.577933	SENT
407	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Fouquières lez Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1933" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:12.722642	SENT
409	courrier@bethunebruay.fr	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.014281	SENT
410	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association d''education populaire MILLENIUM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voici le complément de factures SACEM,Tissus et gâteaux pour les représentations Stanis le polak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1989" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CYRANO Productions  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat de cession de droits de représentation de spectacle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1988" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.162174	SENT
411	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1994</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC 062 706 19 00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1994" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1994" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.304732	SENT
412	courrier@bethunebruay.fr	\N	bernard.weppe@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bernard WEPPE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.447017	SENT
588	courrier@bethunebruay.fr	\N	yannick.lada@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannick LADA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D AULNAY SOUS BOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=805" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:24.739571	SENT
590	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME MICHALSKI Annie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2376" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2377</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME ELLEBOODE Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2377" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2377" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID DUCHEMIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR DUCHEMIN DAVID</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent DUCATEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR DUCATEZ Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> A PITIOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PITIOT ANTHONY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2381</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory PRUVOST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de PRUVOST Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2381" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2381" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME LECAT MAGALI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2382" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.046304	SENT
665	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:15.545303	SENT
414	courrier@bethunebruay.fr	\N	nadege.bonnissant@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadege BONNISSANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.743855	SENT
415	courrier@bethunebruay.fr	\N	sandrine.gamelin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine GAMELIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.890003	SENT
416	courrier@bethunebruay.fr	\N	celine.heratte@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HERATTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:14.038917	SENT
737	courrier@bethunebruay.fr	\N	florence.burnouf@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence BURNOUF</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration attestant l’achèvement et la conformité des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2352" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.479732	SENT
419	courrier@bethunebruay.fr	\N	catherine.saintandre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine SAINT-ANDRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:08.497123	SENT
391	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062516 19 00043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1914" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis SCoT -PA0621261900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1911" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1911" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1908</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  PC N° 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1908" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1908" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  DP N° 062473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1907" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de vieille chapelle  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062851 19 00008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1909" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:08.648459	SENT
385	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2050</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> James DUCATEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Me DUCATEZ James</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2050" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2050" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2049</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurence VANDERBREGT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mme VANDERBREGT Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2049" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2049" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATHIEU HENNION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2044" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2044" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien MAQUAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MAQUAIRE Fabien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2045" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2045" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2047</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR DELMER Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2047" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2047" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2051</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien OVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR OVION Fabien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2051" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2051" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2053</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEREMY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de VINCENT Jeremy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2053" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2053" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2048</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr PATRICE Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2048" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2048" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2052</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno EVRARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de EVRARD Bruno </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2052" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2052" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2046</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SAMUEL VANGHELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR VANGHELLE Samuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2046" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2046" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:08.800718	SENT
386	courrier@bethunebruay.fr	\N	catherine.favier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine FAVIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VERDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat N° 19098 Établissement du plan d’accessibilité des voiries et espaces public de 35 communes du territoire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1648" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:08.949071	SENT
393	courrier@bethunebruay.fr	\N	sophie.wartel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie WARTEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1870</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VOLCKAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">justifie la présence de sa mère Madame VOLCKAERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1870" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1870" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1801" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.242021	SENT
418	courrier@bethunebruay.fr	\N	anne.bacquet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne BACQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.546254	SENT
387	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2038</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Séverine JOSSET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme JOSSET Séverine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2038" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2038" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Tiphaine BLONDEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recherche de stage long dans le cadre d''un licence pro des ressources humaines Mme BLONDEAUX Tiphaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2037" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2037" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2040</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphanie SALOME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme SALOME Stéphanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2040" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2040" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature De Mme KOZLOWSKI Sandrine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2036" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2036" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Remy ROVILLAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de Mr ROVILLAIN Remy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2035" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2035" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sabrina BUISINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISINE Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2043" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2043" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fréderic GILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GILLE Fréderic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2039" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2039" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2042</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2042" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2042" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2041</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2041" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2041" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.70034	SENT
388	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Fouquières lez Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1933" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.844617	SENT
389	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1994</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC 062 706 19 00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1994" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1994" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:09.991802	SENT
381	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je ne suis pas sûre que ce courrier s''adresse au service assainissement car le dossier parle de subvention CABB #and# Région et non pas de subvention AEAP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:10.289803	SENT
382	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande vente papier transmise au service vente + envoyé mail au service habitat le 14/01/2020 pour voir si une réponse de leur service doit aussi être apportée_clôture de ce courrier le 14/01/2020_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:10.438667	SENT
395	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de pérennisation de notre location Parcelle AD 90 sur la commune ISBERGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1954" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1954" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL Modification statutaire CABBALR-Compétence facultative «Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1956</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan parcellaire trame verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1956" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1956" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:10.892397	SENT
398	courrier@bethunebruay.fr	\N	helene.danel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene DANEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Gonnehem  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan Local d’Urbanisme(PLU)de la commune de Gonnehem- Demande de prescription d’une procédure de modification simplifiée du document de planification urbaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1910" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.35806	SENT
400	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1936</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme RIMETZ Lydie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1936" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1936" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MOREL Maurice</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1871" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1935</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme THELIER Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1935" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1935" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1941</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme DELOBELLE Amandine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1941" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1941" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1934</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr BOURY Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1934" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1934" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1940</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme DUMETZ Peggy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1940" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1940" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1937</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme RIMETZ Lydie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1937" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1937" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1938</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme LEBRUN Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1938" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1938" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1939</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme LEBRUN Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1939" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1939" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.667164	SENT
402	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1998</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise VATP-LOT04</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1998" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1998" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise C2JL-LOT9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2017" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2017" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2000</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise C2JL-LOT9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2000" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2000" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1996</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1996" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1996" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2014" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2014" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:11.984416	SENT
408	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1990</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISSION BASSIN MINIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ordre du jour conseil d''administration 24 Janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1990" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1990" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1995</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme N° PA 06261711900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1995" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1995" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1992</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de pièces manquantes et majoration du délai d’instruction N° DP 062508 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1992" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1992" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1991</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D''INSTRUCTION D''UNE AUTORISATION D''URBANISME PC N° 062 200 19 00017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1991" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1991" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:12.871281	SENT
413	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1998</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise VATP-LOT04</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1998" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1998" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise C2JL-LOT9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2017" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2017" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2000</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise C2JL-LOT9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2000" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2000" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1996</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1996" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1996" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1906" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2014" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2014" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1994</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC 062 706 19 00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1994" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1994" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:13.593479	SENT
417	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062516 19 00043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1914" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis SCoT -PA0621261900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1911" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1911" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1908</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LOZINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  PC N° 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1908" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1908" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques  DP N° 062473 19 00069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1907" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1909</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de vieille chapelle  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC N° 062851 19 00008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1909" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1909" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-14 16:00:14.187632	SENT
725	courrier@bethunebruay.fr	\N	gaston.drolez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Gaston DROLEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2518</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je prends acte que les propriétaires respectif sont bien déposé une demande d’autorisation dont vous avez accusé réception. 398,rue du Faubourg d’Arras à Béthune;-22,rue Sébastopol à Lillers ;-45,rue d’Ham à Lillers.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2518" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2518" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:19.873243	SENT
422	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1640</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de prise en charge de la rechute du 18 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Document à voir</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cecile.benard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SECURITE SOCIALE L ASSURANCE MALADIE RISQUE PROFESSIONNELS LENS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1640" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1640" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:02.319861	SENT
630	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2389</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de contrat d''apprentissage de MR SUEUR Soann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">bonjour,  ce n''est pas une demande de stage mais une demande de contrat apprentissage, est il possible de rectifier?  merci  anne françoise</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Soann SUEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2389" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2389" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2175</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEGRES Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] dde de stage de degres jonathan pour administratif, si pas de réponse au 04/02/2020 une réponse négative sera envoyée,<br />\n<br />\ncordialement,<br />\n<br />\nanne-françoise</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan DEGRES</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2175" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2175" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:10.232187	SENT
631	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONCERNE LE SERVICE URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NE CONCERNE PAS L''ASSAINISSEMENT MAIS LE SERVICE URBANISME</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:10.387409	SENT
423	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2041</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] Bonjour,<br />\n<br />\nVeuillez trouver une demande de stage  de DUHAMEL Eddy qui peut intéresser votre direction, je vous demande de bien vouloir répondre au plus tard pour le 21/01/2020 au-delà de cette date, un courrier négatif sera envoyé à l’étudiant pour raccourcir le délai de recherche de stage.<br />\n<br />\nCordialement,<br />\n<br />\nAnne-Françoise<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2041" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2041" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recherche de stage long dans le cadre d''un licence pro des ressources humaines Mme BLONDEAUX Tiphaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">envoi a annabelle par ce logiciel en attente de savoir si ca a fonctionné</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Tiphaine BLONDEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2037" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2037" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2125</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de Mr BENARD Nicolas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans bannette saisonnier enfant du perso</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas BENARD</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2125" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2125" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:02.611975	SENT
425	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dans l''attente de la validation du conseil communautaire d''approbation du PCAET relatif à la prise en compte des avis réglementaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julien.fournez@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:02.898807	SENT
632	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">à transmettre au service financier - Caroline Couvillers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.coulonnier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:10.541296	SENT
634	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">à transmettre au service financier - Caroline Couvillers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.coulonnier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:10.842029	SENT
420	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copncerne la DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:02.174879	SENT
421	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copncerne la DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dans l''attente de la validation du conseil communautaire d''approbation du PCAET relatif à la prise en compte des avis réglementaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julien.fournez@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permis de construire PC 0628631900005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 15/01/20_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1427" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:02.465903	SENT
424	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dans l''attente de la validation du conseil communautaire d''approbation du PCAET relatif à la prise en compte des avis réglementaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julien.fournez@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION REGIONALE DE L ENVIRONNEMENT, DE L AMENAGEMENT ET DU LOGEMENT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1072" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:02.755704	SENT
434	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">541</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR SENCE OLIVIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=541" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=541" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.185467	SENT
635	courrier@bethunebruay.fr	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation d''un réseau très haut débit en fibre optique par Orange Immeuble : 1007 Rue Christophe Colomb 62700 Bruay-Ja-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour le Service Informatique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOGETREL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=378" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:10.990301	SENT
636	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2389</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Soann SUEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de contrat d''apprentissage de MR SUEUR Soann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2389" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2389" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:11.138947	SENT
429	courrier@bethunebruay.fr	\N	pierre.naglik@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pierre NAGLIK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1990</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISSION BASSIN MINIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ordre du jour conseil d''administration 24 Janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1990" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1990" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.474407	SENT
430	courrier@bethunebruay.fr	\N	sebastien.renard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien RENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1988</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CYRANO Productions  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat de cession de droits de représentation de spectacle </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1988" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1988" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.618968	SENT
431	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ETHERA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGLEMENTATION ET ENJEUX LIES AUX MESURES ET ANALYSES DE LA QUALITE DE L AIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1319" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.765461	SENT
432	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2125</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas BENARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de Mr BENARD Nicolas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2125" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2125" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2121</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eric DRUART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DRUART Eric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2121" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2121" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Virginie DELIERS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DELIERS Virginie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2116" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2116" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludovic DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2118" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2115</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine RICHARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme RICHARD Catherine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2115" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2115" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DUBRULLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUBRULLE Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2119" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ANDRAULT Xavier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2114</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine MARTINACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme MARTINACHE Catherine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2114" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2114" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélanie LETOFFE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme LETOFFE Mélanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sonia LENGLET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme LENGLET Sonia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2113" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2113" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2126</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LABITTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LABITTE Daniel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2126" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2126" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2122</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Wilfried GUEDOH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GUEDOH Wilfried</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2122" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2122" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2127</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra PALMIERI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme PALMIERI Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2127" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2127" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cécilia BUISSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISSART Cécilia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2117" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2111</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno PRAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PRAGE Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2111" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2111" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2120</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Franck DEZOTEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DEZOTEUX Franck</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2120" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2120" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Géraldine PANAIT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature De Mme PANAIT Géraldine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2123" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.910226	SENT
637	courrier@bethunebruay.fr	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOGETREL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation d''un réseau très haut débit en fibre optique par Orange Immeuble : 1007 Rue Christophe Colomb 62700 Bruay-Ja-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APEL ECOLE SAINT ELOI STE ISBERGUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE MATERIEL INFORMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=672" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:11.282148	SENT
638	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:11.430478	SENT
640	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ordre de service N°02 signés et estampillés de l’entreprise titulaire du lot 02</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2406" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:11.73021	SENT
436	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1995</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme N° PA 06261711900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1995" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1995" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme DP0624731900069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIRE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Élaboration du PLU IntercommunaL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2065" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2065" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1992</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de pièces manquantes et majoration du délai d’instruction N° DP 062508 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1992" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1992" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1991</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D''INSTRUCTION D''UNE AUTORISATION D''URBANISME PC N° 062 200 19 00017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1991" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1991" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.352488	SENT
437	courrier@bethunebruay.fr	\N	roland.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Roland LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2088</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre abonnement se termine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2088" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2088" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.498744	SENT
439	courrier@bethunebruay.fr	\N	amandine.crepel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Amandine CREPEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de pérennisation de notre location Parcelle AD 90 sur la commune ISBERGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1954" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1954" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL Modification statutaire CABBALR-Compétence facultative «Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1956</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan parcellaire trame verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1956" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1956" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.799959	SENT
641	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:11.871687	SENT
642	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">propriété</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENAULT LOURME S.A.S  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat n° 19129</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1376" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMODIAG  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''engagement  Contrat N° 19024V2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOULET Batiment  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Protocole d''accord et Rib de la SAS BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L OFFICIER DU MINISTERE PUBLIC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de contravention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2454" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.019473	SENT
442	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugues DOTRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''autorisation de réaliser quelques photos de la superbe piscine art déco extérieur de Bruay la buissiere </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2089" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.093654	SENT
443	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2072</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2072" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2072" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2068</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Certificat de Paiement n°1 et de la Situation n°l de l''entreprise MEVITAL lot n°03</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2068" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2068" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2070</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENAULT Trucks  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de confirmation ouverte des comptes clients</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2070" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2070" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2079</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INSEE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat d''inscription au répertoires des entreprises </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2079" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2079" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2078</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INSEE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat d''inscription au répertoires des entreprises </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2078" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2078" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2075</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GORRIAS VEHICULES INDUSTRIELS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2075" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2075" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VALETUDES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Changement d''adresse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2076" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2074</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GORRIAS VEHICULES INDUSTRIELS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2074" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2074" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2 Procès verbaux  de mise à disposition des immobilisations pour la gestion des aires d’accueil des gens du voyage signés par Monsieur le Maire.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2069" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2069" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2073</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''échéance de prêts </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2073" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2073" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2077</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie Elisabeth FLORENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Litige concernant un règlement de facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2077" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2077" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2071</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Entreprise CARLIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de relevé détaillé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2071" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2071" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.24445	SENT
444	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.391268	SENT
446	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2125</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas BENARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de Mr BENARD Nicolas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2125" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2125" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2121</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eric DRUART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DRUART Eric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2121" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2121" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Virginie DELIERS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DELIERS Virginie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2116" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2116" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludovic DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2118" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2115</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine RICHARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme RICHARD Catherine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2115" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2115" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DUBRULLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUBRULLE Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2119" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ANDRAULT Xavier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2114</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine MARTINACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme MARTINACHE Catherine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2114" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2114" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélanie LETOFFE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme LETOFFE Mélanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2113</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sonia LENGLET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme LENGLET Sonia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2113" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2113" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2126</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LABITTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LABITTE Daniel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2126" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2126" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2122</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Wilfried GUEDOH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GUEDOH Wilfried</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2122" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2122" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2127</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra PALMIERI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme PALMIERI Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2127" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2127" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2117</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cécilia BUISSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISSART Cécilia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2117" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2117" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2111</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno PRAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PRAGE Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2111" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2111" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2120</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Franck DEZOTEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DEZOTEUX Franck</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2120" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2120" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Géraldine PANAIT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature De Mme PANAIT Géraldine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2123" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.696949	SENT
447	courrier@bethunebruay.fr	\N	rainer.florke@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rainer FLORKE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.839833	SENT
644	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">852</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVÉS DE DÉCISIONS </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=852" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=852" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1160</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mme BECK Sabine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1160" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1160" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1392</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de pièces complémentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1392" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1392" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LINGHEM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MODIFICATION DE CONTRAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2457</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR PIELACH Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2457" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2457" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2458</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME MATUSZCZAK ISABELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2458" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2458" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2459</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre garantie MNT Maintien de salaire labellisée-Renouvellement 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2459" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2459" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2461</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME CAUCHY ANNE SOPHIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2461" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2461" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2462</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR FERRIER LOIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2462" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2462" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2464</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR GRIMBERT FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2464" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2464" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2465</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation DE MR HERNU STEPHANE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2465" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2465" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat médical de Juline Carron</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2456</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR VANDAMME CHRISTOPHER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2456" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2456" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME COURCHELLE MICHELE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Just  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME FRAISSINET MAGALI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2463" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.333184	SENT
645	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frédéric CHAMPEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">spécialisée dans la distribution de machines boissons #and# alimentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.48564	SENT
678	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne la mairie de BÉTHUNE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne la Mairie de BÉTHUNE<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2351" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annuler et remplacer par le 2020/928<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1577" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.632283	SENT
453	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sci LESECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2067" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2067" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:13.134161	SENT
454	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:13.278361	SENT
455	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:13.424422	SENT
456	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FFE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Licences pratiquant de Mr TASSEZ Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2091" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2091" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2090</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludivine SAILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne serait-il pas judicieux de revoir un peu ces horaires de la piscine de HERSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2090" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2090" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugues DOTRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''autorisation de réaliser quelques photos de la superbe piscine art déco extérieur de Bruay la buissiere </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2089" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:13.594	SENT
457	courrier@bethunebruay.fr	\N	pascaline.prevost@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pascaline PREVOST</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les expéditions et les copie des procès verbaux </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2066" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2066" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:13.735418	SENT
646	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan de Prévention des Risques inondations de la Vallée de la Clarence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1283" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accusé de réception de la demande de participation financière relative aux travaux des plans de restauration écologique de la lawe amont, de la loisne aval et du guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Porter à connaissance-«SLGRI Haute-Deûle»-Étude sur l’amélioration de la connaissance du risque inondation par ruissellement et orientations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2421" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.639755	SENT
648	courrier@bethunebruay.fr	\N	sylvie.cayet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie CAYET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1633</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CGET Commissariat général à l''égalité des teritoires  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrête modificatif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1633" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1633" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:12.951539	SENT
440	courrier@bethunebruay.fr	\N	sophie.wartel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie WARTEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1863</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SITE EMPLOI TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Validation de votre déclaration N° V06220013547001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1863" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1863" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:09.163205	SENT
459	courrier@bethunebruay.fr	\N	christophe.marichez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MARICHEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1076</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE DUBUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">POUBELLES AIRE DE BRUAY DIVION NON VIDEES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1076" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1076" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.01976	SENT
461	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200267T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011000441T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010901432T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200273T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de DICT N° 2020010801995D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2097" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.311466	SENT
649	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:13.112359	SENT
650	courrier@bethunebruay.fr	\N	christophe.marichez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MARICHEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1577" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2349</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2349" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2349" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2351" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OTIFRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Remplacement OBLIGATOIRE* du compteur électrique Dernier rappeL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2404" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:13.26473	SENT
464	courrier@bethunebruay.fr	\N	corinne.denis@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corinne DENIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de pérennisation de notre location Parcelle AD 90 sur la commune ISBERGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1954" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1954" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL Modification statutaire CABBALR-Compétence facultative «Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1956</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Plan parcellaire trame verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1956" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1956" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.75175	SENT
465	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2108" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les expéditions et les copie des procès verbaux </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2066" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2066" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme DP0624731900069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIRE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Élaboration du PLU IntercommunaL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2065" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2065" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sci LESECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2067" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2067" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.906465	SENT
466	courrier@bethunebruay.fr	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.05909	SENT
651	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:13.419481	SENT
448	courrier@bethunebruay.fr	\N	rainer.florke@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rainer FLORKE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julienne RICHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous sollicite pour ma voisine qui n''a pas eu dans sa boite aux lettres la revue LE MAG de janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2092" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2092" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:09.311195	SENT
469	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.522087	SENT
470	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julienne RICHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous sollicite pour ma voisine qui n''a pas eu dans sa boite aux lettres la revue LE MAG de janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2092" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2092" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200267T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011000441T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1993</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1993" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1993" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010901432T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200273T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2083</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commission d’Arrondissement De Sécurité Visite relative à la requalification de la Maison du Projet en restaurant du 20/01/20 à 9h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2083" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2083" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOULET Batiment  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Protocole d''accord et Rib de la SAS BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de DICT N° 2020010801995D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2097" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.681093	SENT
471	courrier@bethunebruay.fr	\N	nadege.bonnissant@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadege BONNISSANT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.826175	SENT
472	courrier@bethunebruay.fr	\N	sandrine.gamelin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine GAMELIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.974323	SENT
473	courrier@bethunebruay.fr	\N	celine.heratte@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HERATTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:16.127692	SENT
652	courrier@bethunebruay.fr	\N	sarah.vasseur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sarah VASSEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:13.563198	SENT
653	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:13.70701	SENT
475	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julienne RICHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous sollicite pour ma voisine qui n''a pas eu dans sa boite aux lettres la revue LE MAG de janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2092" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2092" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:16.426189	SENT
477	courrier@bethunebruay.fr	\N	anne.bacquet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne BACQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:16.72391	SENT
478	courrier@bethunebruay.fr	\N	catherine.saintandre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine SAINT-ANDRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:16.868978	SENT
482	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2171</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Manuela DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DELATTRE Manuela</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2171" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2171" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2182</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Amaury DEPUTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEPUTTE Amaury</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2182" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2182" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JASON TYRAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de TYRAN Jason</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2183</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Amaury DEPUTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEPUTTE Amaury</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2183" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2183" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kevin HEMERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HEMERY Kevin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2181</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mallaury HEMERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME HEMERY Mallaury</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2181" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2181" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2172</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alicia DEMONIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DEMONIE Alicia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2172" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2172" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2174</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia VANSTAEVEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VANSTAEVEL Olivia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2174" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2174" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2180</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michael BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BECOURT Michael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2180" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2180" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2173</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Claude HARS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HARS Claude</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2173" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2173" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent GOURDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GOURDIN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2176</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Teddy DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Teddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2176" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2176" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2170</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Véronique KRAJ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME KRAJ Véronique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2170" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2170" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VALMORI Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2178" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2175</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan DEGRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEGRES Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2175" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2175" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:08.920122	SENT
483	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d’un bassin de tamponnement des eaux de ruissellement sur la commune de LESPESSES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2131" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.066063	SENT
449	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2108" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:09.458999	SENT
426	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Procédure en cours pour le Comité Médical</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cecile.benard@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1497" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:09.89602	SENT
427	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1427</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permis de construire PC 0628631900005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 15/01/20_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1427" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1427" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire PC N° 062 706 19 00012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">envoyé par mail à ASB+JLD le 15/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1651" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC N° 062 489 19 00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 15/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord PC N° 062 126 19 0028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 15/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1994</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Consultation des personnes publiques PC 062 706 19 00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 15/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1994" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1994" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.041089	SENT
428	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APTITUDE DUCATEZ JAMES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr KALEK Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1150</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MAUCHIN ISABELLE ET PATINIER FRANCIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1150" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1150" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1864</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de Mr LAMARRE Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1864" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1864" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1718</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PATINIER Francis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1718" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1718" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR GUILLAUME GRZESKOWIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1064" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1064" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI LUX CHLOE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=843" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:10.331206	SENT
433	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI MR FRANCK BROGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=497" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1350</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES VERBAL DE LA SEANCE DU COMITE MEDICAL DEPARTEMENTAL DES AGENTS TERRITORIAUX CONCERNANT : PICOT GILLES, ELUECQUE RAYMOND, NOEL DIDIER, PATRICE OLIVIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1350" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1350" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI NADEGE BONNISSANT NEE LEGRAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1087</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR CUVELLIER BRUNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1087" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1087" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1723</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL GRUCHALA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1723" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1723" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.058133	SENT
435	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200267T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011000441T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010901432T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200273T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de DICT N° 2020010801995D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2097" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.20595	SENT
438	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1998</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise VATP-LOT04</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1998" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1998" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise C2JL-LOT9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2017" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2017" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2000</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise C2JL-LOT9</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2000" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2000" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1996</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de paiement de l''entreprise VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1996" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1996" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2014" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2014" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2083</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commission d’Arrondissement De Sécurité Visite relative à la requalification de la Maison du Projet en restaurant du 20/01/20 à 9h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2083" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2083" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOULET Batiment  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Protocole d''accord et Rib de la SAS BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.650895	SENT
441	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2084</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2084" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2084" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2087</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de retrait du SIVOM DU BETHUNOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2087" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2087" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SADE DIRECTION REGIONALE DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification Acte Spécial Unité Technique de LAPUGNOY Contrat n°16077MS4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2CT GEOMETRE EXPERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cessions EPF #and# autres /CABBALR HERSIN COUPIGNY- Rue du Champ d''Argent Divisions cadastrales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2085" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:11.947062	SENT
445	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2096</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Launes AROURI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accident du 02/09/2019. Saisine de la commission de réforme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2096" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2096" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2103</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de scolarité de LEMAI Arthur et LEMAI Juline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2103" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2103" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CERTIFICAT DE SCOLARITÉ DE Mr ROBINE Tristan </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2102" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2102" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme SWIERCZ Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2110" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2095</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Segolene DENIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de congé parental à temps plein de Mme DENIS Ségolene</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2095" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2095" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL DE GRANDE INSTANCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le greffier a l''honneur de vous inviter à comparaître ,muni de toutes les pièces justificatives ,à l''audience publique de ce Tribunal judiciaire, le 22 janvier 2020 à 14h Salle B</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2094" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2094" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.541157	SENT
452	courrier@bethunebruay.fr	\N	lucie.coulonnier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Lucie COULONNIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VOUSFINANCER.COM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRITTANY LITREM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHANGEMENT DE POUBELLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=716" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:12.986625	SENT
458	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2092</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julienne RICHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous sollicite pour ma voisine qui n''a pas eu dans sa boite aux lettres la revue LE MAG de janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2092" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2092" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:13.8777	SENT
460	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200267T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011000441T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010901432T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200273T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de DICT N° 2020010801995D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2097" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.166691	SENT
462	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200267T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011000441T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010901432T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200273T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de DICT N° 2020010801995D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2097" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.454374	SENT
463	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200267T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2101" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2101" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2098</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011000441T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2098" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2098" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010901432T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2100" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2100" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010200273T</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2099" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2099" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de DICT N° 2020010801995D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2097" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2097" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:14.601704	SENT
467	courrier@bethunebruay.fr	\N	bernard.weppe@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bernard WEPPE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2080</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNCF Immobilier  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2080" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2080" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.210984	SENT
468	courrier@bethunebruay.fr	\N	henry.nowak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Henry NOWAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FFE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Licences pratiquant de Mr TASSEZ Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2091" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2091" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2090</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludivine SAILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne serait-il pas judicieux de revoir un peu ces horaires de la piscine de HERSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2090" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2090" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugues DOTRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''autorisation de réaliser quelques photos de la superbe piscine art déco extérieur de Bruay la buissiere </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2089" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:15.372732	SENT
474	courrier@bethunebruay.fr	\N	celine.dardenne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine DARDENNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FFE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Licences pratiquant de Mr TASSEZ Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2091" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2091" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2090</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludivine SAILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne serait-il pas judicieux de revoir un peu ces horaires de la piscine de HERSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2090" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2090" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugues DOTRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''autorisation de réaliser quelques photos de la superbe piscine art déco extérieur de Bruay la buissiere </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2089" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:16.27781	SENT
476	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1995</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme N° PA 06261711900002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1995" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1995" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2107</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme DP0624731900069</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2107" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2107" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2065</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AIRE SUR LA LYS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Élaboration du PLU IntercommunaL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2065" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2065" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1992</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE LIERES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de pièces manquantes et majoration du délai d’instruction N° DP 062508 19 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1992" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1992" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1991</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D''INSTRUCTION D''UNE AUTORISATION D''URBANISME PC N° 062 200 19 00017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1991" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1991" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-15 16:00:16.577034	SENT
654	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accusé de réception de la demande de participation financière relative aux travaux des plans de restauration écologique de la lawe amont, de la loisne aval et du guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Porter à connaissance-«SLGRI Haute-Deûle»-Étude sur l’amélioration de la connaissance du risque inondation par ruissellement et orientations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2421" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:13.854263	SENT
480	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISINE Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ar fait le 15012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sabrina BUISINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2043" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2043" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1945</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme PECQ Maryline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] merci de donner ton avis et me dire quelle réponse est à apporter<br />\n<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maryline PECQ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1945" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1945" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2037</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recherche de stage long dans le cadre d''un licence pro des ressources humaines Mme BLONDEAUX Tiphaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] merci de donner ton avis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Tiphaine BLONDEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2037" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2037" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1943</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer  l''adresse mail du responsable  des ressources humaines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">envoi d''un mmail par afk en demandant cv et lettre d emotivation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FERNAGUT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1943" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1943" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:02.249721	SENT
655	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.004032	SENT
656	courrier@bethunebruay.fr	\N	marjorie.versluys@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marjorie VERSLUYS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.154144	SENT
657	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.30678	SENT
658	courrier@bethunebruay.fr	\N	sandrine.delomez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine DELOMEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.457722	SENT
479	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Protocole d''accord et Rib de la SAS BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ce courrier concerne le service juridique. Merci</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOULET Batiment  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL Modification statutaire CABBALR-Compétence facultative «Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas le service foncier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">corinne.denis@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1955" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:02.101718	SENT
481	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le greffier a l''honneur de vous inviter à comparaître ,muni de toutes les pièces justificatives ,à l''audience publique de ce Tribunal judiciaire, le 22 janvier 2020 à 14h Salle B</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voir ce courrier ne semble pas nous concerner</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL DE GRANDE INSTANCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2094" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2094" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:02.398099	SENT
660	courrier@bethunebruay.fr	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOGETREL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Installation d''un réseau très haut débit en fibre optique par Orange Immeuble : 1007 Rue Christophe Colomb 62700 Bruay-Ja-Buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=378" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.7808	SENT
661	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accusé de réception de la demande de participation financière relative aux travaux des plans de restauration écologique de la lawe amont, de la loisne aval et du guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Porter à connaissance-«SLGRI Haute-Deûle»-Étude sur l’amélioration de la connaissance du risque inondation par ruissellement et orientations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2421" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:14.93126	SENT
664	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1577" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier PC N°0621261900021 Formulaire gestion des eaux fluviales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2419" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Porter à connaissance-«SLGRI Haute-Deûle»-Étude sur l’amélioration de la connaissance du risque inondation par ruissellement et orientations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2421" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 16:00:15.388787	SENT
485	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2144</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Lysie et les enfants du Kat6a  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de don pour Lysie 5ans  elle est atteinte de la maladie de KAT6a</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2144" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2144" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.363867	SENT
487	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2163</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''autorisation d''exploitation commerciale portant sur le projet d''extension de la surface de vente du magasin à l''enseigne#and#quot;BRICO DEPOT#and#quot;situé à Bruay-la-Buissière.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2163" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2163" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2162</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">me faire connaître dans les meilleurs délais,au plus tard le 17 janvier 2020,les coordonnées de la personne,si elle existe,chargée d''animer le commerce de centre-ville</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2162" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2162" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.673403	SENT
488	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2135</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAZINGHEM, Zone d''Activités Bornage des propriétés cadastrées section C numéros 274 et 279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2135" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2135" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2136</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Constat amiable d’accident automobile de Mr HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2136" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2136" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIF TP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise à disposition d''une partie du domaine public intercommunal sis à Beuvry,au profit de la société ACTIF TP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2132</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL DE LA COMMUNE DE REBREUVE-RANCHICOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2132" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2132" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2133</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Modification statutaire-Compétences facultative «Contrat Local de Santé»-Délibération du 17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2133" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2133" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GUARBECQUE, rue St Hubert Division et bornage des propriétés cadastrées section AD numéros 500 et 502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2134" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.832261	SENT
672	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration annuelle obligatoire et versement de la contribution au Fonds pour l''Insertion des personnes handicapées dans la Fonction Publique (FIPH)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ce document concerne les ressources humaines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi FIPHFP Handicap  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2017.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1341" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE PAIEMENT POUR MONSIEUR MICHEL MAGNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE NATIONALE D ACTION SOCIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1168" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1166</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT DES COTISATIONS IRCANTEC 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1166" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1166" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1165</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DIVERS DOCUMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1165" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1165" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BORDEREAU DES INDEMNITES JOURNALIERES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1057" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1057" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATION SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1056" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1056" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">967</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=967" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=967" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=966" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">808</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOCUMENTS POUR L ACCIDENT DE SERVICE DE MONSIEUR PATRICK GAVORY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARTIN HOLLEBECQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=808" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=808" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.190226	SENT
673	courrier@bethunebruay.fr	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre contrat et informations personnelles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ce courrier concerne la DSI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2426" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.341838	SENT
674	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire  PC 0627062000001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas la collecte des déchets - pas de contrat RS ni de bac - eau potable ?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.coulonnier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.510657	SENT
491	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2148</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr SART Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2148" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2148" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2156</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Prévifrance  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de labellisation de Mr PAVEAUX vINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2156" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2156" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2147</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme LENGAGNE Maryvonne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2147" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2147" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2150</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EDMOND BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires concernant Mr PRINGARBE Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2150" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2150" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2158</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme MACKE Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2158" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2158" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2145</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr POULAIN Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2145" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2145" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2154</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme FAVIER Catherine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2154" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2154" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2155</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme LECAT Magalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2155" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2155" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2153</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr ANZALLO Angelo </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2153" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2153" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2149</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr NIJAKOWSKI Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2149" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2149" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2151</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME VASSEUR Sarah</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2151" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2151" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2146</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PERERA Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2146" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2146" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2160</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr DELMARE Yves</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2160" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2160" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2161</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr LEGRAND Geoffrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2161" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2161" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2157</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr DHEDIN RUDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2157" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2157" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2159</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr BREUVART Gerard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2159" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2159" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2152</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LP Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation à une réunion d’information sur l’orientation Post-bac pour l’élève FRANCOMME Dimitr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2152" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2152" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:10.285517	SENT
492	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2182</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Amaury DEPUTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEPUTTE Amaury</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2182" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2182" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jerome LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr LEROY Jerome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2168" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien HACOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR HACOT Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2164</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr LAGACHE Joel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2164" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2164" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JASON TYRAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de TYRAN Jason</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2165</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvain LE GUIADER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr LE GUIADER Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2165" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2165" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2183</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Amaury DEPUTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEPUTTE Amaury</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2183" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2183" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kevin HEMERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HEMERY Kevin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2181</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mallaury HEMERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME HEMERY Mallaury</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2181" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2181" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2172</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alicia DEMONIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DEMONIE Alicia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2172" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2172" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2174</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia VANSTAEVEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VANSTAEVEL Olivia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2174" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2174" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2180</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michael BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BECOURT Michael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2180" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2180" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2173</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Claude HARS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HARS Claude</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2173" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2173" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent GOURDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GOURDIN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2176</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Teddy DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Teddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2176" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2176" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2170</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Véronique KRAJ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME KRAJ Véronique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2170" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2170" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2166</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corentin OPIGEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR OPIGEZ COrentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2166" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2166" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VALMORI Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2178" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2175</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan DEGRES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEGRES Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2175" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2175" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:10.439167	SENT
493	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2212</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGRICULTURES ET TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de projet du Plan Local d’Urbanisme de FOUQUEREUIL-Consultation des Personnes Publiques Associées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2212" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2212" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Défense Extérieure Contre l’Incendie et l’accessibilité LABEUVRIERE- Impasse du 11novembre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2210" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:10.589616	SENT
494	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Sport Organisation  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention d''objectifs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2005" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2005" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Stéphane SAINT-ANDRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Stéphane SAINT-ANDRE pour la demande d''emploi de Jérôme RAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2004" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2004" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier de Catherine DESPLANQUE qui signale la présence de rats</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2012" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2012" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical - procès verbal M. PICOT Gilles Mme HOINVILLE Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2007" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2007" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note  relative à la compétence action sociale - RDV pierre SELTN / Alain WACHEUX du 15 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2104" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2104" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de notification</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2105</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW #and#quot;conservatoire#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2105" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2105" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la réunion technique sur la concertation départementale avec les acteurs du sport le 27 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2011" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2011" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime HECQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi au sein du service eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2013" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2013" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">appel à projet précarité énergétique 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2003" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2003" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">signature du nouveau contrat de concession le jeudi 16 janv 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2006" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2006" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FF Randonnée du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">formulaire d''adhésion 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2010" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2010" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julie JARMULAVICZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste d''agent d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2009" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2009" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Offres d emploi à paraitre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">liste des personnes résidant ou ayant leur activité dans le Pas de Calais nommées au titre de la Légion d''Honneur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2002" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2002" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Syndicat des eaux de Rebreuve Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert de la compétence Eau Potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2001" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2001" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:10.760734	SENT
495	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M Vandeput</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2206</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906611D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2206" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2206" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2196</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de partenariat-Délibération du 17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2196" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2196" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M JANSSENS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2202" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2207</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906732D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2207" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2207" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2208</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SADE DIRECTION REGIONALE DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">l’ordre de service travaux n°2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2208" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2208" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concernant le projet de requalification du Grand-Nocq</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2195" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d''installation d''un système</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2204" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2128</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STRATE INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord Cadre N° 15007 de maitrise d’œuvre et d''assistance à maitrise d''ouvrage pour l''aménagement de l''ancien site plastic Omnium Marché Subséquent N°9 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2128" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2128" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2209</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie 64 rue Jules Guesde</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2209" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2209" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:10.913081	SENT
496	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Défense Extérieure Contre l’Incendie et l’accessibilité LABEUVRIERE- Impasse du 11novembre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2210" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2212</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGRICULTURES ET TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de projet du Plan Local d’Urbanisme de FOUQUEREUIL-Consultation des Personnes Publiques Associées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2212" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2212" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:11.061029	SENT
497	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2131</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER Service Urbanisme et Amenagement  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d’un bassin de tamponnement des eaux de ruissellement sur la commune de LESPESSES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2131" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2131" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:11.207048	SENT
498	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M Vandeput</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2206</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906611D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2206" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2206" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2196</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de partenariat-Délibération du 17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2196" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2196" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M JANSSENS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2202" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2207</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906732D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2207" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2207" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2208</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SADE DIRECTION REGIONALE DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">l’ordre de service travaux n°2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2208" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2208" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concernant le projet de requalification du Grand-Nocq</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2195" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d''installation d''un système</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2204" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2128</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STRATE INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord Cadre N° 15007 de maitrise d’œuvre et d''assistance à maitrise d''ouvrage pour l''aménagement de l''ancien site plastic Omnium Marché Subséquent N°9 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2128" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2128" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2209</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Permission de voirie 64 rue Jules Guesde</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2209" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2209" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:11.357978	SENT
499	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Sport Organisation  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention d''objectifs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2005" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2005" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Stéphane SAINT-ANDRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Stéphane SAINT-ANDRE pour la demande d''emploi de Jérôme RAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2004" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2004" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier de Catherine DESPLANQUE qui signale la présence de rats</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2012" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2012" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical - procès verbal M. PICOT Gilles Mme HOINVILLE Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2007" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2007" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2104</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note  relative à la compétence action sociale - RDV pierre SELTN / Alain WACHEUX du 15 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2104" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2104" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de notification</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2105</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW #and#quot;conservatoire#and#quot;</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2105" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2105" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la réunion technique sur la concertation départementale avec les acteurs du sport le 27 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2011" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2011" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime HECQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi au sein du service eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2013" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2013" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">appel à projet précarité énergétique 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2003" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2003" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FDE 62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">signature du nouveau contrat de concession le jeudi 16 janv 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2006" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2006" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FF Randonnée du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">formulaire d''adhésion 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2010" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2010" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julie JARMULAVICZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste d''agent d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2009" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2009" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2106</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Offres d emploi à paraitre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2106" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2106" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">liste des personnes résidant ou ayant leur activité dans le Pas de Calais nommées au titre de la Légion d''Honneur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2002" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2002" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Syndicat des eaux de Rebreuve Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert de la compétence Eau Potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2001" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2001" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:11.508952	SENT
484	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jerome LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr LEROY Jerome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2168" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien HACOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR HACOT Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2164</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr LAGACHE Joel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2164" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2164" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2165</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvain LE GUIADER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr LE GUIADER Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2165" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2165" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2166</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corentin OPIGEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR OPIGEZ COrentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2166" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2166" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.211604	SENT
486	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2187</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2187" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2187" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2185</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2185" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2185" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2193</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2193" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2193" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2184</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BALESTRA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réhabilitation du Réservoir de Beuvry (62).</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2184" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2184" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2186</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2186" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2186" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2191</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00238866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2191" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2191" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2194</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2194" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2194" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2188</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2188" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2188" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2189</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239095</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2189" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2189" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2192</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2192" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2192" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2190</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2190" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2190" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.520849	SENT
489	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2140</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2140" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2140" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2138</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2138" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2138" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2139</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Université polytechnique  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Gestion dématérialisée des factures et avoirs dans CHORUS PRO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2139" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2139" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2141</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2141" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2141" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2143</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SETEC HYDRATEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance N° 2  FACTURE N° 18F2116</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2143" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2143" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2142</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOULET Batiment  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de confirmation des comptes clients</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2142" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2142" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2137</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé de compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2137" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2137" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:09.9886	SENT
490	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2084</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2084" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2084" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-16 16:00:10.136413	SENT
501	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Original Sandrine G</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:02.874223	SENT
504	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2257</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PENNING Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 RIPEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael PENNING</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2257" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2257" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2256</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR CORMONT Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 RIPEUR<br />\r\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2256" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2256" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 CHAUFFEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marc DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VALMORI Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 ESPACES VERTS<br />\r\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2178" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GOURDIN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 CHAUFFEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent GOURDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2126</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LABITTE Daniel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1 - Bannette spontanée 2020 MENUISIER<br />\r\n2 - Format papier récupéré<br />\r\n3 - AR fait le 17.01.20 - en attente retour signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LABITTE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2126" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2126" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:09.263466	SENT
670	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas la collecte des déchets - pas de contrat RS ni de bac - eau potable ?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.coulonnier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:05.126698	SENT
671	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas la collecte des déchets - pas de contrat RS ni de bac - eau potable ?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.coulonnier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:05.275997	SENT
676	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2512</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">salon de l''environnement et du bien-être à Camblain-Châtelain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBLAIN-CHATELAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2512" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2512" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Jacky LEMOINE pour la demande d''emploi de Melle Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2507</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">tarif eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien DECHENE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2507" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2507" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2505</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle organisation de la collecte des déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2505" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2505" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2504</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Soutien à l''ouverture de formations en apprentissage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">faculté des sciences appliquées  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2504" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2504" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2500</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention subvention 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison de la jeunesse et de l''éducation populaire de la région d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2500" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2500" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical Jean-Michel BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2499" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2498</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de subvention dans le cadre de l''appel à projets Politique de la Ville</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UFOLEP  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2498" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2498" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Michaël NAWROT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Bruay-La-Buissière  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2497" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature au poste de chargée d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélinda DEBREIL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi estival</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Victor DUFOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">procuration à Dominique DELECOURT pour le conseil du 20 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2493</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Réunion du 1#and#quot; Comité de pilotage PEDT 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2493" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2493" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nathalie FERNANDEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2491</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">bilan d''actions 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2491" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2491" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:05.430657	SENT
500	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:02.730496	SENT
503	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M JANSSENS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à TR et CV le 17/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2202" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M Vandeput</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis à TR par mail le 17/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d''installation d''un système</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis à TR par mail le 17/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2204" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 17/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD le 17/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de fin de travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis à ASB+JLD le 17/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome DHAISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1733" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:03.018684	SENT
502	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2257</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PENNING Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 RIPEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael PENNING</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2257" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2257" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2256</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR CORMONT Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 RIPEUR<br />\r\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2256" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2256" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 CHAUFFEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marc DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VALMORI Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 ESPACES VERTS<br />\r\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2178" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GOURDIN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bannette spontanée 2020 CHAUFFEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent GOURDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2126</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LABITTE Daniel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1 - Bannette spontanée 2020 MENUISIER<br />\r\n2 - Format papier récupéré<br />\r\n3 - AR fait le 17.01.20 - en attente retour signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Daniel LABITTE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2126" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2126" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:03.171306	SENT
679	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''avis ou d''accord PC N° 062 126 19 0028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nouvel envoi par mail à ASB+JLD le 22/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC N° 062 489 19 00014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réenvoi par mail à ASB+JLD le 22/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1218</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PC0621321900036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à ASB+JLD suite demande FR ce 22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1218" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1218" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.78439	SENT
506	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2285</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr VEXTARD Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2285" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2285" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2286</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR NOYELLE Matthieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2286" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2286" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2288</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr CUVELLIER Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2288" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2288" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr SIX Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2284</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr DAVION Yoann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2284" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2284" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME DIEVAL Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2283" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:09.570072	SENT
507	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M Vandeput</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M JANSSENS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2202" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d''installation d''un système</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2204" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:09.719682	SENT
508	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2238</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Allocation temporaire d''invalidité Révision quinquennale pour Mr LECHARDEUR Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2238" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2238" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2096</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Launes AROURI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accident du 02/09/2019. Saisine de la commission de réforme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2096" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2096" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2148</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr SART Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2148" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2148" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2234</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de Mr BREBION Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2234" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2234" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2146</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr PERERA Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2146" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2146" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2150</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EDMOND BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires concernant Mr PRINGARBE Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2150" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2150" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2151</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME VASSEUR Sarah</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2151" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2151" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2231</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires pour Mr BROGNARD Jean Michel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2231" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2231" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2236</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical-Demande d''expertise pour Mme MANIEZ Anne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2236" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2236" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2239</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après avoir fait le point sur la situation du salarié,je recommande: Pas de reprise pour le moment Pour Mr COPPIN Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2239" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2239" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2149</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de Mr NIJAKOWSKI Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2149" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2149" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2237</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical-Demande d''expertise Pour Mr DUCHEMIN David</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2237" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2237" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2233</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Saisine du Comité médical pour Mr DELMER Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2233" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2233" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:09.871554	SENT
509	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.020861	SENT
510	courrier@bethunebruay.fr	\N	sabine.confrere@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.182991	SENT
512	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2128</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">STRATE INGENIERIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord Cadre N° 15007 de maitrise d’œuvre et d''assistance à maitrise d''ouvrage pour l''aménagement de l''ancien site plastic Omnium Marché Subséquent N°9 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2128" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2128" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.492259	SENT
513	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2108</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GINGER CEBTP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2108" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2108" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.64317	SENT
514	courrier@bethunebruay.fr	\N	aurelie.sueur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie SUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2088</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre abonnement se termine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2088" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2088" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.78856	SENT
560	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire PC 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2267" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2262</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l’attribution d’un diagnostic d’archéologie préventive Références: ANNEQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2262" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2262" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:08.608903	SENT
779	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2563</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Chantal MANNECHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous souhaitons organiser une matinée de sensibilisation aux dépôts de déchets au niveau de la porte nord lors du samedi 06 juin 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2563" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2563" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011506642D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2562" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2617</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASCAUDIT Mobilité  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché à procédure adaptée ouverte-Articles L.2123-1et R.2123-11°du code de la Commande Publique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2617" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2617" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2618</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil Départemental du Pas de Calais de L''ordre des Médecins  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2618" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2618" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2619</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le 20 octobre 2019,la station d’épuration de BEUVRY a fait l’objet d’un contrôle par les services de Police de l’Eau de la DDTM du Pas-de-Calais</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2619" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2619" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACCORD CADRE 15106 DE MAITRISE D''ŒUVRE POUR LA CRÉATION DE PLUSIEURS ZEC MARCHE SUBSEQUENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2621" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.526288	SENT
780	courrier@bethunebruay.fr	\N	magali.lecat@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Magali LECAT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2359</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibération Modification statutaire de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2359" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2359" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.685451	SENT
781	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Euralens  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de la subvention 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2608</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">collège Maurice Piquet  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil d''Administration</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2608" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2608" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2607</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation Isabelle Levent pour la demande d''emploi de Jean-Philippe LOISELLE au service déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2607" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2607" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solidarités international  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de verement de la première tranche - « Eau et mesures sociales d''accompagnement menées dans trois écoles de la commune d,Anse d,Hainault, dans le département de la Grande Anse en Haïti »</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Emilie GUYOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention d''occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS ACTIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention 2020 DLA / CAP QUARTIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2602" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2600</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la conférence de lancement du comité du Détroit le 5 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2600" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2600" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2606</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kevin GERIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de containers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2606" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2606" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2601</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Digue de la Lawe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2601" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2601" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.834041	SENT
666	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne communication et dev eco</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.031507	SENT
667	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne communication et dev eco</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.660241	SENT
668	courrier@bethunebruay.fr	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre contrat et informations personnelles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ce courrier concerne la DSI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2426" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.813645	SENT
518	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concernant le projet de requalification du Grand-Nocq</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2195" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.383696	SENT
519	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2262</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l’attribution d’un diagnostic d’archéologie préventive Références: ANNEQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2262" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2262" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2263</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBLAIN-CHATELAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER DE DEMANDE DE FONDS DE CONCOURS 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2263" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2263" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire PC 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2267" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.530101	SENT
520	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr GRARD Reynald</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2024" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2024" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2241</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR GRARD Cedric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2241" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2241" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2156</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Prévifrance  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de labellisation de Mr PAVEAUX vINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2156" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2156" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2147</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme LENGAGNE Maryvonne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2147" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2147" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR RATTO Tony</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2032" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2032" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2158</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme MACKE Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2158" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2158" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2240</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MR ARNOULD Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2240" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2240" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2145</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr POULAIN Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2145" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2145" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr WAREMBOURG Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2031" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2031" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2154</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme FAVIER Catherine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2154" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2154" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2230</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nomination de Monsieur DOUVRIN Pascal Adjudant-Chef Fonction de Chef de centre du CPI de LAPUGNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2230" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2230" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDENTITES MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr HENIN Romain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2028" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2028" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2155</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mme LECAT Magalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2155" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2155" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2245</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Just  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Souscription individuelle à un contrat labellisé de MR POIRE Jean Paul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2245" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2245" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr SAUVAGE Benoit</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2030" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2030" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2153</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr ANZALLO Angelo </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2153" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2153" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2246</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE FONCTION PUBLIQUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D’ADHÉSION A UN CONTRAT SANTÉ LABELLISE de Mme GENDERA Camille</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2246" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2246" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’une attestation de non perception d’une allocation aux parents d’enfants handicapés ou infirmes de moins de20ans Pour Mr SIX Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2027" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2027" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2103</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat de scolarité de LEMAI Arthur et LEMAI Juline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2103" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2103" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2102</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CERTIFICAT DE SCOLARITÉ DE Mr ROBINE Tristan </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2102" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2102" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupama  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION PÉRIODE DU 01.01.2020 au 31.12.2020  De Mr COUVELAERE Samuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2034" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2034" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2243</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MME HULOT Nathalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2243" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2243" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2160</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr DELMARE Yves</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2160" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2160" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAMPAGNES DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutation de Mr TONY QUEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2025" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2025" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2110</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme SWIERCZ Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2110" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2110" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2095</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Segolene DENIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de congé parental à temps plein de Mme DENIS Ségolene</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2095" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2095" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2161</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr LEGRAND Geoffrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2161" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2161" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2244</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME MORTELEC Valérie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2244" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2244" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2235</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutuelle des elus locaux Carel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nouvelle adhésion contrat n°54320</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2235" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2235" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2157</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr DHEDIN RUDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2157" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2157" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2159</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr BREUVART Gerard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2159" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2159" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Mr LEFEBVRE Pascal  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2016" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2016" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d’adhésion à un contrat labellisé de Mme MALPAUX Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2015" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2015" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mr LEGAT Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2029" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2029" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2242</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MGS France Mutuelle  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION Contrat Labellisé de MR MICHALSKI Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2242" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2242" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation à un contrat labellisé de Mr BAYON Claude</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2033" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2033" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.691251	SENT
521	courrier@bethunebruay.fr	\N	lucie.coulonnier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Lucie COULONNIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.836309	SENT
669	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI de MR BERT E PIERRE LOUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PIERRE-LOUIS BERTE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=706" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:04.974638	SENT
675	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI de MR BERT E PIERRE LOUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rh</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederic.caron@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PIERRE-LOUIS BERTE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=706" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:05.582161	SENT
677	courrier@bethunebruay.fr	\N	christophe.marichez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MARICHEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne la mairie de BÉTHUNE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne la Mairie de BÉTHUNE<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2351" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annuler et remplacer par le 2020/928<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1577" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:05.730036	SENT
524	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2270</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Calonne-Ricouart  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention de mise en place de services communs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2270" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2270" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2277</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité local UNESCO le 30 janvier 2020 à 14h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2277" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2277" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2276</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMF62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité de suivi pour la ruralité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2276" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2276" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Transmission de la convention attributive d''aide relevant du GAL Lvs Romane concernant le projet de Fête de la pomme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2279" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2279" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2274</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">North Shadows records  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Présentation du projet Children et du festival musical rock North Shadows - demande de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2274" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2274" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2275</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOS Obésité  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">assemblée générale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2275" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2275" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2280</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FF Randonnée du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INVITATION à l''assemblée générale élective le samedi 8 février 2020 à 9h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2280" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2280" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMF62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cotisation pour l''année 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2278</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW : Situation de l''ex-hôpital des mines à AUCHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2278" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2278" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2272</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurie BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature pour un poste saisonnier à la piscine Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2272" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2272" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2273</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Agence pour l''éducation par le sport  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation - Forum régional de la Performance sociale du Sport - 5 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2273" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2273" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2271</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rotary club de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation au vernissage du 7ème salon des langues de Béthune le 1er février 2020 à 12h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2271" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2271" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2281</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine DESPLANQUE-MERESSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">présence de rats</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2281" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2281" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:12.272956	SENT
525	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements à la constitution du dossier de demande de participation financière relative aux travaux des Plans de Restauration Ecologique de la Lawe amont,de la Loisne aval et du Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2258" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:12.421762	SENT
526	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:12.566652	SENT
528	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fernand POUTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de démarrage des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1567" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:12.855752	SENT
530	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concernant le projet de requalification du Grand-Nocq</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2195" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.153138	SENT
532	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fernand POUTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de démarrage des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1567" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.463881	SENT
533	courrier@bethunebruay.fr	\N	sandrine.delomez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine DELOMEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.617709	SENT
534	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2263</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBLAIN-CHATELAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER DE DEMANDE DE FONDS DE CONCOURS 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2263" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2263" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire PC 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2267" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2262</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l’attribution d’un diagnostic d’archéologie préventive Références: ANNEQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2262" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2262" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.770775	SENT
681	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2136</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Constat amiable d’accident automobile de Mr HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2136" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2136" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2361</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UNION D''EXPERTS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Expertise le 17/02/2020 vers 14h Sinistre Accident du 31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2361" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2361" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2362</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LEGALLAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenants de transfert du contrat de fourniture de matériels pour les services eau potable et défense incendie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2362" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2362" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2363</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sinistre du 18/11/2019 Nous vous informons que nous adressons un chèque:-De 2845,60€ Hors Taxe.-A RENAULT BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2363" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2363" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L OFFICIER DU MINISTERE PUBLIC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de contravention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2454" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:13.096465	SENT
536	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fernand POUTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de démarrage des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1567" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.074976	SENT
537	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2203</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M Vandeput</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2203" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2203" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2201</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2201" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2201" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2202</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un dossier de demande d''assainissement non collectif déposé en mairie par M JANSSENS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2202" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2202" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2200</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LAPUGNOY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sollicité sur une demande de permis de construire PC 062 489 19 00015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2200" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2200" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2204</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EQIOM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation d''installation d''un système</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2204" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2204" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.236259	SENT
538	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2213</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Octroi de permis de construire  PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2213" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2213" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2211</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Accord d''un permis de construire PC 62119 19 00031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2211" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2211" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements à la constitution du dossier de demande de participation financière relative aux travaux des Plans de Restauration Ecologique de la Lawe amont,de la Loisne aval et du Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2258" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.385289	SENT
539	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2285</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr VEXTARD Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2285" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2285" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2286</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR NOYELLE Matthieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2286" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2286" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2288</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> BRUNO CUVELLIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr CUVELLIER Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2288" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2288" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2256</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR CORMONT Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2256" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2256" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr SIX Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2257</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael PENNING</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PENNING Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2257" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2257" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2284</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> YOANN DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr DAVION Yoann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2284" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2284" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2289</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Robin MULLET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MULLET Robin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2289" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2289" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2283</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LAURENCE DIEVAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME DIEVAL Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2283" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2283" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.536905	SENT
540	courrier@bethunebruay.fr	\N	sylvie.cayet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie CAYET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2230</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nomination de Monsieur DOUVRIN Pascal Adjudant-Chef Fonction de Chef de centre du CPI de LAPUGNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2230" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2230" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.701402	SENT
541	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2270</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Calonne-Ricouart  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention de mise en place de services communs</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2270" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2270" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2277</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité local UNESCO le 30 janvier 2020 à 14h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2277" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2277" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2276</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMF62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité de suivi pour la ruralité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2276" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2276" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Région Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Transmission de la convention attributive d''aide relevant du GAL Lvs Romane concernant le projet de Fête de la pomme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2279" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2279" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2274</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">North Shadows records  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Présentation du projet Children et du festival musical rock North Shadows - demande de subvention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2274" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2274" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2275</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOS Obésité  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">assemblée générale</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2275" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2275" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2280</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FF Randonnée du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INVITATION à l''assemblée générale élective le samedi 8 février 2020 à 9h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2280" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2280" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2282</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMF62  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cotisation pour l''année 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2282" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2282" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2278</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW : Situation de l''ex-hôpital des mines à AUCHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2278" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2278" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2272</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurie BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature pour un poste saisonnier à la piscine Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2272" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2272" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2273</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Agence pour l''éducation par le sport  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation - Forum régional de la Performance sociale du Sport - 5 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2273" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2273" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2271</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rotary club de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation au vernissage du 7ème salon des langues de Béthune le 1er février 2020 à 12h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2271" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2271" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2281</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine DESPLANQUE-MERESSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">présence de rats</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2281" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2281" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.853617	SENT
505	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2247</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Caroline DELVILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DELVILLE Caroline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2247" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2247" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2254</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Loic LACROIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LACROIX Loic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2254" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2254" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2251</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ville de Marles les mines  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ARBOLABIDE Christopher</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2251" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2251" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marc DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2248</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Manon BAJEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BAJEUX Manon </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2248" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2248" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2256</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR CORMONT Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2256" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2256" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2257</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael PENNING</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PENNING Mickael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2257" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2257" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2289</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Robin MULLET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MULLET Robin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2289" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2289" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2252</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ville de Marles les mines  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme COUPIGNY Cathy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2252" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2252" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle POMART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME POMART Christelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2250" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jordan DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de Mr DUQUESNE Jordan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2253" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marc Antoine GUNTH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GUNTH Marc Antoine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2249" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:09.420593	SENT
511	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Défense Extérieure Contre l’Incendie et l’accessibilité LABEUVRIERE- Impasse du 11novembre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2210" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2212</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGRICULTURES ET TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de projet du Plan Local d’Urbanisme de FOUQUEREUIL-Consultation des Personnes Publiques Associées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2212" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2212" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.343342	SENT
515	courrier@bethunebruay.fr	\N	sophie.wartel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie WARTEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA DIRECCTE Hauts de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Enregistrement d''un contrat de travail de Mme OUEDRAOGO Maissatou</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2026" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2026" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2232</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Université du Littoral Côte D''opale  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vous présenter notre nouvelle formation diplômante Acquisition des Données Aéroportées et Modélisation 3D»(ADAM3D  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2232" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2232" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2152</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LP Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convocation à une réunion d’information sur l’orientation Post-bac pour l’élève FRANCOMME Dimitr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2152" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2152" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:10.941586	SENT
557	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:08.91002	SENT
516	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2228</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial LAGACHE LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant la parcelle ZA 0281 à VERQUIGNEUL(62)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2228" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2228" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2225</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de Burubure  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL COMPÉTENCE FACULTATIVE«CONTRAT LOCAL DE SANTÉ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2225" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2225" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des Finances Publiques POLE TOPO ET DE GESTION CADAST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">les désignations cadastrales des biens pour lesquels vous êtes redevable des taxes foncières ont été modifiées,conformément aux indications du tableau ci-dessous</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2227</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial LAGACHE LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant la parcelle BE 1369 à BEUVRY(62)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2227" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2227" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.089183	SENT
517	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2221</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention 10180 du 17/10/2014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2221" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2221" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2219</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rejet d''une ligne de titre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2219" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2219" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2220</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2220" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2220" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2216</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVENTION 17742 DU 15/10/2013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2216" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2216" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Imprimerie Leonce Deprez  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat 01135RUITZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2217" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2224</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2224" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2224" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2223</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2223" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2223" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2214</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INRAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Première relance sur facture impayée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2214" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2214" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2218</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BEST WATER TECHNOLOGY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2218" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2218" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2215</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention 33912 du 22/11/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2215" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2215" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.237984	SENT
522	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:11.979379	SENT
523	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:12.123665	SENT
527	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1904</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de commande N° 219/00019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1904" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1904" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:12.709095	SENT
529	courrier@bethunebruay.fr	\N	sarah.vasseur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sarah VASSEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.004016	SENT
531	courrier@bethunebruay.fr	\N	marjorie.versluys@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marjorie VERSLUYS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kelly POULAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2093" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2093" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2197</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Institut Medico Educatif  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de visite de la déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2197" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2197" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2198</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roger TAVERNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation  Pour le tri selectif</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2198" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2198" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.305308	SENT
535	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2195</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concernant le projet de requalification du Grand-Nocq</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2195" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2195" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:13.920614	SENT
542	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2210</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SERVICE DEPARTEMENTAL D INCENDIE ET DE SECOURS DU PAS-DE-CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Défense Extérieure Contre l’Incendie et l’accessibilité LABEUVRIERE- Impasse du 11novembre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2210" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2210" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2212</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGRICULTURES ET TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de projet du Plan Local d’Urbanisme de FOUQUEREUIL-Consultation des Personnes Publiques Associées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2212" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2212" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-17 16:00:14.997877	SENT
544	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne la DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST Assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conceerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:01.976069	SENT
686	courrier@bethunebruay.fr	\N	aurelie.leroy@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie LEROY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1164</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MEDIATION DE L EAU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FACTURE 2020/0016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1164" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1164" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1489</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’impôt 2019 Taxes foncières</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1489" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1489" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2437</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des Finances Publiques  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2437" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2437" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:13.84708	SENT
687	courrier@bethunebruay.fr	\N	christophe.grac@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe GRAC</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1987</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de cession de créances </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1987" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1987" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.001437	SENT
688	courrier@bethunebruay.fr	\N	caroline.couvillers@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline COUVILLERS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1663</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie DACET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déménagement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1663" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1663" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">963</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> HELEN DEMEY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEGREVEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=963" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=963" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENGIE COFELY Villeneuve d''ascq  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Duplicata facture RS 1706474601 du 03/10/2017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Imprimerie Leonce Deprez  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat 01135RUITZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2217" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.149253	SENT
543	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne la DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:01.818908	SENT
546	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:09.236227	SENT
548	courrier@bethunebruay.fr	\N	christopher.manceau@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christopher MANCEAU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2262</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification de l’attribution d’un diagnostic d’archéologie préventive Références: ANNEQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2262" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2262" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:09.551061	SENT
689	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PIERRE-LOUIS BERTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI de MR BERT E PIERRE LOUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2472</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie helene GUILLOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME GUILLOU Marie helene</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2472" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2472" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2474</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Camille BLOQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BLOQUET CAMILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2474" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2474" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Charlotte ROSELE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature DE MME ROSELE CHARLOTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2476</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Lionel DE BELVALET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DE BELVALET LIONEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2476" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2476" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvie MAJCHERK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME MAJCHEREK Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2479" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2481</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME SEBERT ELODIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2481" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2481" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandre LETOMBE LEZIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEZIER LETOMBE Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2473</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Willy DUPUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR DUPUIS WILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2473" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2473" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine DANCOISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DANCOISNE CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2480" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.329193	SENT
690	courrier@bethunebruay.fr	\N	emilie.cauchois@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emilie CAUCHOIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre contrat et informations personnelles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2426" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.484113	SENT
550	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2267</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire PC 062532 19 00006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2267" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2267" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:09.870583	SENT
551	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2263</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de CAMBLAIN-CHATELAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER DE DEMANDE DE FONDS DE CONCOURS 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2263" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2263" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:10.022184	SENT
552	courrier@bethunebruay.fr	\N	rainer.florke@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Rainer FLORKE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2196</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention de partenariat-Délibération du 17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2196" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2196" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:10.174776	SENT
553	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2306</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MME PORQUET Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2306" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2306" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2311</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Just  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Garantie Santé Labellisée de MR POIRE Jean paul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2311" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2311" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2316</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME QUINTIN Morgane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2316" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2316" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2310</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE TOURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR MARQUIS Samuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2310" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2310" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2304</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MR LORIOT Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2304" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2304" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2296</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MR DELMARRE Eric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2296" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2296" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2323</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME RICQ Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2323" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2323" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2305</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME PORQUET Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2305" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2305" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MR THERY Gerard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2312" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2312" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2295</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION D’ADHÉSION 2020 A UNE OFFRE LABELLISÉE INTERIALE de MR DESARNAUD Benjamin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2295" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2295" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2318</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutualia  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à l''offre labellisée de MME BERROD Caroline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2318" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2318" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME PRIEM Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2322" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2322" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2297</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Just  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Souscription individuelle à un contrat labellisé de MME PREVOST Pascaline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2297" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2297" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2319</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de Mme RICQ Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2319" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2319" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2294</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE TOURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme ROUDAUT Agnes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2294" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2294" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2313</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UCR Cambrai  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME PLAPOUS Sandrine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2313" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2313" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de MR THERY Gerard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2292</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation d''adhésion à un contrat labellisé de Mr JEZEWSKI Julien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2292" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2292" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2315</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR VANMERRIS Francois</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2315" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2315" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2317</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Groupama  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR COUVELAERE Samuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2317" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2317" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2320</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME PATTYN Annick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2320" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2320" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2321</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HARMONIE MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR PRIEM Jerome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2321" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2321" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2309</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LA MUTUELLE NATIONALE DES SAPEURS POMPIERS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation Garantie Santé Labellisée DE MME DELBREUVE Isis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2309" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2309" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:10.336477	SENT
554	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:10.490474	SENT
555	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:10.64384	SENT
558	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2187</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2187" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2187" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:08.31087	SENT
559	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:08.46478	SENT
556	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2261</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020010906891D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2261" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2261" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2260</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">raccordement réseau assainissement 27 ter résidence Raymond Devos</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2260" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2260" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:08.757122	SENT
545	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne la DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2268</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2268" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2268" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2266</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne DGST Assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2266" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2266" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2265</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conceerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2265" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2265" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2264</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE DOUVRIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2264" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2264" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:09.073406	SENT
547	courrier@bethunebruay.fr	\N	florine.decofour@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florine DECOFOUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2190</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2190" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2190" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2188</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239100</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2188" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2188" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2191</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00238866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2191" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2191" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2189</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239095</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2189" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2189" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2186</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239093</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2186" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2186" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2185</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239101</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2185" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2185" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2192</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239099</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2192" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2192" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2194</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239097</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2194" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2194" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2187</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239094</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2187" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2187" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2193</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239091</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2193" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2193" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:09.399461	SENT
549	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2293</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR HALIPRE Jeoffrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2293" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2293" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2299</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR BOUCHEZ Jean Luc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2299" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2299" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2300</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR FOURCROY Eric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2300" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2300" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2301</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR BOUQUE Jacky</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2301" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2301" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2303</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR BONHEM Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2303" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2303" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2307</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  DOCTEUR DELEBECQ ARTHUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier du médecin pour MR DAVAINE Pascal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2307" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2307" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2298</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR GRARD Cédric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2298" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2298" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2302</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR BOUTELEUX Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2302" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2302" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-18 16:00:09.712465	SENT
562	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voici le complément de factures SACEM,Tissus et gâteaux pour les représentations Stanis le polak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de complément d''informations faite par Emilie MALOLEPSY le 24/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association d''education populaire MILLENIUM  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1989" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.044188	SENT
563	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ne concerne pas le service assainissement à voir avec l''urbansime</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.199781	SENT
564	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1989</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voici le complément de factures SACEM,Tissus et gâteaux pour les représentations Stanis le polak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de complément d''informations faite par Emilie MALOLEPSY le 24/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">philippe.massardier@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association d''education populaire MILLENIUM  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1989" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1989" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.357276	SENT
567	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 AGENT D''ENTRETIEN<br />\nEn attente dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HEMERY Kevin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR et POLYVALENT<br />\nEn attente dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kevin HEMERY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2180</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BECOURT Michael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR<br />\nEn attente dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michael BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2180" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2180" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2124</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme LETOFFE Mélanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 RIPEUR<br />\r\nDossier papier récupéré<br />\r\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélanie LETOFFE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2124" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2124" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2122</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GUEDOH Wilfried</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 RIPEUR<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Wilfried GUEDOH</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2122" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2122" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature De Mme PANAIT Géraldine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 ADMIN<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Géraldine PANAIT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2121</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DRUART Eric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée ESPACES VERTS + AGENT ENTRETIEN<br />\r\nDossier papier récupéré<br />\r\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eric DRUART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2121" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2121" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2120</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DEZOTEUX Franck</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR<br />\r\ndossier papier récupéré<br />\r\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Franck DEZOTEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2120" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2120" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUBRULLE Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DUBRULLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2119" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2118</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 POLYVALENT<br />\r\nDossier papier récupéré<br />\r\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludovic DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2118" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2118" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ANDRAULT Xavier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Encadrement Chef d''Equipe<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2127</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme PALMIERI Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat candidature Jury chargé d''accueil<br />\r\nDossier papier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra PALMIERI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2127" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2127" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme HOUBART Alexandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée POLYVALENT<br />\r\nDossier papier récupéré<br />\r\nAR mis en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandra HOUBART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déjà dans démat spontanée CHAUFFEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dylan VIGNACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1729" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.516431	SENT
565	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas le service assainissement A voir avec celui de Daniel Dewevre pour des travaux agglo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1419" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.665637	SENT
566	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BOUREZ Gaetan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">saison dechets verts ripeur enregistré dans dossier démat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaetan BOUREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2331" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de Mr DUQUESNE Jordan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] dde de stage pour info envoyé aussi par lmail le 20/01/2020 à la dgst</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jordan DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2253" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 AGENT D''ENTRETIEN<br />\nEn attente dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HEMERY Kevin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR et POLYVALENT<br />\nEn attente dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kevin HEMERY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2180</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BECOURT Michael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR<br />\nEn attente dossier papier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michael BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2180" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2180" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2122</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GUEDOH Wilfried</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 RIPEUR<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Wilfried GUEDOH</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2122" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2122" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2123</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature De Mme PANAIT Géraldine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 ADMIN<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Géraldine PANAIT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2123" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2123" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2119</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUBRULLE Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée 2020 CHAUFFEUR<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud DUBRULLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2119" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2119" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ANDRAULT Xavier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Encadrement Chef d''Equipe<br />\nDossier papier récupéré<br />\nAR mis en signature le 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2112" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.830333	SENT
569	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2272</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature pour un poste saisonnier à la piscine Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurie BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2272" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2272" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Madame Danielle MANNESSIEZ, Maire de Rebreuve-Ranchicourt pour la demande d''emploi de Melle Emma CAPRON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Stéphane SAINT-ANDRE pour la demande d''emploi de Jérôme RAVAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Stéphane SAINT-ANDRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2004" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2004" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1931</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste de surveillant de baignade</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent BRUNIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1931" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1931" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane CORMONT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recherche d''un emploi saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Antoine GAREL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature au poste d''agent d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julie JARMULAVICZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2009" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2009" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1036</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW - Adhésion de Fresnicourt-le-Dolmen au service ADS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1036" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1036" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2272</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature pour un poste saisonnier à la piscine Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TABLEAU SAISONNIER 2020 ETE AJOUT DU 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurie BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2272" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2272" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Philibert BERRIER pour la demande d''emploi de Monsieur Pascal LAURENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Auchel  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=695" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:04.984549	SENT
693	courrier@bethunebruay.fr	\N	dominique.torsy@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Dominique TORSY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1656</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cheminées Philippe  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Adresser toutes correspondances et facturations au nom ci-dessous PHILIPPE DE PREFABRICATION </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1656" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1656" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1522</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison d''arret de BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de compétence Eau Potable </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1522" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1522" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.949244	SENT
695	courrier@bethunebruay.fr	\N	cecile.leroy@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cécile LEROY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2077</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie Elisabeth FLORENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Litige concernant un règlement de facture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2077" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2077" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:15.268467	SENT
561	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1419</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne concerne pas le service assainissement A voir avec celui de Daniel Dewevre pour des travaux agglo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de RUITZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1419" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1419" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:03.857215	SENT
570	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivier SCHENREY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR SCHENREY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2324</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Véronique DUJARDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DUJARDIN Véronique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2324" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2324" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2325</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie BELGIOIOSO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BELGIOIOSO Elodie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2325" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2325" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VINIACOURT Gilles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2328</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> AMANDINE DE GEITERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature DE Mme DE GEITERE Amandine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2328" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2328" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2329</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle MAILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MAILLY Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2329" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2329" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaetan BOUREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BOUREZ Gaetan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2331" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:08.777378	SENT
571	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2335</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien GALLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR GALLE Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2335" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2335" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr WOUTS Morgane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2336" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2337</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATHIEU HENNION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2337" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2337" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2338</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL WESTERLYNCK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travil de MR WESTERLYNCK Michel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2338" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2338" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2339</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL DAVAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR DAVAINE Pascal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2339" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2339" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:08.927306	SENT
572	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.076726	SENT
574	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.377286	SENT
576	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2356</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LEROY MERLIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nous souhaitons faire un point sur l’utilisation de votre compte client chez nous</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2356" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2356" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2353</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAC LOCATION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ÉTAT DES MONTANTS A RÉINTÉGRER AU TITRE DES VÉHICULES LOUES AU COURS DE L’EXERCICE CLOS LE 31 Décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2353" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2353" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2354</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIAC LOCATION  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INFORMATIONS SERVANT DE BASE POUR LE CALCUL DE LA TAXE SUR LES VÉHICULES DE SOCIETE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2354" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2354" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2357</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pôle D''isbergues E.S.A.T  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation annuelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2357" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2357" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2355</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BANQUE DES TERRITOIRES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MISE EN RECOUVREMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2355" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2355" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2358</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tableau d''amortissement  Convention du 11940 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2358" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2358" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.670912	SENT
698	courrier@bethunebruay.fr	\N	christopher.manceau@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christopher MANCEAU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2344</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive DROUVIN-LE-MARAIS(PAS-DE-CALAIS),1Chemin Départemental 72PC0622781900003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2344" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2344" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:15.742407	SENT
699	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1418" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LA COUTURE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Borne de recharge rapide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2342</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2342" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2342" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2444</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2444" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2444" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2445</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2445" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2445" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2448</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2448" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2448" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2449</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2449" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2449" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2451</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de CU n°0625001900024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2451" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2451" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2452</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROCES VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité Séance du lundi 13 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2452" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2452" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2453</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NORRENT-FONTES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration préalable DP 062 620 20 00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2453" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2453" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:15.895728	SENT
700	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Copie du courrier 2001.03TD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2510" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.048817	SENT
579	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements à la constitution du dossier de demande de participation financière relative aux travaux des Plans de Restauration Ecologique de la Lawe amont,de la Loisne aval et du Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2258" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:10.117426	SENT
580	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2344</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive DROUVIN-LE-MARAIS(PAS-DE-CALAIS),1Chemin Départemental 72PC0622781900003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2344" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2344" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire  PC 0627062000001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration attestant l’achèvement et la conformité des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2352" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2342</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2342" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2342" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:10.265638	SENT
581	courrier@bethunebruay.fr	\N	veronique.bachelet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Veronique BACHELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2067</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sci LESECQ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2067" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2067" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:10.41558	SENT
702	courrier@bethunebruay.fr	\N	amandine.crepel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Amandine CREPEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">propriété</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIF TP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise à disposition d''une partie du domaine public intercommunal sis à Beuvry,au profit de la société ACTIF TP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2227</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial LAGACHE LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant la parcelle BE 1369 à BEUVRY(62)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2227" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2227" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2CT GEOMETRE EXPERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cessions EPF #and# autres /CABBALR HERSIN COUPIGNY- Rue du Champ d''Argent Divisions cadastrales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2085" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2135</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAZINGHEM, Zone d''Activités Bornage des propriétés cadastrées section C numéros 274 et 279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2135" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2135" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2228</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial LAGACHE LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant la parcelle ZA 0281 à VERQUIGNEUL(62)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2228" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2228" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GUARBECQUE, rue St Hubert Division et bornage des propriétés cadastrées section AD numéros 500 et 502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des Finances Publiques POLE TOPO ET DE GESTION CADAST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">les désignations cadastrales des biens pour lesquels vous êtes redevable des taxes foncières ont été modifiées,conformément aux indications du tableau ci-dessous</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2360</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2CT GEOMETRE EXPERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous ai relancé par courrier le 12 décembre 2019 Extrait du Plan Cadastral Chemise 6463N</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2360" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2360" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.346565	SENT
703	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2439</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CIDFF Bethune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conventions de subvention 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2439" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2439" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2446</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Association Gonnehem en Fête  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">éviction injustifiée d''une grande partie des bénévoles de l’association pour des raisons non fondées  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2446" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2446" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.477843	SENT
584	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2344</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive DROUVIN-LE-MARAIS(PAS-DE-CALAIS),1Chemin Départemental 72PC0622781900003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2344" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2344" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire  PC 0627062000001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration attestant l’achèvement et la conformité des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2352" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2342</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2342" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2342" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:10.879482	SENT
585	courrier@bethunebruay.fr	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:11.0268	SENT
586	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements à la constitution du dossier de demande de participation financière relative aux travaux des Plans de Restauration Ecologique de la Lawe amont,de la Loisne aval et du Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2258" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:11.177505	SENT
705	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.77064	SENT
706	courrier@bethunebruay.fr	\N	bruno.lamirand@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bruno LAMIRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1890</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Paul GHESQUIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai reçu un avis de sommes à payer un moyen de payer directement en ligne?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1890" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1890" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.917052	SENT
568	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2272</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature pour un poste saisonnier à la piscine Salengro</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TABLEAU SAISONNIER 2020 ETE AJOUT DU 20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurie BOULET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2272" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2272" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:08.560856	SENT
573	courrier@bethunebruay.fr	\N	roland.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Roland LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2345</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LES CODES CONFIDENTIELS DE VOS CARTES TOTAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2345" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2345" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2346</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LES CODES CONFIDENTIELS DE VOS CARTES TOTAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2346" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2346" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.229626	SENT
575	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2361</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UNION D''EXPERTS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Expertise le 17/02/2020 vers 14h Sinistre Accident du 31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2361" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2361" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2362</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LEGALLAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenants de transfert du contrat de fourniture de matériels pour les services eau potable et défense incendie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2362" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2362" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2363</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sinistre du 18/11/2019 Nous vous informons que nous adressons un chèque:-De 2845,60€ Hors Taxe.-A RENAULT BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2363" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2363" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2359</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibération Modification statutaire de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2359" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2359" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2360</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2CT GEOMETRE EXPERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous ai relancé par courrier le 12 décembre 2019 Extrait du Plan Cadastral Chemise 6463N</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2360" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2360" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.526424	SENT
577	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME QUILLE SONIA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2365" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2367</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME LAGNIEZ Annie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2367" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2367" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR SART Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2369</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">laboratoire Saint Venant </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2369" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2369" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2371</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME BENARD Cecile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2371" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2371" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR RIFFLART Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2364</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical-Demande d''expertise Pour MME NAVEZ Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2364" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2364" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2366</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical-Demande d''expertise DE MME LE ROUX Cecile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2366" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2366" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2370</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BONNIERE Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2370" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2370" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2373</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de LOR Loic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2373" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2373" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.818491	SENT
578	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivier SCHENREY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR SCHENREY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2335</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sébastien GALLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR GALLE Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2335" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2335" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de Mr WOUTS Morgane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2336" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2337</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MATHIEU HENNION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2337" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2337" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2338</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MICHEL WESTERLYNCK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travil de MR WESTERLYNCK Michel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2338" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2338" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2339</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PASCAL DAVAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR DAVAINE Pascal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2339" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2339" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:09.969212	SENT
582	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2347</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean marc YVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acceptation technique de votre demande d''aide au titre du Fonds de Transition Énergétique Reçu de paiement N° FA00000644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2347" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2347" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2349</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2349" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2349" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2350</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de BUSNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2350" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2350" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2351" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:10.575168	SENT
583	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2258</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de renseignements à la constitution du dossier de demande de participation financière relative aux travaux des Plans de Restauration Ecologique de la Lawe amont,de la Loisne aval et du Guarbecque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2258" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2258" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:10.726445	SENT
587	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2343</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Formulaire métier tri mécanique  Bon de réception matière CS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2343" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2343" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gérald MOREAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre-Doléances envers la quantité de déchets verts</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2347</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean marc YVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acceptation technique de votre demande d''aide au titre du Fonds de Transition Énergétique Reçu de paiement N° FA00000644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2347" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2347" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2349</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2349" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2349" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2350</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de BUSNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2350" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2350" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2351</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l''Accord Cadre AC-Elec-2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2351" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="192.168.0.39/MaarchCourrier/cs_bb_production/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2351" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-20 16:00:11.335669	SENT
591	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer coordonnées d''un responsable ou service qui s''occupe des rats gris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2407" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.190714	SENT
592	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2350</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de BUSNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2350" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2350" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.343021	SENT
593	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2415</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandrine MANNECHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous solliciter pour une demande de lots adultes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2415" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2415" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2414</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AS VENDIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''As Vendin serais désireux de pouvoir bénéficier de lot</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2414" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2414" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.495459	SENT
594	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2411</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VATP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte spécial de sous traitance HOUDAIN DECHETTERIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2411" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2411" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.642643	SENT
601	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MANDELA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un devis pour 1séance DE 1H DE SKI ALPIN POUR 16 JEUNES 2 animateurs le lundi 17 février 2020 à 16h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2416" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.784232	SENT
596	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2417</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER MENU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je recherche à développer une franchise déjà existante dans la région de Bruay-la-Buissière.J''ai vu votre terrain dans la zone de Ruitz</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2417" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2417" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2418</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mathieu RODENBURGER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un entretien avec votre structure au sujet de vos stratégies d''implantation des ZAE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2418" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2418" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:26.082057	SENT
598	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2374</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME LASSERE Ariane  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2374" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2374" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de MR CAGNIART Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2375" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:26.382166	SENT
599	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra BROGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emploi saisonnier de MME BROGNART Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2392</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marjolaine BOISTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BOISTEL Marjolaine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2392" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2392" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME MICHALSKI Annie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2376" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2377</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME ELLEBOODE Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2377" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2377" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste LORTHIOS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR LORTHioS Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2378</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAVID DUCHEMIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR DUCHEMIN DAVID</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2378" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2378" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2379</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent DUCATEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR DUCATEZ Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2379" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2379" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2394</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie LAMOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LAMOUR MARIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2394" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2394" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2380</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> A PITIOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PITIOT ANTHONY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2380" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2380" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2381</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory PRUVOST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de PRUVOST Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2381" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2381" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2395</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe DAUTRICHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DAUTRICHE Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2395" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2395" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2382</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME LECAT MAGALI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2382" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2382" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2383</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marjorie LHOMMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LHOMMEL Marjorie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2383" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2383" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Damien MOSCILLO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR MOSCILLO Damien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2384</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sophie DUCHATEAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DUCHATEAU Sophie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2384" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2384" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2385</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélanie DETEUF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DETEUF Mélanie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2385" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2385" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain PANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PANIEZ Romain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2386</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Edelweiss TATARENKO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME TATARENKO Edelweiss</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2386" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2386" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2387</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2387" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2387" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Quentin BOULARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR BOULARD Quentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2388</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HONORE Pätrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2388" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2388" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rudy MOMMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR MOMMAIRE rudy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2390</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Magalie BAYART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BAYART Magalie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2390" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2390" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Didier CORDONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR CORDONNIER DIDIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien BRILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BRILLON Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan LEPINGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEPINGLE Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Serghine DJELLOUL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DJELLOUL Serghine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2389</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Soann SUEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de contrat d''apprentissage de MR SUEUR Soann</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2389" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2389" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:26.539313	SENT
600	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OTIFRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Remplacement OBLIGATOIRE* du compteur électrique Dernier rappeL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2404" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ordre de service N°02 signés et estampillés de l’entreprise titulaire du lot 02</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2406" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:26.69116	SENT
710	courrier@bethunebruay.fr	\N	helene.danel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene DANEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2440</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Analyse du Plan Local d’Urbanisme de Fouquereuil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2440" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2440" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2450</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Élaboration d’un Plan Local d’Urbanisme (PLU) de la commune de Burbure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2450" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2450" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:17.522597	SENT
711	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1166</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT DES COTISATIONS IRCANTEC 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1166" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1166" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1165</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DIVERS DOCUMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1165" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1165" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1168" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE NATIONALE D ACTION SOCIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE PAIEMENT POUR MONSIEUR MICHEL MAGNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">967</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=967" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=967" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=966" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2017.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1341" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">808</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARTIN HOLLEBECQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOCUMENTS POUR L ACCIDENT DE SERVICE DE MONSIEUR PATRICK GAVORY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=808" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=808" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BORDEREAU DES INDEMNITES JOURNALIERES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1057" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1057" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATION SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1056" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1056" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi FIPHFP Handicap  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration annuelle obligatoire et versement de la contribution au Fonds pour l''Insertion des personnes handicapées dans la Fonction Publique (FIPH)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2467</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR LOHEZ RUDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2467" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2467" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2466</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME PORKER FLORIANE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2466" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2466" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2468</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de QUEVA Laurent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2468" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2468" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2469</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ericka RICART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle d’attribution du supplément ANNEE 2019-2020 familial de traitement de Mme RICART Ericka</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2469" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2469" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2471</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de temps partiel thérapeutique pour MR BOCQUET GREGORY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2471" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2471" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2470</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BERROYER ALAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2470" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2470" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:17.689138	SENT
603	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Depuis plusieurs semaines le bac déchets ménager de l''école poubelle marron est cassée Roulette HS priori le support cassé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia LANCRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corinne MARTINS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n''ayant pas de poubelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2409" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.003115	SENT
604	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2347</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean marc YVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acceptation technique de votre demande d''aide au titre du Fonds de Transition Énergétique Reçu de paiement N° FA00000644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2347" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2347" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.15848	SENT
606	courrier@bethunebruay.fr	\N	sarah.vasseur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sarah VASSEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Depuis plusieurs semaines le bac déchets ménager de l''école poubelle marron est cassée Roulette HS priori le support cassé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia LANCRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corinne MARTINS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n''ayant pas de poubelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2409" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.463226	SENT
713	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC06204991900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2517</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC0625161900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2517" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2517" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2518</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je prends acte que les propriétaires respectif sont bien déposé une demande d’autorisation dont vous avez accusé réception. 398,rue du Faubourg d’Arras à Béthune;-22,rue Sébastopol à Lillers ;-45,rue d’Ham à Lillers.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2518" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2518" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2515</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0625161900039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2515" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2515" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2522</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Harold DELPIERRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Diagnostic de performance énergétique (DPE) de Mr DELPIERRE Harold</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2522" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2522" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive NŒUX-LES-MINES(PAS-DE-CALAIS)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2549" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.008331	SENT
608	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer coordonnées d''un responsable ou service qui s''occupe des rats gris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2407" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.768172	SENT
610	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2347</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean marc YVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acceptation technique de votre demande d''aide au titre du Fonds de Transition Énergétique Reçu de paiement N° FA00000644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2347" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2347" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.075764	SENT
611	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer coordonnées d''un responsable ou service qui s''occupe des rats gris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2407" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.224336	SENT
717	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SUEZ  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">compte rendu mensuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2341" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.659804	SENT
718	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2524" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2523</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Devis pour travaux Plan d’action Terril AUCHEL-MARLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2523" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2523" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificats de paiement de l''entreprise STAPI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2526" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">altereo  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19021-Assistance maintenance de l''application informatisée de gestion du service public d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2525" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation sur titre participation financement Asst Coll pour Mr LANGLET Christian</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2557" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.815106	SENT
804	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:10.285023	SENT
613	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=744" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.525058	SENT
614	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2350</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de BUSNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2350" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2350" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.672291	SENT
615	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2347</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean marc YVART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acceptation technique de votre demande d''aide au titre du Fonds de Transition Énergétique Reçu de paiement N° FA00000644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2347" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2347" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.816258	SENT
616	courrier@bethunebruay.fr	\N	henry.nowak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Henry NOWAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MANDELA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un devis pour 1séance DE 1H DE SKI ALPIN POUR 16 JEUNES 2 animateurs le lundi 17 février 2020 à 16h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2416" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.969017	SENT
617	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Depuis plusieurs semaines le bac déchets ménager de l''école poubelle marron est cassée Roulette HS priori le support cassé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2404</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OTIFRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Remplacement OBLIGATOIRE* du compteur électrique Dernier rappeL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2404" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2404" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2411</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VATP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte spécial de sous traitance HOUDAIN DECHETTERIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2411" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2411" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2405</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE PREALABLE DE CONSTRUCTION D''OUVRAGES DE DISTRIBUTION PUBLIQUE D''ELECTRICITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2405" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2405" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2406</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ordre de service N°02 signés et estampillés de l’entreprise titulaire du lot 02</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2406" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2406" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer coordonnées d''un responsable ou service qui s''occupe des rats gris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2407" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia LANCRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corinne MARTINS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n''ayant pas de poubelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2409" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:29.124622	SENT
618	courrier@bethunebruay.fr	\N	celine.dardenne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine DARDENNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MANDELA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un devis pour 1séance DE 1H DE SKI ALPIN POUR 16 JEUNES 2 animateurs le lundi 17 février 2020 à 16h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2416" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:29.278012	SENT
742	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de la subvention 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Euralens  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2607</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation Isabelle Levent pour la demande d''emploi de Jean-Philippe LOISELLE au service déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2607" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2607" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2606</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de containers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Kevin GERIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2606" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2606" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de verement de la première tranche - « Eau et mesures sociales d''accompagnement menées dans trois écoles de la commune d,Anse d,Hainault, dans le département de la Grande Anse en Haïti »</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solidarités international  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de verement de la première tranche - « Eau et mesures sociales d''accompagnement menées dans trois écoles de la commune d,Anse d,Hainault, dans le département de la Grande Anse en Haïti »</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solidarités international  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2604</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention d''occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Emilie GUYOT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2604" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2604" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2602</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention 2020 DLA / CAP QUARTIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS ACTIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2602" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2602" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2601</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Digue de la Lawe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Préfecture du Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2601" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2601" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.980992	SENT
619	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Depuis plusieurs semaines le bac déchets ménager de l''école poubelle marron est cassée Roulette HS priori le support cassé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia LANCRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corinne MARTINS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n''ayant pas de poubelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2409" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:29.428361	SENT
720	courrier@bethunebruay.fr	\N	pascaline.prevost@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pascaline PREVOST</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SELARL B 2 H, HUISSIERS DE JUSTICE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV DE CONSTAT ET FACTURE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2447</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Lillers  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dérogation aire d''accueil Lillers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2447" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2447" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:19.124621	SENT
721	courrier@bethunebruay.fr	\N	romain.richard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Romain RICHARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SADE DIRECTION REGIONALE DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification Acte Spécial Unité Technique de LAPUGNOY Contrat n°16077MS4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENAULT LOURME S.A.S  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat n° 19129</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1376" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMODIAG  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''engagement  Contrat N° 19024V2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2084</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2084" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2084" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:19.266581	SENT
722	courrier@bethunebruay.fr	\N	corinne.denis@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corinne DENIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">propriété</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2130</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTIF TP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mise à disposition d''une partie du domaine public intercommunal sis à Beuvry,au profit de la société ACTIF TP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2130" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2130" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Création d''un bassin de rétention d''eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1008" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1008" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2227</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial LAGACHE LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant la parcelle BE 1369 à BEUVRY(62)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2227" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2227" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2CT GEOMETRE EXPERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Cessions EPF #and# autres /CABBALR HERSIN COUPIGNY- Rue du Champ d''Argent Divisions cadastrales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2085" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1897</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">OFFICE NOTARIAL BETHUNE-BEFFROI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Copie authentique et de la donation par Mme KIJNO</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1897" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1897" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2135</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAZINGHEM, Zone d''Activités Bornage des propriétés cadastrées section C numéros 274 et 279</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2135" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2135" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2228</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office Notarial LAGACHE LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant la parcelle ZA 0281 à VERQUIGNEUL(62)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2228" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2228" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2134</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BOGAERT ET ASSOCIES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">GUARBECQUE, rue St Hubert Division et bornage des propriétés cadastrées section AD numéros 500 et 502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2134" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2134" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2226</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre des Finances Publiques POLE TOPO ET DE GESTION CADAST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">les désignations cadastrales des biens pour lesquels vous êtes redevable des taxes foncières ont été modifiées,conformément aux indications du tableau ci-dessous</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2226" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2226" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2360</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2CT GEOMETRE EXPERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous ai relancé par courrier le 12 décembre 2019 Extrait du Plan Cadastral Chemise 6463N</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2360" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2360" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:19.419287	SENT
723	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC06204991900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2517</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC0625161900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2517" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2517" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2518</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je prends acte que les propriétaires respectif sont bien déposé une demande d’autorisation dont vous avez accusé réception. 398,rue du Faubourg d’Arras à Béthune;-22,rue Sébastopol à Lillers ;-45,rue d’Ham à Lillers.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2518" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2518" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2515</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0625161900039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2515" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2515" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2522</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Harold DELPIERRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Diagnostic de performance énergétique (DPE) de Mr DELPIERRE Harold</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2522" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2522" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive NŒUX-LES-MINES(PAS-DE-CALAIS)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2549" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:19.570011	SENT
724	courrier@bethunebruay.fr	\N	laurence.lefebvre@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurence LEFEBVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2426</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre contrat et informations personnelles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2426" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2426" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:19.722438	SENT
595	courrier@bethunebruay.fr	\N	roland.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Roland LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2412</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''Harmonie LES TRAVAILLEURS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible ,tout se déroulant en plein air,que nous ayons à notre disposition des estrades et des barnums et/ou chapiteaux ?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2412" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2412" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRUCKS TRADING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous cherchons régulièrement des véhicules d''occasion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2413" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:25.929719	SENT
597	courrier@bethunebruay.fr	\N	aurelie.sueur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie SUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2345</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LES CODES CONFIDENTIELS DE VOS CARTES TOTAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2345" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2345" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2346</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TOTAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LES CODES CONFIDENTIELS DE VOS CARTES TOTAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2346" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2346" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:26.229706	SENT
602	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frédéric CHAMPEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">spécialisée dans la distribution de machines boissons #and# alimentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1798" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE D AULNAY SOUS BOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEVIS SIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=805" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:26.844265	SENT
605	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer coordonnées d''un responsable ou service qui s''occupe des rats gris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2407" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.309903	SENT
607	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2259</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SATEGE Nord pas de calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Campagne d''analyses 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2259" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2259" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2407</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me communiquer coordonnées d''un responsable ou service qui s''occupe des rats gris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2407" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2407" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.615043	SENT
609	courrier@bethunebruay.fr	\N	marjorie.versluys@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marjorie VERSLUYS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Depuis plusieurs semaines le bac déchets ménager de l''école poubelle marron est cassée Roulette HS priori le support cassé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia LANCRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corinne MARTINS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n''ayant pas de poubelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2409" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:27.924559	SENT
612	courrier@bethunebruay.fr	\N	sandrine.delomez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine DELOMEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2410</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE NEUVE CHAPELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Depuis plusieurs semaines le bac déchets ménager de l''école poubelle marron est cassée Roulette HS priori le support cassé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2410" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2410" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2408</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia LANCRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2408" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2408" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2409</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corinne MARTINS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n''ayant pas de poubelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2409" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2409" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-21 12:02:28.371778	SENT
726	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:20.027095	SENT
727	courrier@bethunebruay.fr	\N	bernard.weppe@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bernard WEPPE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:20.175803	SENT
728	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2524" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2523</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Devis pour travaux Plan d’action Terril AUCHEL-MARLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2523" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2523" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificats de paiement de l''entreprise STAPI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2526" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">altereo  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19021-Assistance maintenance de l''application informatisée de gestion du service public d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2525" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation sur titre participation financement Asst Coll pour Mr LANGLET Christian</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2557" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:20.32032	SENT
680	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1269</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION ET CERTIFICAT D ASSURANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1269" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1269" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2136</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Constat amiable d’accident automobile de Mr HENNION Mathieu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2136" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2136" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2361</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UNION D''EXPERTS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Expertise le 17/02/2020 vers 14h Sinistre Accident du 31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2361" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2361" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2363</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sinistre du 18/11/2019 Nous vous informons que nous adressons un chèque:-De 2845,60€ Hors Taxe.-A RENAULT BETHUNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2363" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2363" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2454</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L OFFICIER DU MINISTERE PUBLIC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis de contravention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2454" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2454" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:12.9385	SENT
682	courrier@bethunebruay.fr	\N	pierre.naglik@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pierre NAGLIK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2441</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que Monsieur Hakim ELAZOUZI,Conseiller Régional Délégué,représentera la Région</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2441" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2441" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:13.248648	SENT
683	courrier@bethunebruay.fr	\N	david.derisbourg@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>David DERISBOURG</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1085</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> GUILLAUME CAGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE POUR BENEFICIER DES STRUCTURES D UN STADE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1085" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1085" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:13.401729	SENT
684	courrier@bethunebruay.fr	\N	laurent.duflot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Laurent DUFLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FEDERATION FRANCAISE DE VOL LIBRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RETOUR DU COMITE TECHNIQUE DES LABELS SAISON 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1253" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:13.551702	SENT
685	courrier@bethunebruay.fr	\N	jeanlouis.vernalde@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Louis VERNALDE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2068</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Certificat de Paiement n°1 et de la Situation n°l de l''entreprise MEVITAL lot n°03</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2068" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2068" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:13.695674	SENT
691	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2483</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Johan PICOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PICOT Johan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2483" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2483" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2485</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DE GEITERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de Mme DE GEITERE Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2485" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2485" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2486</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien LEGROS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR LEGROS FABIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2486" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2486" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2484</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME FAVIER CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2484" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2484" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME MANIEZ ANNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corentin OPIGEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME OPIGEZ Corentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2489</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR RUTKOWSKI JEAN FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2489" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2489" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME LEPILLIET RACHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2490" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.642851	SENT
692	courrier@bethunebruay.fr	\N	ludivine.brassart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Ludivine BRASSART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1559</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques RITAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">supprimer le prélèvement mensuel </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1559" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1559" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM BETHUNOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RÉSILIATION DE CONTRAT DE DISTRIBUTION D’EAU POTABLE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1888" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1888" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:14.795095	SENT
694	courrier@bethunebruay.fr	\N	corinne.hecquet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corinne HECQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1336</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JEROME OMISSUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1336" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1336" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1287</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-CELINE SCHNEIDER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE MARCHE A SUIVRE POUR PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1287" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1287" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1215</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANDRE MASCLEF</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DOCUMENT PRELEVEMENT MENSUEL FACTURE EAU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1215" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1215" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1217</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> KATHLEEN SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI RIB PRELEVEMENT AUTOMATIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1217" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1217" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:15.105091	SENT
696	courrier@bethunebruay.fr	\N	yannick.lada@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannick LADA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura PIUNTI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">des infos à propos de votre Stade de Glisse. Est-ce que vous faites des cours de snowboard par hasard? </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1832" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1313</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN-PIERRE DELIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS PISTE DE GLISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1313" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1313" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1315</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MYRIAM JULIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS RESERVATION PISTE DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1315" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1315" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SALIM DRICI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEVIS POUR SEANCE INITIATION DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2416</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MANDELA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">un devis pour 1séance DE 1H DE SKI ALPIN POUR 16 JEUNES 2 animateurs le lundi 17 février 2020 à 16h00</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2416" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2416" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:15.426431	SENT
697	courrier@bethunebruay.fr	\N	yannick.lada@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannick LADA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laura PIUNTI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">des infos à propos de votre Stade de Glisse. Est-ce que vous faites des cours de snowboard par hasard? </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1832" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1313</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JULIEN-PIERRE DELIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS PISTE DE GLISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1313" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1313" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1315</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MYRIAM JULIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE RENSEIGNEMENTS RESERVATION PISTE DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1315" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1315" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SALIM DRICI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE DE DEVIS POUR SEANCE INITIATION DE SKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1086" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:15.582028	SENT
701	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  MASLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Résiliation du contrat</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2348</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire  PC 0627062000001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2348" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2348" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2558</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SNEF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Dossier de présentation Site:00003262F5 AUCHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2558" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2558" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2559</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime BOURDREL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous indique que notre entreprise,EIFFAGE,réalisera un GC,jusqu''à la zone technique située dans le château d''eau.Je vous envoie l’APD du plan GC en pièce jointe.J''aimerais avoir votre accord,pour ces travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2559" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2559" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.195474	SENT
704	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARCADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de subvention 2020 - accompagnement des agriculteurs et autres ruraux en difficulté</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2511" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:16.622551	SENT
707	courrier@bethunebruay.fr	\N	juliette.ponce@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2086</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SADE DIRECTION REGIONALE DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification Acte Spécial Unité Technique de LAPUGNOY Contrat n°16077MS4</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2086" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2086" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1376</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENAULT LOURME S.A.S  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrat n° 19129</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1376" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1376" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMODIAG  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte d''engagement  Contrat N° 19024V2</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2084</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour VATP</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2084" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2084" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:17.059939	SENT
708	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2550</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDVERDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’exemplaire unique Contrat n°19002-TRAVAUX D’AMÉNAGEMENT DU PARKING RELAIS NORD,POLE GARE DE BETHUNE Lot n°3 Aménagements Paysagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2550" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2550" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2551</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IXI France Réseau d''experts  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVOCATION A EXPERTISE le mercredi 4 mars 2020 à 15h30 Dommages du 18/09/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2551" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2551" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:17.210469	SENT
719	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARCADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de subvention 2020 - accompagnement des agriculteurs et autres ruraux en difficulté</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Copie du courrier 2001.03TD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2510" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2508</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">formulaires d''indemnisation des déplacements pour l''année 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2508" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2508" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2506</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Report date commission culture</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2506" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2506" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2503</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Annezin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Retrait de la commune d''Annezin du SIVOM du Béthunois</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2503" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2503" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2502</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW : contrat de Ville - Signature du protocole d''engagements renforcés et réciproques entre l''Etat et ta CABBALR à Cauchy-à-ta-Tour</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2502" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2502" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2501</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Note à AW :  Comité de pilotage « Action coeur de Ville » du 21 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2501" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2501" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.973042	SENT
709	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2528</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">relance pour impayé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2528" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2528" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2529</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Trsorerie de Saint omer  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2529" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2529" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2527</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT AGRICOLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Échéances à recouvrer par débit d''office</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2527" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2527" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2532</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACMT022 CORRECTION DE DOMICILIATION BANCAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2532" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2532" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2552</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Apei de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE D''INFORMATION POUR LES FACTURES FOURNISSEURS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2552" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2552" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2553</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EDMOND BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires pour Mr FRANCES INGLES Thomas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2553" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2553" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2554</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lettre de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2554" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2554" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2555</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ORANGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lettre de rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2555" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2555" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2556</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT FONCIER  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Décompte de la prochaine échéance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2556" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2556" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:17.366113	SENT
712	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> PIERRE-LOUIS BERTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI de MR BERT E PIERRE LOUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2472</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie helene GUILLOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME GUILLOU Marie helene</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2472" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2472" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2474</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Camille BLOQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BLOQUET CAMILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2474" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2474" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Charlotte ROSELE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature DE MME ROSELE CHARLOTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2476</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Lionel DE BELVALET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DE BELVALET LIONEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2476" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2476" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvie MAJCHERK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME MAJCHEREK Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2479" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2481</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie SEBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME SEBERT ELODIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2481" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2481" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandre LETOMBE LEZIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEZIER LETOMBE Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2483</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Johan PICOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PICOT Johan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2483" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2483" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2485</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DE GEITERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de Mme DE GEITERE Isabelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2485" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2485" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2486</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien LEGROS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR LEGROS FABIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2486" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2486" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2473</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Willy DUPUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR DUPUIS WILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2473" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2473" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine DANCOISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DANCOISNE CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2484</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME FAVIER CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2484" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2484" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2487</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ANNE MANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME MANIEZ ANNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2487" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2487" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Corentin OPIGEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME OPIGEZ Corentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2489</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR RUTKOWSKI JEAN FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2489" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2489" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2490</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME LEPILLIET RACHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2490" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2490" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:17.855553	SENT
714	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2511</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARCADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de subvention 2020 - accompagnement des agriculteurs et autres ruraux en difficulté</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2511" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2511" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Copie du courrier 2001.03TD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2510" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2510" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.161432	SENT
715	courrier@bethunebruay.fr	\N	gerard.thery@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Gerard THERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1831</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martine ZIELINSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concernant les changements d''horaires pour les accès à la piscine d''HERSIN COUPIGNY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1831" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1831" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1312</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION DES HAUTS DE FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET DE CONSTRUCTION D UNE PISCINE COMMUNAUTAIRE A BRUAY LA BUISSIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1312" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1312" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1314</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABRICE RUGUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RENSEIGNEMENTS PISCINE NOEUX LES MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1314" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1314" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2089</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugues DOTRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">L''autorisation de réaliser quelques photos de la superbe piscine art déco extérieur de Bruay la buissiere </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2089" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2089" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2090</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludivine SAILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ne serait-il pas judicieux de revoir un peu ces horaires de la piscine de HERSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2090" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2090" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.324544	SENT
716	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NELLY LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D AVANCE DE DOSSIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=719" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2352</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAISONS ET CITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration attestant l’achèvement et la conformité des travaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2352" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2352" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2442</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Aurélie SENIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible d''avoir un mail pour contacter un conseiller</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2442" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2442" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-22 16:00:18.480879	SENT
738	courrier@bethunebruay.fr	\N	florence.delory@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence DELORY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier concernant le service communication. merci</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christelle.delcroix@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:02.832872	SENT
739	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier concernant le service communication. merci</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christelle.delcroix@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:02.980057	SENT
740	courrier@bethunebruay.fr	\N	juliette.ponce@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19021-Assistance maintenance de l''application informatisée de gestion du service public d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Service marchés</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">altereo  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2525" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:03.129635	SENT
741	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2474</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BLOQUET CAMILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée ADMIN<br />\ncourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Camille BLOQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2474" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2474" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:03.278065	SENT
746	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2551</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IXI France Réseau d''experts  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVOCATION A EXPERTISE le mercredi 4 mars 2020 à 15h30 Dommages du 18/09/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2551" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2551" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:11.273925	SENT
750	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011506642D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2562" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:11.600329	SENT
751	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation sur titre participation financement Asst Coll pour Mr LANGLET Christian</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2557" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:11.748528	SENT
752	courrier@bethunebruay.fr	\N	yannis.delgery@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Yannis DELGERY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2524" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:11.896485	SENT
753	courrier@bethunebruay.fr	\N	sabine.confrere@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2523</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Devis pour travaux Plan d’action Terril AUCHEL-MARLES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2523" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2523" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.048854	SENT
754	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2526</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BERIM  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificats de paiement de l''entreprise STAPI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2526" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2526" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.194782	SENT
757	courrier@bethunebruay.fr	\N	juliette.ponce@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2550</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDVERDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’exemplaire unique Contrat n°19002-TRAVAUX D’AMÉNAGEMENT DU PARKING RELAIS NORD,POLE GARE DE BETHUNE Lot n°3 Aménagements Paysagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2550" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2550" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">altereo  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19021-Assistance maintenance de l''application informatisée de gestion du service public d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2525" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.496359	SENT
758	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2643</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDVERDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’exemplaire unique Affaire n°19003-Lot 1,Lot 2,Lot 6</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2643" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2643" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.669385	SENT
760	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Enquête sur les Conditions de Travail auprès des établissements 2ème rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR LAMIAUX Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2566</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mardi 21 janvier 2020 BRASSEUR Jean Marc n’a(ont)été ni honoré(s),ni décommandé(s)auprès de nos services dans le délai imparti(deux jours ouvrés).</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2566" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2566" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mardi 21 janvier 2020 Mr PRUD''HOMME Bertrand n’a(ont)été ni honoré(s),ni décommandé(s)auprès de nos services dans le délai imparti(deux jours ouvrés)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2567" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2568</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME DAUNAC Fabienne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2568" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2568" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2569</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation DE Mr HERMANT Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2569" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2569" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme DETURCK Séverine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2570" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2570" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2589</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''appel de cotisations </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2589" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2589" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM BETHUNOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestons que l’ensemble des agents listés ci-dessous ont quittés leurs fonctions le 31 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2644" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2644" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2645</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Documents en attente Contrat 0AAL87DS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2645" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2645" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2646</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi DE MR DUQUESNE Bernard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2646" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2646" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.983559	SENT
761	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2572</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thierry FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR FRANCOIS THIERRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2572" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2572" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2582</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Anthony RIOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR RIOT Anthony</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2582" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2582" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Myriam PAYEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME PAYEMENT Myriam</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2578</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvie REMIR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME REMIR SYLVIE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2578" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2578" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2574</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dorothée MOUCHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MOUCHON Dorothée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2574" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2574" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2575</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martine COURTY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME COURTY Martine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2575" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2575" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cindy ALLIEVI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME ALLIEVI CINDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2579" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2576</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Facinet CAMARA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr CAMARA Facinet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2576" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2576" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DELAHAYE EMMANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2577</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ali SALEM</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR SALEM Ali</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2577" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2577" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVIE LESENNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LESENNE Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR HONORE Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2586</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laetitia GLINEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME GLINEUR Laetitia</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2586" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2586" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2581</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jordan LEFELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEFELLE JORDAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2581" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2581" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2584</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Céline RENONCOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME RENONCOURT Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2584" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2584" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR KRAUSE René</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2590</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludovic VEXTARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR VEXTARD Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2590" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2590" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2603</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexis DELENGAIGNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DELENGAIGNE Alexis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2603" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2603" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME NAVEZ Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2591" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thomas TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de TANT Thomas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME MONTREUIL Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2593" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2593" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2594</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe GLINEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME GLINEUR Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2594" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2594" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2595</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane DELPOUVE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR DELPOUVE Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2595" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2595" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER LECAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR LECAILLE OLivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> François DELAUNOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de Mr DELAUNOIS Francois</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2598" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.145165	SENT
782	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.299332	SENT
763	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2563</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Chantal MANNECHEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous souhaitons organiser une matinée de sensibilisation aux dépôts de déchets au niveau de la porte nord lors du samedi 06 juin 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2563" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2563" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2617</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASCAUDIT Mobilité  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché à procédure adaptée ouverte-Articles L.2123-1et R.2123-11°du code de la Commande Publique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2617" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2617" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2618</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil Départemental du Pas de Calais de L''ordre des Médecins  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2618" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2618" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2619</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTALE DES TERRITOIRES ET DE LA MER, SERVICE D L ENVIRONNEMENT, UNITE GESTION DES RISQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le 20 octobre 2019,la station d’épuration de BEUVRY a fait l’objet d’un contrôle par les services de Police de l’Eau de la DDTM du Pas-de-Calais</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2619" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2619" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACCORD CADRE 15106 DE MAITRISE D''ŒUVRE POUR LA CRÉATION DE PLUSIEURS ZEC MARCHE SUBSEQUENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2621" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.460084	SENT
764	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2608</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">collège Maurice Piquet  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil d''Administration</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2608" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2608" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2600</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la conférence de lancement du comité du Détroit le 5 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2600" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2600" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.567342	SENT
765	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.724578	SENT
766	courrier@bethunebruay.fr	\N	nathalie.legrand@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nathalie LEGRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2133</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BEUVRY  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Modification statutaire-Compétences facultative «Contrat Local de Santé»-Délibération du 17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2133" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2133" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE BRUAY LA BUISSIERE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DELIBERATION DU CONSEIL MUNICIPAL Modification statutaire CABBALR-Compétence facultative «Contrat Local de Santé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2132</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Rebreuve-Ranchicourt  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL DE LA COMMUNE DE REBREUVE-RANCHICOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2132" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2132" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2225</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de Burubure  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL COMPÉTENCE FACULTATIVE«CONTRAT LOCAL DE SANTÉ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2225" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2225" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2359</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE VERMELLES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Délibération Modification statutaire de la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2359" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2359" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.874063	SENT
767	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011506642D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2562" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.023089	SENT
783	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PANIEZ Romain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain PANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME MAJCHEREK Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demat jury chargé d''accueil<br />\nCourrier récupéré<br />\ndans pochette jury<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvie MAJCHERK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME POMART Christelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\npochette jury accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle POMART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2250" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature DE MME ROSELE CHARLOTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Saisonnier BNSSA<br />\nCourrier récupéré : dans pochette saisonnier<br />\nenregistré dans tableau de suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Charlotte ROSELE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2476</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DE BELVALET LIONEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée MECANICIEN<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Lionel DE BELVALET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2476" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2476" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2387</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier récupéré<br />\nJury Accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2387" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2387" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Doublon cf MAARCH/2020A/966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Doublon cf MAARCH/2020A/1058</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée chauffeur<br />\ncourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2479" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:02.617956	SENT
812	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">procuration à Dominique DELECOURT pour le conseil du 20 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] arrivée trop tard.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature prise en compte<br />\r\nposte de gestionnaire parc auto occupé à l''heure actuelle<br />\r\nréponse négative sera apportée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pas de poste permanent à pourvoir pour le moment<br />\r\nprise en compte pour le poste saisonnier base nautique 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notification de départ volontaire à la retraite</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] avis favorable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joël BECLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission de réforme - procès verbal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a reattribuer en RH pour suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical Jean-Michel BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a réattribuer en RH pour suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2499" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a suivre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notification de départ volontaire à la retraite</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a réattribuer en RH pour prise en compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joël BECLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Personne qui a déjà travaillé pour nous</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] voir annotation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Budget primitif 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] à passer en conseil.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sous-Préfecture  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] candidature prise en compte<br />\nposte de gestionnaire parc auto occupé à l''heure actuelle<br />\nréponse négative sera apportée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission de réforme - procès verbal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier RH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de la subvention 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Euralens  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier finances, avis aménagement territoire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de verement de la première tranche - « Eau et mesures sociales d''accompagnement menées dans trois écoles de la commune d,Anse d,Hainault, dans le département de la Grande Anse en Haïti »</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier compta avis assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solidarités international  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2507</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">tarif eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] réponses direction de l''eau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien DECHENE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2507" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2507" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2504</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Soutien à l''ouverture de formations en apprentissage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] réponse C Masse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">faculté des sciences appliquées  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2504" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2504" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical Jean-Michel BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier strictement RH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2499" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:03.155989	SENT
769	courrier@bethunebruay.fr	\N	sarah.vasseur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sarah VASSEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.321405	SENT
771	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011506642D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2562" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.617526	SENT
772	courrier@bethunebruay.fr	\N	marjorie.versluys@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marjorie VERSLUYS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.770893	SENT
785	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2397</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR PANIEZ Romain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romain PANIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2397" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2397" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2478</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME MAJCHEREK Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demat jury chargé d''accueil<br />\nCourrier récupéré<br />\ndans pochette jury<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvie MAJCHERK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2478" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2478" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2250</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME POMART Christelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\npochette jury accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle POMART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2250" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2250" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2477</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Doublon cf MAARCH/2020A/966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2477" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2477" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2475</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature DE MME ROSELE CHARLOTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Saisonnier BNSSA<br />\nCourrier récupéré : dans pochette saisonnier<br />\nenregistré dans tableau de suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Charlotte ROSELE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2475" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2475" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2476</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DE BELVALET LIONEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée MECANICIEN<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Lionel DE BELVALET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2476" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2476" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2387</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MICELLI Delphine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier récupéré<br />\nJury Accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Delphine MICELLI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2387" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2387" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2588</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Doublon cf MAARCH/2020A/1058</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2588" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2588" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2479</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDUCQ Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée chauffeur<br />\ncourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEDUCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2479" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2479" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:02.920968	SENT
813	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2494</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">procuration à Dominique DELECOURT pour le conseil du 20 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] arrivée trop tard.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">julie.courcelle@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMMUNE DE FESTUBERT  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2494" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2494" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature prise en compte<br />\r\nposte de gestionnaire parc auto occupé à l''heure actuelle<br />\r\nréponse négative sera apportée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pas de poste permanent à pourvoir pour le moment<br />\r\nprise en compte pour le poste saisonnier base nautique 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notification de départ volontaire à la retraite</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] avis favorable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joël BECLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission de réforme - procès verbal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a reattribuer en RH pour suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical Jean-Michel BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a réattribuer en RH pour suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2499" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a suivre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notification de départ volontaire à la retraite</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] a réattribuer en RH pour prise en compte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joël BECLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] Personne qui a déjà travaillé pour nous</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] voir annotation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Budget primitif 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] à passer en conseil.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sous-Préfecture  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] candidature prise en compte<br />\nposte de gestionnaire parc auto occupé à l''heure actuelle<br />\nréponse négative sera apportée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission de réforme - procès verbal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier RH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2610</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de la subvention 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier compta</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Euralens  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2610" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2610" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2609</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier finances, avis aménagement territoire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2609" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2609" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2605</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de verement de la première tranche - « Eau et mesures sociales d''accompagnement menées dans trois écoles de la commune d,Anse d,Hainault, dans le département de la Grande Anse en Haïti »</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier compta avis assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">solidarités international  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2605" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2605" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2507</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">tarif eau potable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] réponses direction de l''eau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fabien DECHENE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2507" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2507" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2504</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Soutien à l''ouverture de formations en apprentissage</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] réponse C Masse</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">faculté des sciences appliquées  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2504" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2504" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2499</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">comité médical Jean-Michel BROGNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] dossier strictement RH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Centre de gestion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2499" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2499" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:03.316189	SENT
815	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">11/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D EMPLOI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">tu peux l''envoyer à tous les directeurs DGA RM / Déveco</td>\n<td style="border: 1px solid #ddd; padding: 8px;">annabelle.ovlaque@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THOMAS DAVION</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=525" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:09.867576	SENT
774	courrier@bethunebruay.fr	\N	sandrine.delomez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine DELOMEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Annick CUVELLIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La semaine dernière j''ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2513" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2513" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:15.073896	SENT
776	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2611</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christian SLOMCZYNSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">serait il possible de recevoir les fiches randos que vous avez en votre possession</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2611" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2611" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2613</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d’urbanisme n°CU0623131900035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2613" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2613" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2614</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LISIANE PLAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">la convention signée par me ssoins</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2614" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2614" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2616</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LE CHEVAL BLEU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3 exemplaires signés de la convention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2616" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2616" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Solange RODRIGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2651" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:15.38167	SENT
777	courrier@bethunebruay.fr	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2524" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:15.537466	SENT
790	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Denis BOROWIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BOROWIAK Denis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2709" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas DELMOTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DELMOTTE Nicolas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2711" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR FLAMENT Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mathèo RIQUART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR RIQUART Mathèo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2713" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvain DENISSELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DENISSELLE Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2710" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAHOU BENABDELLAH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BENABDELLAH DAHOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime BULTOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MR BULTOT Maxime</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime BULTOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BULTOT Maxime</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2735</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julien DEMARTHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEMARTHE Julien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2735" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2735" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2736</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxence DEBOMY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DEBOMY Maxence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2736" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2736" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2737</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marine LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LEROY Marine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2737" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2737" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2741</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Aymeric IDZIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR IDZIAK Aymeric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2741" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2741" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine VION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME VION CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Audrey MERLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME MERLIN Audrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Therese TACHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME TACHEL Thérèse </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2730" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Melyssandre KOSTKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME KOSTKA Melyssandre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2731</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Valentin LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier pour MR LEROY Valentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2731" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2731" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:10.745812	SENT
792	courrier@bethunebruay.fr	\N	agnes.roudaut@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Agnes ROUDAUT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2524" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.055915	SENT
822	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1392</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE NATIONALE TERRITORIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de pièces complémentaires</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1392" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1392" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">808</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARTIN HOLLEBECQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DOCUMENTS POUR L ACCIDENT DE SERVICE DE MONSIEUR PATRICK GAVORY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=808" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=808" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1057</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BORDEREAU DES INDEMNITES JOURNALIERES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1057" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1057" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME QUILLE SONIA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2365" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2368</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR SART Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2368" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2368" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2369</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">laboratoire Saint Venant </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2369" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2369" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2364</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical-Demande d''expertise Pour MME NAVEZ Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2364" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2364" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2366</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Comité Médical-Demande d''expertise DE MME LE ROUX Cecile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2366" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2366" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2375</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''aptitude de MR CAGNIART Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2375" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2375" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2438</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi FIPHFP Handicap  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Déclaration annuelle obligatoire et versement de la contribution au Fonds pour l''Insertion des personnes handicapées dans la Fonction Publique (FIPH)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2438" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2438" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2471</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de temps partiel thérapeutique pour MR BOCQUET GREGORY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2471" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2471" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2564</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Enquête sur les Conditions de Travail auprès des établissements 2ème rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2564" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2564" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2565</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR LAMIAUX Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2565" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2565" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2566</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mardi 21 janvier 2020 BRASSEUR Jean Marc n’a(ont)été ni honoré(s),ni décommandé(s)auprès de nos services dans le délai imparti(deux jours ouvrés).</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2566" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2566" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2567</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mardi 21 janvier 2020 Mr PRUD''HOMME Bertrand n’a(ont)été ni honoré(s),ni décommandé(s)auprès de nos services dans le délai imparti(deux jours ouvrés)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2567" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2567" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2646</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi DE MR DUQUESNE Bernard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2646" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2646" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR FLAHAUT DOMINIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR LIEBART Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MR FRANCOIS FREDEERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2656</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE BACHELET VERONIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2656" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2656" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2657</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME CAYET Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2657" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2657" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2666</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi FIPHFP Handicap  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d''accord et de paiement de votre demande d''aide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2666" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2666" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR NICOL LUDOVIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2658</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MME LAURENT PEGGY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2658" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2658" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MR ANSELIN MANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ABSENCE DE JUSTIFICATIFS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2723</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je tiens à vous informer que je ne pourrai pas assister à la réunion du CHSCT le: MARDI 28.01.2020 à 14H30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2723" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2723" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR LAMIAUX Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de reconnaissance de maladie professionnelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2746" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.021975	SENT
743	courrier@bethunebruay.fr	\N	romain.richard@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Romain RICHARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19021-Assistance maintenance de l''application informatisée de gestion du service public d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Service marchés</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">altereo  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2525" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:09.610565	SENT
744	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2474</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME BLOQUET CAMILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée ADMIN<br />\ncourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Camille BLOQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2474" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2474" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:09.759419	SENT
748	courrier@bethunebruay.fr	\N	florence.delory@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence DELORY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2443</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas MERY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d''un commerce à Bruay-la-buissière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2443" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2443" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.07518	SENT
755	courrier@bethunebruay.fr	\N	roland.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Roland LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2561</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les Ateliers du Ternois E.S.A.T  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de livraison</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2561" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2561" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2642</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SARL ATOLL TIMYX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de livraison N° BLV 59393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2642" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2642" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.225792	SENT
778	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation sur titre participation financement Asst Coll pour Mr LANGLET Christian</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2557" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:10.374017	SENT
745	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2551</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IXI France Réseau d''experts  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CONVOCATION A EXPERTISE le mercredi 4 mars 2020 à 15h30 Dommages du 18/09/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2551" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2551" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2362</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LEGALLAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenants de transfert du contrat de fourniture de matériels pour les services eau potable et défense incendie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2362" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2362" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:11.127845	SENT
749	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2590</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ludovic VEXTARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR VEXTARD Ludovic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2590" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2590" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2591</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME NAVEZ Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2591" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2591" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2592</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thomas TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de TANT Thomas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2592" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2592" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2593</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME MONTREUIL Emilie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2593" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2593" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2594</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe GLINEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME GLINEUR Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2594" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2594" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2595</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Stéphane DELPOUVE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR DELPOUVE Stéphane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2595" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2595" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER LECAILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR LECAILLE OLivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2598</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> François DELAUNOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de Mr DELAUNOIS Francois</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2598" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2598" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:11.451754	SENT
756	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2627</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239529</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2627" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2627" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2628</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239523</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2628" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2628" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2629</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2629" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2629" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2630</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239534</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2630" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2630" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2623</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239513</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2623" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2623" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2631</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239531</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2631" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2631" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2624</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239519</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2624" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2624" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2625</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239510</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2625" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2625" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2632</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00239496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2632" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2632" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2626</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE REGIONALE DE LA SANTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Prélèvement N° 00234715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2626" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2626" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2637</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commune de Richebourg  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de permis de construire pour l''eau potable  PC 062 706 20 00003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2637" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2637" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2647</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSO LABORATOIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Échantillon N° LSE2001-32895-1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2647" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2647" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.349062	SENT
759	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2636</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2636" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2636" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2638</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiment</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2638" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2638" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2639</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2639" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2639" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2633</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Budget primitif 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2633" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2633" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2634</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Office de la Jeunesse  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous vous demandons de bien vouloir prendre connaissance du détail des subventions accordées au titre de l''année 2019.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2634" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2634" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2649</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2649" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2649" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2635</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CREDIT COOPERATIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d’échéance:prêt N°110631C</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2635" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2635" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2648</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suspension de paiement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2648" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2648" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2641</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Remise de chèque</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2641" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2641" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:12.823929	SENT
762	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2611</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christian SLOMCZYNSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">serait il possible de recevoir les fiches randos que vous avez en votre possession</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2611" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2611" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2613</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d’urbanisme n°CU0623131900035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2613" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2613" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2614</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LISIANE PLAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">la convention signée par me ssoins</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2614" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2614" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2616</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LE CHEVAL BLEU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3 exemplaires signés de la convention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2616" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2616" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Solange RODRIGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2651" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:13.399947	SENT
768	courrier@bethunebruay.fr	\N	romain.richard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Romain RICHARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2550</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDVERDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’exemplaire unique Contrat n°19002-TRAVAUX D’AMÉNAGEMENT DU PARKING RELAIS NORD,POLE GARE DE BETHUNE Lot n°3 Aménagements Paysagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2550" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2550" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2525</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">altereo  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19021-Assistance maintenance de l''application informatisée de gestion du service public d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2525" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2525" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.167836	SENT
770	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011506642D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2562" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.470756	SENT
773	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2548</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011407198D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2548" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2548" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2560</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2560" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2560" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2562</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011506642D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2562" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2562" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:14.920892	SENT
775	courrier@bethunebruay.fr	\N	severine.deturck@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Severine DETURCK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1850" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-23 16:00:15.224706	SENT
786	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2557</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réclamation sur titre participation financement Asst Coll pour Mr LANGLET Christian</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transfert dossier papier pour traitement à Vanessa B<br />\r\nCA annulation à éditer</td>\n<td style="border: 1px solid #ddd; padding: 8px;">frederique.ramette@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DES FINANCES PUBLIQUES, TRESORERIE BETHUNE MUNICIPALE ET BANLIEUE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2557" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2557" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:03.06484	SENT
784	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous cherchons régulièrement des véhicules d''occasion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne plus les services techniques.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRUCKS TRADING  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2413" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:02.766942	SENT
787	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2524</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">original reçu</td>\n<td style="border: 1px solid #ddd; padding: 8px;">agnes.roudaut@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2524" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2524" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous cherchons régulièrement des véhicules d''occasion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne plus les services techniques.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">roland.louchart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRUCKS TRADING  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2413" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:03.228995	SENT
788	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1421</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de Modification d’un permis délivré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mail SPAC le 24/01/20 pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">HOTEL DE VILLE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1421" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1421" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1599</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Si l''immeuble est raccordé au réseau collectif d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de LESTREM- SPAC non concerné-GL retourne le courrier le 24/01/20_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notaires LAGACHE-LIBESSART  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1599" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1599" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je souhaiterai connaitre vos conditions pour la vente de mon bien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COURRIER SIGNE ENVOYE LE 24/01/2020_VB</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Romaric COTTREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1834" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.207901	SENT
789	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notification de départ volontaire à la retraite</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joël BECLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Budget primitif 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sous-Préfecture  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la réunion publique sur les travaux liés au système d''endiguement du bassin de la Lawe le 4 février 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour demande d''éléments au Président. Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Bruay-La-Buissière  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission de réforme - procès verbal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2727</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">enquête de satisfaction</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOLIHA Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2727" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2727" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">proposition de service pour le temple régional</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Robin MULLET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2719" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.364581	SENT
796	courrier@bethunebruay.fr	\N	stephane.hernu@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Stephane HERNU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2561</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les Ateliers du Ternois E.S.A.T  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de livraison</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2561" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2561" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2642</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SARL ATOLL TIMYX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de livraison N° BLV 59393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2642" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2642" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.667209	SENT
798	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de ME PENEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2672" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2652</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR FLAHAUT DOMINIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2652" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2652" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2653</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR LIEBART Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2653" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2653" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MR FRANCOIS FREDEERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2655" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2656</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE BACHELET VERONIQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2656" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2656" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2657</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME CAYET Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2657" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2657" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2659</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2659" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2659" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS PRÉVOYANCE'' INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2662</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATION SSANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2662" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2662" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2663</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2663" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2663" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2664</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2664" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2664" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2666</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi FIPHFP Handicap  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d''accord et de paiement de votre demande d''aide</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2666" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2666" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2667</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR DAMIENS PASCAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2667" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2667" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2669</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR PONCHANT GERARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2669" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2669" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2670</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR BUVRY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2670" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2670" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2650</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent RIVAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">certifie avoir examiné ce jour enfant Raphaël GROSSEMY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2650" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2650" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2654</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MR NICOL LUDOVIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2654" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2654" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2658</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MME LAURENT PEGGY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2658" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2658" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2661</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTÉ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2661" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2661" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2665</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2665" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2665" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2668</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR GHIER Kevin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2668" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2668" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">oui, je souhaite bénéficier de chèques déjeuner en 02/2020 pour MME DESSAINT Cécile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2671" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaetan NAYET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle d’attribution du supplément familial de traitement ANNEE 2019-2020 Attestation de paiement CAF pour MR NAYET Gaetan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR THIBAUT AYMERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIA MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME LEMETEIL Celine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MR ANSELIN MANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR HERMANT Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ABSENCE DE JUSTIFICATIFS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M COMME MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR WALLARD Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR NICOL LUDOVIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR AYMERIC THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat d''inscription de MME SAILLIOT Annie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR AGENHEN Luc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR BUVRY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR DAMIENS PASCAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME DELIERS Marie france</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BUVRY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME LEMETEIL Celine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME DELIERS Marie france</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME TISSOT Elodie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR DAMIENS PASCAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR AYMERIC THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MME HERATTE CELINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME SAILLIOT ANNIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR HERATTE Emmanuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">certifie que l''état de santé de l''enfant CARRON Juline nécessite la présence de son père/sa mère à ses coté</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2718</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASRL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation sur l’emploi de travailleurs handicapés</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2718" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2718" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR TANT Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de TANT THOMAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2723</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je tiens à vous informer que je ne pourrai pas assister à la réunion du CHSCT le: MARDI 28.01.2020 à 14H30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2723" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2723" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR LAMIAUX Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2725" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  BUISSART DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat médicale de Melle Planque Juliette  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2726" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de reconnaissance de maladie professionnelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2746" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.973022	SENT
799	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> VERONIQUE DELALLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME DELALLE Véronique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR SIX MICKAEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bulletin de situation de MR SIX MICKAEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Florence CARPENTIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME CARPENTIER Florence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY LECHARDEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR LECHARDEUR Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2709</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Denis BOROWIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BOROWIAK Denis</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2709" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2709" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2711</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nicolas DELMOTTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DELMOTTE Nicolas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2711" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2711" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2712</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Arnaud FLAMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR FLAMENT Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2712" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2712" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2713</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mathèo RIQUART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR RIQUART Mathèo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2713" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2713" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bulletin de situation de MME PROUST Lucile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2706" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2710</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sylvain DENISSELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DENISSELLE Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2710" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2710" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAHOU BENABDELLAH</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BENABDELLAH DAHOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2732</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime BULTOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MR BULTOT Maxime</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2732" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2732" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2733</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxime BULTOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BULTOT Maxime</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2733" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2733" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2735</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Julien DEMARTHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEMARTHE Julien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2735" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2735" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2736</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maxence DEBOMY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DEBOMY Maxence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2736" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2736" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2737</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marine LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LEROY Marine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2737" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2737" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2741</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Aymeric IDZIAK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR IDZIAK Aymeric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2741" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2741" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2728</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine VION</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME VION CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2728" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2728" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2729</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Audrey MERLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME MERLIN Audrey</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2729" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2729" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2730</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Therese TACHEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME TACHEL Thérèse </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2730" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2730" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2745</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Melyssandre KOSTKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME KOSTKA Melyssandre </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2745" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2745" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2731</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Valentin LEROY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier pour MR LEROY Valentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2731" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2731" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:12.13065	SENT
800	courrier@bethunebruay.fr	\N	maxence.catry@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maxence CATRY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACCORD CADRE 15106 DE MAITRISE D''ŒUVRE POUR LA CRÉATION DE PLUSIEURS ZEC MARCHE SUBSEQUENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2621" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:12.283955	SENT
801	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2677</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation au forum de l''emploi le 12 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2677" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2677" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2675</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW sur le projet de Maison de santé pluriprofessionnels</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2675" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2675" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:12.430261	SENT
793	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:09.67442	SENT
794	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2674</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''exonération de taxe sur les friches commerciales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2674" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2674" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:09.826578	SENT
808	courrier@bethunebruay.fr	\N	severine.deturck@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Severine DETURCK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2674</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Barlin  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''exonération de taxe sur les friches commerciales</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2674" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2674" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:12.735386	SENT
809	courrier@bethunebruay.fr	\N	flora.tivelet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Flora TIVELET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACCORD CADRE 15106 DE MAITRISE D''ŒUVRE POUR LA CRÉATION DE PLUSIEURS ZEC MARCHE SUBSEQUENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2621" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:12.906703	SENT
810	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRUCKS TRADING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous cherchons régulièrement des véhicules d''occasion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2413" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:13.058268	SENT
811	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2680</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Joël BECLIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notification de départ volontaire à la retraite</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2680" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2680" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2679</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Sous-Préfecture  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Budget primitif 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2679" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2679" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2677</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE D AUCHY-LES-MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation au forum de l''emploi le 12 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2677" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2677" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2676</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DE LA FONCTION PUBLIQUE TERRITORIALE DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">commission de réforme - procès verbal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2676" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2676" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2678</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Bruay-La-Buissière  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à la réunion publique sur les travaux liés au système d''endiguement du bassin de la Lawe le 4 février 2020 </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2678" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2678" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2675</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">note à AW sur le projet de Maison de santé pluriprofessionnels</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2675" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2675" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2727</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOLIHA Pas-de-Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">enquête de satisfaction</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2727" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2727" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2719</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Robin MULLET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">proposition de service pour le temple régional</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2719" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2719" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:13.213005	SENT
802	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2413</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRUCKS TRADING  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous cherchons régulièrement des véhicules d''occasion</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2413" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2413" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:09.979811	SENT
803	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:10.13088	SENT
805	courrier@bethunebruay.fr	\N	thibaut.deldicque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Thibaut DELDICQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ARTELIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACCORD CADRE 15106 DE MAITRISE D''ŒUVRE POUR LA CRÉATION DE PLUSIEURS ZEC MARCHE SUBSEQUENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2621" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:10.440035	SENT
806	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:10.588963	SENT
791	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2703</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> VERONIQUE DELALLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME DELALLE Véronique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2703" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2703" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2704</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR SIX MICKAEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2704" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2704" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2705</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mickael SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bulletin de situation de MR SIX MICKAEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2705" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2705" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2707</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Florence CARPENTIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME CARPENTIER Florence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2707" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2707" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2708</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> THIERRY LECHARDEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR LECHARDEUR Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2708" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2708" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2706</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bulletin de situation de MME PROUST Lucile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2706" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2706" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:10.901407	SENT
795	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2618</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil Départemental du Pas de Calais de L''ordre des Médecins  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2618" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2618" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.518898	SENT
797	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de priorité à Divion,rue des Frères Caron,une parcelle cadastrée section AK n°84</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2716" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nous avons l''honneur de vous adresser un chèque ci-joint de            185,31EUR,concernant le(s)dossier(s)ci-dessus référencé(s EH-882-JY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous rappelle ma dernière lettre du 19/12/2019  Vous voudrez bien y donner suite  evénement du 18/06/2019 à béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2748" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:11.814944	SENT
807	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607112D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-24 16:00:12.57759	SENT
818	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nous avons l''honneur de vous adresser un chèque ci-joint de            185,31EUR,concernant le(s)dossier(s)ci-dessus référencé(s EH-882-JY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous rappelle ma dernière lettre du 19/12/2019  Vous voudrez bien y donner suite  evénement du 18/06/2019 à béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2748" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.496052	SENT
819	courrier@bethunebruay.fr	\N	aurelie.leroy@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie LEROY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2753</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LEROY MERLIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous vous demandons de bien vouloir remplir ce document ci-joint avant le 26janvier 2020 Compte client</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2753" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2753" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.650865	SENT
820	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011602946D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2771" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.808261	SENT
821	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2768</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ecole Primaire Emile Basly  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je me permets de vous solliciter afin de nous aider à doter la tombola organisée à l''occasion de la fête de notre école qui se déroulera le vendredi 26 Juin prochain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2768" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2768" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.966139	SENT
825	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2766</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Université d''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Première relance amiable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2766" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2766" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2752</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bureau Veritas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mise en demeure de payer</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2752" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2752" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2754</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ressources consultants finances  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Outil de prospective</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2754" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2754" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2755</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2755" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2755" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2756</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2756" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2756" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2757</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2757" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2757" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2758</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2758" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2758" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2759</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2759" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2759" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2760</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2760" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2760" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2761</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2761" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2761" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2762</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2762" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2762" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2763</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2763" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2763" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2764</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2764" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2764" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2765</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2765" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2765" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2778</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D EPARGNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis de révision</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2778" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2778" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2777</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2777" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2777" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2776</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Caution bancaire 0194037- BRUAY LA BUISSIERE-Reconversion de la maison du projet en restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2776" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2776" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:11.427013	SENT
826	courrier@bethunebruay.fr	\N	juliette.ponce@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Juliette PONCE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2643</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDVERDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’exemplaire unique Affaire n°19003-Lot 1,Lot 2,Lot 6</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2643" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2643" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:11.581537	SENT
827	courrier@bethunebruay.fr	\N	corine.atzori@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corine ATZORI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">852</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CENTRE DE GESTION DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RELEVÉS DE DÉCISIONS </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=852" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=852" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1167</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1167" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1167" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1166</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRCANTEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT DES COTISATIONS IRCANTEC 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1166" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1166" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1165</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NATHALIE VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENVOI DE DIVERS DOCUMENTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1165" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1165" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1168</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1168" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1168" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1179</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COMITE NATIONALE D ACTION SOCIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE PAIEMENT POUR MONSIEUR MICHEL MAGNIEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1179" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1179" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">967</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=967" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=967" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=966" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1340</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1340" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1340" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1341</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etat de votre compte employeur DIF Elus pour la validité 2017.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1341" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1341" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1056</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D APPEL DE COTISATION SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1056" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1056" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2367</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME LAGNIEZ Annie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2367" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2367" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2371</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME BENARD Cecile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2371" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2371" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2372</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR RIFFLART Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2372" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2372" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2370</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BONNIERE Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2370" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2370" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2373</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de LOR Loic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2373" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2373" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2374</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME LASSERE Ariane  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2374" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2374" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2467</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR LOHEZ RUDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2467" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2467" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2457</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR PIELACH Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2457" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2457" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2458</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME MATUSZCZAK ISABELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2458" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2458" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2459</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre garantie MNT Maintien de salaire labellisée-Renouvellement 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2459" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2459" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2461</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME CAUCHY ANNE SOPHIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2461" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2461" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2462</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR FERRIER LOIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2462" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2462" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2464</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR GRIMBERT FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2464" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2464" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2465</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">INTERIALE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation DE MR HERNU STEPHANE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2465" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2465" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2466</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME PORKER FLORIANE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2466" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2466" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2468</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de QUEVA Laurent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2468" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2468" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2469</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Ericka RICART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle d’attribution du supplément ANNEE 2019-2020 familial de traitement de Mme RICART Ericka</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2469" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2469" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2456</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR VANDAMME CHRISTOPHER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2456" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2456" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2460</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME COURCHELLE MICHELE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2460" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2460" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2463</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MUTUELLE Just  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME FRAISSINET MAGALI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2463" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2463" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2470</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BERROYER ALAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2470" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2470" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2672</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de ME PENEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2672" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2672" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2568</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME DAUNAC Fabienne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2568" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2568" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2569</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation DE Mr HERMANT Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2569" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2569" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2570</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de Mme DETURCK Séverine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2570" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2570" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2589</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis d''appel de cotisations </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2589" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2589" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2645</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Documents en attente Contrat 0AAL87DS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2645" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2645" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2659</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2659" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2659" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2660</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS PRÉVOYANCE'' INDIVIDUELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2660" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2660" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2662</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATION SSANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2662" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2662" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2663</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2663" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2663" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2664</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2664" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2664" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2667</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR DAMIENS PASCAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2667" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2667" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2669</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR PONCHANT GERARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2669" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2669" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2670</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR BUVRY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2670" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2670" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2661</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTÉ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2661" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2661" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2665</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2665" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2665" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2668</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR GHIER Kevin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2668" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2668" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2671</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">oui, je souhaite bénéficier de chèques déjeuner en 02/2020 pour MME DESSAINT Cécile</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2671" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2671" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2685</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaetan NAYET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Contrôle d’attribution du supplément familial de traitement ANNEE 2019-2020 Attestation de paiement CAF pour MR NAYET Gaetan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2685" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2685" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2673</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR THIBAUT AYMERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2673" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2673" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2691</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TERRITORIA MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME LEMETEIL Celine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2691" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2691" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2686</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR HERMANT Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2686" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2686" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2696</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M COMME MUTUELLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR WALLARD Gregory</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2696" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2696" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2683</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR NICOL LUDOVIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2683" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2683" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2687</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR AYMERIC THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2687" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2687" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2684</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat d''inscription de MME SAILLIOT Annie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2684" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2684" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2692</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR AGENHEN Luc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2692" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2692" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2688</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR BUVRY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2688" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2688" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2700</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR DAMIENS PASCAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2700" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2700" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2689</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME DELIERS Marie france</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2689" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2689" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2693</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BUVRY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2693" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2693" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2690</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME LEMETEIL Celine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2690" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2690" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2697</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME DELIERS Marie france</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2697" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2697" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2694</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME TISSOT Elodie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2694" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2694" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2695</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR DAMIENS PASCAL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2695" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2695" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2698</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR AYMERIC THIBAUT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2698" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2698" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2701</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MME HERATTE CELINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2701" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2701" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2699</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MME SAILLIOT ANNIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2699" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2699" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2702</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR HERATTE Emmanuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2702" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2702" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2721</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR TANT Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2721" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2721" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2722</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de TANT THOMAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2722" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2722" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2725</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D’APPEL DE COTISATIONS SANTE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2725" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2725" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:11.761226	SENT
828	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2775</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention Douvrin-rue des Guérous 33 PLUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2775" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2775" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:11.916222	SENT
830	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011602946D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2771" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.236662	SENT
832	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011602946D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2771" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.540615	SENT
833	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011602946D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2771" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.69166	SENT
814	courrier@bethunebruay.fr	\N	stephane.hernu@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Stephane HERNU</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2561</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bon de livraison</td>\n<td style="border: 1px solid #ddd; padding: 8px;">d''accord c’est noté<br />\nmerci pour l''information</td>\n<td style="border: 1px solid #ddd; padding: 8px;">lucie.thery@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les Ateliers du Ternois E.S.A.T  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2561" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2561" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:09.711634	SENT
816	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2718</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation sur l’emploi de travailleurs handicapés</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ce courrier doit concerner le service Marchés publics</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASRL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2718" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2718" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.173692	SENT
834	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011602946D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2771" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.839997	SENT
836	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2775</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention Douvrin-rue des Guérous 33 PLUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2775" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2775" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:13.147822	SENT
817	courrier@bethunebruay.fr	\N	jennifer.hochart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer HOCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2744</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Nous avons l''honneur de vous adresser un chèque ci-joint de            185,31EUR,concernant le(s)dossier(s)ci-dessus référencé(s EH-882-JY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2744" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2744" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2748</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous rappelle ma dernière lettre du 19/12/2019  Vous voudrez bien y donner suite  evénement du 18/06/2019 à béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2748" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2748" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:10.338655	SENT
823	courrier@bethunebruay.fr	\N	amandine.crepel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Amandine CREPEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de priorité à Divion,rue des Frères Caron,une parcelle cadastrée section AK n°84</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2716" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:11.120359	SENT
824	courrier@bethunebruay.fr	\N	sophie.wartel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sophie WARTEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2455</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat médical de Juline Carron</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2455" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2455" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2644</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIVOM BETHUNOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestons que l’ensemble des agents listés ci-dessous ont quittés leurs fonctions le 31 décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2644" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2644" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2650</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent RIVAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">certifie avoir examiné ce jour enfant Raphaël GROSSEMY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2650" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2650" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2717</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">certifie que l''état de santé de l''enfant CARRON Juline nécessite la présence de son père/sa mère à ses coté</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2717" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2717" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2726</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  BUISSART DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Certificat médicale de Melle Planque Juliette  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2726" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2726" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:11.274475	SENT
829	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de 3 points de rejet d’effluents traités dans le fossé sur le territoire de la commune de BEUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2769</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ADOPTA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Adhésion 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2769" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2769" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.074445	SENT
831	courrier@bethunebruay.fr	\N	romain.richard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Romain RICHARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2643</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IDVERDE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’exemplaire unique Affaire n°19003-Lot 1,Lot 2,Lot 6</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2643" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2643" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.389165	SENT
838	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2391</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">emploi saisonnier de MME BROGNART Sandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sandra BROGNIART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2391" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2391" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2583</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DELAHAYE EMMANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Trame bleue Trame Verte<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2583" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2583" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2480</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DANCOISNE CATHERINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Animateur RAM<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Catherine DANCOISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2480" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2480" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2573</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME PAYEMENT Myriam</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Animateur RAM<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Myriam PAYEMENT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2573" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2573" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2571</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME LESENNE Sylvie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat Jury Animateur RAM<br />\nCourrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SYLVIE LESENNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2571" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2571" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2169</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature emploi saisonnier de TYRAN Jason</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré, dans pochette saisonnier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JASON TYRAN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2169" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2169" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2580</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier de MR HONORE Patrick</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat saisonnier 2020 Ripeur / Chauffeur<br />\ncourrier récupéré<br />\nenregistré dans tableau suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick HONORE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2580" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2580" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2393</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR LORTHioS Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste LORTHIOS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2393" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2393" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2249</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GUNTH Marc Antoine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\nenregistré dans tableau suivi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marc Antoine GUNTH</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2249" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2249" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2398</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0010</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Emploi saisonnier de MR BOULARD Quentin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Quentin BOULARD</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2398" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2398" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2400</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0011</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR CORDONNIER DIDIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier négatif en signature le 27.01.20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Didier CORDONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2400" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2400" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2401</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0012</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BRILLON Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien BRILLON</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2401" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2401" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2289</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0013</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MULLET Robin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">courrier récupéré<br />\r\nAR en signature le 27.01.20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Robin MULLET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2289" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2289" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2334</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0014</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR SCHENREY Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivier SCHENREY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2334" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2334" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0015</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">doublon MAARCH/2020A/911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1796" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0016</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2331</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0017</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BOUREZ Gaetan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gaetan BOUREZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2331" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2331" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0018</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VINIACOURT Gilles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2255</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DUBOIS Jean Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marc DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2255" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2255" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2173</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR HARS Claude</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV + LM reçus<br />\nAR en signature<br />\nDémat spontanée chauffeur</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Claude HARS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2173" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2173" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2403</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DJELLOUL Serghine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Serghine DJELLOUL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2403" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2403" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2402</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0022</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEPINGLE Jonathan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jonathan LEPINGLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2402" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2402" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2399</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0023</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR MOMMAIRE rudy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rudy MOMMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2399" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2399" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2396</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0024</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR MOSCILLO Damien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Damien MOSCILLO</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2396" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2396" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0025</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr CRETON Thomas </td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé le 27.01.2020<br />\nDossier classé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thomas CRETON</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0026</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr KONOPACKI Jérome</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jérome KONOPACKI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1942</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0027</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr EVIN Sullyvan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sullyvan EVIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1942" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1942" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0028</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr LOISELLE Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Philippe LOISELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2042</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0029</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DUHAMEL Eddy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Eddy DUHAMEL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2042" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2042" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0030</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de Mr ROVILLAIN Remy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Remy ROVILLAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2035" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2035" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0031</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr GILLE Fréderic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Fréderic GILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2039" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2039" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2043</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0032</td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme BUISINE Sabrina</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sabrina BUISINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2043" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2043" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0033</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr DEMAILLY Pascal</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pascal DEMAILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2332</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEUFRANCOIS Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Roland LEUFRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2332" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2332" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2178</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VALMORI Baptiste </td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Baptiste VALMORI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2178" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2178" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:04.587337	SENT
840	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2720</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques MEELICK pour la demande d''emploi de Monsieur Dominique LECLERCQ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacques MELLICK</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2720" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2720" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2715</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier GACQUERRE pour la candidature de Lucie CATOUILLART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2715" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2715" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2607</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation Isabelle Levent pour la demande d''emploi de Jean-Philippe LOISELLE au service déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2607" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2607" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2509</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Recommandation de Jacky LEMOINE pour la demande d''emploi de Melle Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Divion  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2509" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2509" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2497</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivier SWITAJ pour la demande d''emploi de Michaël NAWROT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Bruay-La-Buissière  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2497" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2497" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2496</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature au poste de chargée d''accueil</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans dossier jury et aussi dans recommandation 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mélinda DEBREIL</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2496" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2496" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2495</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi estival</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans saonniers 2020 recommandations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Victor DUFOUR</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2495" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2495" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2492</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cv enregistré dans recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Nathalie FERNANDEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2492" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2492" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2607</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation Isabelle Levent pour la demande d''emploi de Jean-Philippe LOISELLE au service déchetterie </td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE HOUDAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2607" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2607" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:04.769728	SENT
835	courrier@bethunebruay.fr	\N	corinne.denis@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Corinne DENIS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2716</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Droit de priorité à Divion,rue des Frères Caron,une parcelle cadastrée section AK n°84</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2716" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2716" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:12.993181	SENT
837	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2771</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011602946D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2771" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2771" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de 3 points de rejet d’effluents traités dans le fossé sur le territoire de la commune de BEUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2772" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2769</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ADOPTA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Adhésion 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2769" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2769" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-25 16:00:13.307324	SENT
841	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier à rediriger vers Julie Courcelle et Frédéric Caron</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:04.924397	SENT
842	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de 3 points de rejet d’effluents traités dans le fossé sur le territoire de la commune de BEUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis par mail à TR le 27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2772" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:05.077981	SENT
844	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier à rediriger vers Julie Courcelle et Frédéric Caron</td>\n<td style="border: 1px solid #ddd; padding: 8px;">sabine.confrere@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:09.831391	SENT
847	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:10.140201	SENT
848	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de 3 points de rejet d’effluents traités dans le fossé sur le territoire de la commune de BEUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2772" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:10.284114	SENT
849	courrier@bethunebruay.fr	\N	marion.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marion BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2782</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Morgan LEFEBVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande depuis le formulaire de contact</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2782" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2782" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:10.43507	SENT
850	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2774</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">reconversion de la Maison du Projet en Restaurant 1 exemplaire de l’EXE5 RÉCEPTION DES TRAVAUX- PV de Proposition du Maître d’œuvre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2774" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2774" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2773</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1 exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2773" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2773" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:10.581724	SENT
858	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:10.732189	SENT
852	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2806</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mutuelle Gsmc  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de MR GHEERAERT Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2806" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2806" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2808</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MME HENOCQ Sophie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2808" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2808" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2809</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR HUNEZ Marc</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2809" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2809" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2807</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR GEORGES Emmanuel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2807" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2807" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.042569	SENT
853	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN GOYEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR GOYEZ Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2734" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2739</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacky BOUQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR BOUQUE Jacky</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2739" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2739" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2740</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DEHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR DEHON Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2740" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2740" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2742</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail pour MR COPIN Franck</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2742" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2742" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent ZALEWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR ZALEWSKI Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sachie MARTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME MARTEL Sachie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2743" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2828</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LUCIE DANCOISNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme DANCOISNE LUCIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2828" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2828" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2827</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Margaux COUSIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME COUSIN Margaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2827" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2827" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2829</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maeva MOTARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MOTARD Maeva</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2829" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2829" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2830</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Dimitri BARSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BARSKI Dimitri</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2830" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2830" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2831</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Laurence DELBEQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME DELBEQUE Laurence</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2831" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2831" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien CHAUSSOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage pour MR CHAUSSOY Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2832" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2833</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno LEDOUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEDOUX Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2833" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2833" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2835</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Mandy FAUCOEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME FAUCOEUR Mandy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2835" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2835" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2836</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Chloé FAUQUEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME FAUQUEUR Chloé </td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2836" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2836" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie-andrée DEBRUYNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de MME DEBRUYNE Marie Andrée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2838" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2839</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Téo LAMAND</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage pour MR LAMAND Téo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2839" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2839" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2834</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivier COQUERET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR COQUERET Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2834" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2834" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2837</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Martin GILBERT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GILBERT Martin</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2837" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2837" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2848</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Hugo HERNU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d''emploi saisonnier pour MR HERNU Hugo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2848" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2848" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.20759	SENT
854	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention Douvrin-rue des Guérous 7 PLAI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention:DOUVRIN-rue des Guérous 6 PLUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2781" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''attribution de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Emmanuel BRAY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’autorisation de mise en location de logement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory BRUNEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai envoyé une demande de permis de louer à l''adresse permisdelouer@bethunebruay.fr.Le 8 janvier .Pas de réponse.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2787" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2795" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GAI RIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre hôpital ne dispose pas de moyen financier pour la réalisation de ce projet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2798" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">la révision allégée du Plan Local d''Urbanisme Intercommunal(PLUi) Artois Flandres sur le territoire de la commune d''Estrée-Blanche</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Geoffrey DENOYELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai souscrit une offre fibre auprès d''un opérateur car je suis éligible à la fibre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2803" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.366757	SENT
855	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS  Le département  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous remercie d''intervenir dans les meilleurs délais afin de faire cesser ce problème et permettre ainsi à Madame BIANCHINI de faire ses réparations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2784" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.521395	SENT
857	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.825403	SENT
859	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.974749	SENT
860	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:12.127744	SENT
861	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2205</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Voies navigables de France  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification convention d’occupation temporaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2205" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2205" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2779</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011607195D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2779" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2779" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:12.273434	SENT
862	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention Douvrin-rue des Guérous 7 PLAI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention:DOUVRIN-rue des Guérous 6 PLUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2781" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''attribution de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Emmanuel BRAY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’autorisation de mise en location de logement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory BRUNEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai envoyé une demande de permis de louer à l''adresse permisdelouer@bethunebruay.fr.Le 8 janvier .Pas de réponse.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2787" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2795" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GAI RIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre hôpital ne dispose pas de moyen financier pour la réalisation de ce projet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2798" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">la révision allégée du Plan Local d''Urbanisme Intercommunal(PLUi) Artois Flandres sur le territoire de la commune d''Estrée-Blanche</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2802" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Geoffrey DENOYELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai souscrit une offre fibre auprès d''un opérateur car je suis éligible à la fibre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2803" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:12.42365	SENT
863	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:12.569446	SENT
864	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2772</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Maison du Département Aménagement et Développement Territorial de l''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de 3 points de rejet d’effluents traités dans le fossé sur le territoire de la commune de BEUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2772" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2772" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:12.714492	SENT
846	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2734</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN GOYEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR GOYEZ Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2734" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2734" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2739</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jacky BOUQUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR BOUQUE Jacky</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2739" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2739" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2740</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DEHON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR DEHON Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2740" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2740" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2742</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRANCK COPIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail pour MR COPIN Franck</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2742" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2742" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2738</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent ZALEWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR ZALEWSKI Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2738" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2738" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2743</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Sachie MARTEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MME MARTEL Sachie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2743" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2743" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:09.990632	SENT
851	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2617</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASCAUDIT Mobilité  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché à procédure adaptée ouverte-Articles L.2123-1et R.2123-11°du code de la Commande Publique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2617" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2617" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:10.885234	SENT
856	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:11.675896	SENT
866	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2199</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de LIGNY LES AIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">30/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2199" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2199" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2795" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:13.00542	SENT
865	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2774</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">reconversion de la Maison du Projet en Restaurant 1 exemplaire de l’EXE5 RÉCEPTION DES TRAVAUX- PV de Proposition du Maître d’œuvre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2774" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2774" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2773</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1 exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2773" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2773" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS  Le département  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous remercie d''intervenir dans les meilleurs délais afin de faire cesser ce problème et permettre ainsi à Madame BIANCHINI de faire ses réparations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2784" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-27 16:00:12.860329	SENT
868	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme HOUBART Alexandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandra HOUBART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VINIACOURT Gilles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1555</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé 27.01.2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Franck SIX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1555" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1555" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ANDRAULT Xavier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR envoyé le 27.01.2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Henri VERDET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1621" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1621" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">06/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René PETIT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1622" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1622" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:02.251895	SENT
869	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques NAPIERAJ pour la demande d''emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déjà dans tableau recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2790" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:02.414708	SENT
871	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COURRIER REPONSE EN COURS DE SIGNATURE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:02.722871	SENT
872	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COURRIER REPONSE EN COURS DE SIGNATURE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:02.872091	SENT
873	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COURRIER REPONSE EN COURS DE SIGNATURE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.523385	SENT
874	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COURRIER REPONSE EN COURS DE SIGNATURE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.66537	SENT
867	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">09/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mme HOUBART Alexandra</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandra HOUBART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2326</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR VINIACOURT Gilles</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gilles VINIACOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2326" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2326" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2112</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de Mr ANDRAULT Xavier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AR signé et envoyé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Xavier ANDRAULT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2112" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2112" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2832</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage pour MR CHAUSSOY Adrien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] MERCI DE DONNER UN AVIS SUR CETTE DEMANDE DE STAGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Adrien CHAUSSOY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2832" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2832" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2839</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage pour MR LAMAND Téo</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] DDE DE STAGE MERCI DE ME DONNER VOTRE AVIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Téo LAMAND</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2839" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2839" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2838</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de MME DEBRUYNE Marie Andrée</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] DDE DE STAGE MERCI DE DONNER UN AVIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie-andrée DEBRUYNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2838" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2838" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:02.105783	SENT
870	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2800</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avenant de prolongation à la convention TEPCV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour vérification avant signature du Président.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de la Transition Ecologique et Solidaire  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2800" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2800" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de médaille du travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick BOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Demande de nomination au grade d''animateur après la réussite au concours interne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de mutation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2791" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques NAPIERAJ pour la demande d''emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS]  Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques NAPIERAJ pour la demande d''emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">déjà dans tableau recommandations 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2790" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:02.570221	SENT
877	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2681</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE MR ANSELIN MANUEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2681" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2681" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2682</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFAXIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ABSENCE DE JUSTIFICATIFS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2682" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2682" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2724</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de suivi de MR LAMIAUX Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2724" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2724" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2746</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> NICOLAS BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de reconnaissance de maladie professionnelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2746" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2746" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.961043	SENT
880	courrier@bethunebruay.fr	\N	celine.huble@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine HUBLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011700137D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2872" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:11.407715	SENT
881	courrier@bethunebruay.fr	\N	vanessa.blanquart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Vanessa BLANQUART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''aurais besoin d''une attestation certifiant que j''ai bien effectué les travaux d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2871" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:11.557298	SENT
882	courrier@bethunebruay.fr	\N	sabine.confrere@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2784</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAS DE CALAIS  Le département  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous remercie d''intervenir dans les meilleurs délais afin de faire cesser ce problème et permettre ainsi à Madame BIANCHINI de faire ses réparations</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2784" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2784" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:11.710142	SENT
903	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''aurais besoin d''une attestation certifiant que j''ai bien effectué les travaux d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2871" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:11.866692	SENT
884	courrier@bethunebruay.fr	\N	hakim.haikel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Hakim HAIKEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2886</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CARSO LABORATOIRE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">identification échantillon: LSE2001-32859-1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2886" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2886" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2888</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LOCON  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''avis numéro de dossier: CUb062.520.20.O.00004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2888" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2888" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2889</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MAIRIE DE LOCON  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''avis  numéro de dossier: CUb062.520.20.O.00005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2889" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2889" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2899</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Marie DAUTRICOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notre Société est mandatée par orange afin d''effectuer une visite d''information avant intervention du pylône sur le site HOUDAIN Château d''eau</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2899" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2899" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.170669	SENT
885	courrier@bethunebruay.fr	\N	roland.louchart@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Roland LOUCHART</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2900</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Imprimerie Mordacq  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Confirmation de commande N° MD58725 -  16 pages - Artois Comm - Le Mag Février 2020 - marché 19072 lot 2 - cde CO200007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2900" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2900" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.32174	SENT
886	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2878</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Herve LEMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation MME QUENTIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2878" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2878" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.466707	SENT
887	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2718</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASRL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation sur l’emploi de travailleurs handicapés</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2718" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2718" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2887</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ASCAUDIT Mobilité  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">affaire n°:19098-Etablissement du Plan d''Accessibilité des Voiries et Espaces Publics de 35 communes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2887" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2887" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2890</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ville de Lens  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte de mariage d''Henri Maurice ELBY et Jeanne Marcelle PERRISSIN en 1946.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2890" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2890" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2892</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CELLNEX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">2 exemplaires du protocole d’accord signés FR-62-003228</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2892" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2892" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2893</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Officier du ministere public  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Numéro de l''avis de contravention 4073518463 EQ-629-PV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2893" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2893" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2891</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AXESIG  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’informations-Établissement du plan d’accessibilité des voiries et espaces publics de 35 communes</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2891" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2891" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2894</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCET Connections nos talents  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché d''étude sur les dynamiques territoriales de coopération économique sur le territoire de la Communauté d''Agglomération</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2894" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2894" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2923</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IRIS CONSEIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de rapport d’analyse D19-095/AFA/TLO/20-</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2923" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2923" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2924</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SIAEP DE SACHIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant de transfert du contrat de vente d’eau en gros au SACRA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2924" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2924" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2925</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BALESTRA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT DE TRANSFERT DU CONTRAT DE RÉHABILITATION DU CHÂTEAU D’EAU DE BEUVRY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2925" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2925" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.614542	SENT
888	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2867</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS AQUATEST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint la caution personnelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2867" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2867" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2852</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2852" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2852" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2853</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2853" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2853" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2854</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2854" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2854" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2855</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APROLIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis de relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2855" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2855" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2856</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SOFIMA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nous transmettre un extrait du grand livre de notre compte dans votre comptabilité à la date du31 DECEMBRE 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2856" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2856" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2857</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UGAP  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE DE RELANCE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2857" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2857" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2858</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2858" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2858" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2859</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2859" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2859" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2860</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2860" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2860" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2861</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2861" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2861" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2862</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention 57627</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2862" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2862" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2863</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention 57622</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2863" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2863" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2864</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AGENCE DE L EAU ARTOIS PICARDIE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 57621</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2864" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2864" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2865</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DALKIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">relance</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2865" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2865" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">taxe annuelle sur les friches commerciales 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2866" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.767274	SENT
889	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2812</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">04/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR KALEK Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2812" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2812" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2813</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Fiche de visite de Mme JOFFRES Sandrine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2813" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2813" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2815</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Fiche de visite de MR LECLERCQ Jean pierre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2815" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2815" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2816</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">14/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR LANGEROT Frederic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2816" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2816" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2817</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR THERY Bernard</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2817" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2817" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2818</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR FLAMENT Nicolas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2818" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2818" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2819</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR LOR Loic</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2819" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2819" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2822</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AFP année 2019-intervenants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2822" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2822" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2823</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le CNFPT Lille  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AFP année 2019-intervenants</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2823" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2823" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2824</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR DEFRANCE Cedric</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2824" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2824" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2826</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR BUVRY Jimmy</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2826" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2826" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2810</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avis d''aptitude de MR FROMENTIN Roland</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2810" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2810" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2814</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Fiche de visite de MR RIFFLART Jean Philippe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2814" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2814" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2820</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MME MERCIER Elie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2820" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2820" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2821</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR CANOEN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2821" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2821" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2825</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR AMBLOT Pierre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2825" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2825" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2849</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR ANOULD Sylvain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2849" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2849" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2850</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">fiche de visite de MR ROLLAND Tony</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2850" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2850" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2851</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTE OSE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PAIEMENT DIRECT DE PENSION ALIMENTAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2851" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2851" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.916966	SENT
892	courrier@bethunebruay.fr	\N	celine.dardenne@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Celine DARDENNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CSTB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> #and##91;Invitation] Journée technique Eaux récréatives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2906" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.35161	SENT
894	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2869</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tampons d’assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2869" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2869" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier LRA Rréférencé 1A15923160991 Construction d’un Centre Régional des Art Mariaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2870</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d’un bassin de rétention d’eaux pluviales sur la commune de VERQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2870" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2870" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2877</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">JEAN LEFEBVRE NORD  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Construction d''un Refuge-fourrière intercommunal à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2877" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2877" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2876</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Thierry DEVISSE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les Résidents du lotissement les Hévéas sont en danger</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2876" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2876" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2879</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de l''economie, et des Finances  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Éligibilité aux tarifs réglementés de vente de l’électricité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2879" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2879" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2884</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno DUBOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je sollicite un RDV avec un conseiller ENERGIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2884" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2884" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.646879	SENT
895	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2885</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">acceptation technique de votre demande d’aide au titre du Fonds de Transition Énergétique </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2885" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2885" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.793308	SENT
896	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011700137D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2872" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.937983	SENT
898	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011700137D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2872" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:14.225638	SENT
899	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2885</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">acceptation technique de votre demande d’aide au titre du Fonds de Transition Énergétique </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2885" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2885" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:14.385621	SENT
900	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011700137D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2872" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:14.538354	SENT
902	courrier@bethunebruay.fr	\N	virginie.grudzien@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie GRUDZIEN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2885</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Marie CHEVALIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">acceptation technique de votre demande d’aide au titre du Fonds de Transition Énergétique </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2885" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2885" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:14.852539	SENT
904	courrier@bethunebruay.fr	\N	henry.nowak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Henry NOWAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CSTB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> #and##91;Invitation] Journée technique Eaux récréatives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2906" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.082274	SENT
906	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil d''administration du CIAS le lundi 3 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2801" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CLUB MUSICAL andantino  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à l''Assemblée générale le lundi 3 février 2020 à 18h45</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick BOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de médaille du travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Demande de nomination au grade d''animateur après la réussite au concours interne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de mutation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2791" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2800</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de la Transition Ecologique et Solidaire  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">avenant de prolongation à la convention TEPCV</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2800" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2800" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY PRESTIGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation au cocktail d''inauguration du Salon du mariage le dimanche 2 février 2020 à 11h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2796" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques NAPIERAJ pour la demande d''emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2790" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:15.012118	SENT
907	courrier@bethunebruay.fr	\N	anne.bacquet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne BACQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:15.167441	SENT
908	courrier@bethunebruay.fr	\N	virginie.merlot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Virginie MERLOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2906</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CSTB  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> #and##91;Invitation] Journée technique Eaux récréatives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2906" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2906" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:15.31363	SENT
909	courrier@bethunebruay.fr	\N	peggy.rommelaere@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Peggy ROMMELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1081</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ROMAIN DELEPINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">18/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1081" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1081" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">1655</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DE LA CITOYENNETE ET DE LA LEGALITE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">31/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transfert de la compétence eau à la CABBALR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=1655" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=1655" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:15.460543	SENT
875	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2420</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">19/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">réclamation-problème canalisation sur Verquigneul</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COURRIER REPONSE EN COURS DE SIGNATURE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  VERNIEST</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2420" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2420" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.380213	SENT
876	courrier@bethunebruay.fr	\N	frederique.ramette@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederique RAMETTE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''aurais besoin d''une attestation certifiant que j''ai bien effectué les travaux d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">transmis au SPANC le 28/01/20 par mail (TR)<br />\r\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2871" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2871</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">J''aurais besoin d''une attestation certifiant que j''ai bien effectué les travaux d''assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Vu Tony: Pas de l''ANC mais AC.<br />\r\n envoi mail au SPAC le 28/01/20 (ASB+JLD+AG+PS) pour traitement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> MARIE-ELISABETH GRUEZ</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2871" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2871" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2873</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pouvez-vous me préciser si la facture du contrôle assainissement du 30 décembre dernier a été acquittée s''ilvous plait?</td>\n<td style="border: 1px solid #ddd; padding: 8px;">répondu au notaire par mail le 24/01/2020. Facture de 144€ sera émise au nom du propriétaire et non à l''étude.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">vanessa.blanquart@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Charlotte VERGRIETE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2873" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2873" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:10.815079	SENT
878	courrier@bethunebruay.fr	\N	florence.delory@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence DELORY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2804</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Les cyclistes du coeur  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de lots</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2804" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2804" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2805</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lysie et les enfants du Kat6a  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de lots</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2805" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2805" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:11.107313	SENT
879	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2840</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR KALEK Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2840" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2840" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2842</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CELINE DANEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME DANEL Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2842" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2842" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME LEPILLIET Rachel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2843" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PATRICE Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2847</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno EVRARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR EVRARD Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2847" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2847" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2846</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe GLINEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR GLINEUR Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2846" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2846" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2841</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travil de MR WOUTS Morgane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2841" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2841" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2844</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR TANT Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2844" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2844" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:11.25528	SENT
883	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2868</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Marché 19122-Ordre de service N°02-Lot 02</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2868" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2868" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2880</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1 exemplaire de EXE 4 RECEPTION DES TRAVAUX-PV des Opérations Préalables à la Réception</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2880" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2880" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2881</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Certificat de Paiement n°l et de la Situation n°l de l''entreprise HORNOIS HOCQ lot n°06</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2881" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2881" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2910</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2910" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2910" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2911</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">1exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2911" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2911" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:12.018886	SENT
890	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2840</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ARNAUD KALEK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR KALEK Arnaud</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2840" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2840" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2842</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CELINE DANEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME DANEL Céline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2842" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2842" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2843</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME LEPILLIET Rachel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2843" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2843" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2845</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> OLIVIER PATRICE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PATRICE Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2845" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2845" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2847</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Bruno EVRARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR EVRARD Bruno</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2847" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2847" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2846</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christophe GLINEUR</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR GLINEUR Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2846" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2846" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2841</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travil de MR WOUTS Morgane</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2841" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2841" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2844</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> ALAIN TANT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR TANT Alain</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2844" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2844" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.065733	SENT
891	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2898</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FNASAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collectivités locales et compétence #and#quot;gens du voyage#and#quot; -  Nos prochaines formation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2898" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2898" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2921</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demandes de versement de Fonds de concours:rénovation de l’église Ste Barbe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2921" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2921" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2922</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COTREF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux d’aménagement du parking relais nord,pôle gare</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2922" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2922" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.209703	SENT
893	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2801</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Conseil d''administration du CIAS le lundi 3 février 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2801" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2801" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2799</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CLUB MUSICAL andantino  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation à l''Assemblée générale le lundi 3 février 2020 à 18h45</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2799" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2799" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2796</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY PRESTIGE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">invitation au cocktail d''inauguration du Salon du mariage le dimanche 2 février 2020 à 11h30</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2796" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2796" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:13.497427	SENT
897	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2872</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020011700137D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2872" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2872" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:14.081235	SENT
901	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2898</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FNASAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collectivités locales et compétence #and#quot;gens du voyage#and#quot; -  Nos prochaines formation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2898" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2898" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2921</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demandes de versement de Fonds de concours:rénovation de l’église Ste Barbe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2921" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2921" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2922</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COTREF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux d’aménagement du parking relais nord,pôle gare</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2922" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2922" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-28 16:00:14.691566	SENT
911	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2922</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux d’aménagement du parking relais nord,pôle gare</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne le service marchés publics</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COTREF  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2922" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2922" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:04.130089	SENT
916	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEZIER LETOMBE Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée chauffeur<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandre LETOMBE LEZIER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GOURDIN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent GOURDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BENABDELLAH DAHOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée chauffeur<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAHOU BENABDELLAH</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR KRAUSE René</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée CHAUFFEUR<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME ALLIEVI CINDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demat spontanée agent entretien<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cindy ALLIEVI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2579" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:04.431728	SENT
918	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2233</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Saisine du Comité médical pour Mr DELMER Sébastien</td>\n<td style="border: 1px solid #ddd; padding: 8px;">l''agent a repris</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cedric.petitjean@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> SEBASTIEN DELMER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2233" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2233" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:04.583944	SENT
915	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2239</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après avoir fait le point sur la situation du salarié,je recommande: Pas de reprise pour le moment Pour Mr COPPIN Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pour communication au service (recherche poste aménagé)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cedric.petitjean@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2239" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2239" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:04.881385	SENT
917	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2482</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEZIER LETOMBE Alexandre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée chauffeur<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Alexandre LETOMBE LEZIER</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2482" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2482" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2177</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR GOURDIN Vincent</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent GOURDIN</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2177" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2177" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2714</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BENABDELLAH DAHOU</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée chauffeur<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> DAHOU BENABDELLAH</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2714" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2714" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2585</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR KRAUSE René</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Démat spontanée CHAUFFEUR<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> René KRAUSE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2585" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2585" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2579</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MME ALLIEVI CINDY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demat spontanée agent entretien<br />\nCourrier récupéré<br />\nAR en signature</td>\n<td style="border: 1px solid #ddd; padding: 8px;">melanie.wattrelot@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Cindy ALLIEVI</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2579" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2579" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2253</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de stage de Mr DUQUESNE Jordan</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ce dossier est cloturé vu avec la maman par telephone le 28/01/2020 car délai trop court il doit repostuler pour stage en mars 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jordan DUQUESNE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2253" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2253" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2180</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">12/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR BECOURT Michael</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;POUR AVIS] DDE DE STAGE SUITE A RECONVERSIION PRO POUR PASSER PERMIS POIDS LOURDS<br />\n<br />\nMERCI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Michael BECOURT</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2180" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2180" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:05.035786	SENT
920	courrier@bethunebruay.fr	\N	severine.deturck@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Severine DETURCK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">taxe annuelle sur les friches commerciales 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne Olivier Ratacjzak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2866" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:05.191045	SENT
923	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de médaille du travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] avis favorable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick BOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Demande de nomination au grade d''animateur après la réussite au concours interne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] voir suivant poste occupé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de mutation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] voir candidature suivant poste disponible</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2791" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques NAPIERAJ pour la demande d''emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] candidatures à voir suivant postes saisonniers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">conjointe de Pierre HANQUET, Direction des Moyens Généraux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">catherine.mayeur@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à BW le 29 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2498</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0009</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de subvention dans le cadre de l''appel à projets Politique de la Ville</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Catherine,<br />\nCette demande est traitée via la programmation politique de la ville dématérialisée (Novembre 2019). Les suites seront données lors du Comité des Financeurs du 7 février. Les deux dossiers sont connus et ont été instruits en concertation avec les services de l''Etat. La Direction des Sports est également informée. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">franck.laine@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UFOLEP  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2498" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2498" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:05.341817	SENT
924	courrier@bethunebruay.fr	\N	patrick.lecocq@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Patrick LECOCQ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:10.70321	SENT
925	courrier@bethunebruay.fr	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:10.853128	SENT
919	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">taxe annuelle sur les friches commerciales 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne Olivier Ratacjzak</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2866" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:05.488643	SENT
921	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2797</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de médaille du travail</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] avis favorable</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Patrick BOCQUET</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2797" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2797" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2792</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Demande de nomination au grade d''animateur après la réussite au concours interne</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] voir suivant poste occupé</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2792" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2792" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2791</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0003</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de mutation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] voir candidature suivant poste disponible</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Elodie BERNAERTS</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2791" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2791" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2790</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation de Jacques NAPIERAJ pour la demande d''emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">#and##91;avis] candidatures à voir suivant postes saisonniers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">patrick.lecocq@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie d''Isbergues  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2790" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2790" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0005</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0006</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0007</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à BW le 29 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2498</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0008</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande de subvention dans le cadre de l''appel à projets Politique de la Ville</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Catherine,<br />\nCette demande est traitée via la programmation politique de la ville dématérialisée (Novembre 2019). Les suites seront données lors du Comité des Financeurs du 7 février. Les deux dossiers sont connus et ont été instruits en concertation avec les services de l''Etat. La Direction des Sports est également informée. </td>\n<td style="border: 1px solid #ddd; padding: 8px;">franck.laine@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">UFOLEP  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2498" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2498" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:05.639205	SENT
922	courrier@bethunebruay.fr	\N	julien.fournez@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julien FOURNEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je pense que ce courrier concerne le service patrimoine. Par rapport à un bâtiment à usage sportif construit à Divion.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">virginie.grudzien@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:05.790395	SENT
910	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2411</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Acte spécial de sous traitance HOUDAIN DECHETTERIE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">au 28/01 - en correction AP<br />\n</td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VATP  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2411" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2411" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">au 28/01/20 - en correction AP </td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:03.979912	SENT
927	courrier@bethunebruay.fr	\N	olivier.couvreur@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier COUVREUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance adressée / mail à Romain PECQUEUR - BE car PR récemment installé.<br />\r\n<br />\r\nDans l''attente d''un retour de Romain pour info </td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2961</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020012002743D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VU LE 29/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2961" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2961" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.15021	SENT
928	courrier@bethunebruay.fr	\N	barbara.ducatel@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Barbara DUCATEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance adressée / mail à Romain PECQUEUR - BE car PR récemment installé.<br />\r\n<br />\r\nDans l''attente d''un retour de Romain pour info </td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2961</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020012002743D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VU LE 29/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2961" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2961" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.302554	SENT
929	courrier@bethunebruay.fr	\N	samuel.couvelaere@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Samuel COUVELAERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance adressée / mail à Romain PECQUEUR - BE car PR récemment installé.<br />\r\n<br />\r\nDans l''attente d''un retour de Romain pour info </td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2961</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020012002743D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VU LE 29/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2961" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2961" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.456598	SENT
930	courrier@bethunebruay.fr	\N	maite.duthieuw@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maite DUTHIEUW</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2874</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance adressée / mail à Romain PECQUEUR - BE car PR récemment installé.<br />\r\n<br />\r\nDans l''attente d''un retour de Romain pour info </td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GOSSART</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2874" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2874" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2961</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dict N° 2020012002743D</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VU LE 29/01/20</td>\n<td style="border: 1px solid #ddd; padding: 8px;">celine.huble@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS -DRNPDC-AREX  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2961" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2961" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.629745	SENT
931	courrier@bethunebruay.fr	\N	clement.fontaine@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Clement FONTAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2767</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">une enquête auprès des maîtres d''ouvrage de bâtiments à usage professionnel.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je pense que ce courrier concerne le service patrimoine. Par rapport à un bâtiment à usage sportif construit à Divion.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">virginie.grudzien@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CEREN  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2767" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2767" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.783622	SENT
913	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier destinataire	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">concerne D DEWEVRE DGST</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Concerne direction travaux DGST D DEWEVRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">christophe.masse@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2536" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:04.281565	SENT
914	courrier@bethunebruay.fr	\N	cedric.petitjean@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cedric PETITJEAN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2229</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">13/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322</td>\n<td style="border: 1px solid #ddd; padding: 8px;">au 28/01/20 - en correction AP </td>\n<td style="border: 1px solid #ddd; padding: 8px;">anne.bacquet@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère du travail  </td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2229" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2229" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:04.732853	SENT
935	courrier@bethunebruay.fr	\N	pascal.loeuillet@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pascal LOEUILLET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2553</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> EDMOND BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relevé des honoraires pour Mr FRANCES INGLES Thomas</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2553" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2553" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.234068	SENT
937	courrier@bethunebruay.fr	\N	christophe.grac@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe GRAC</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2776</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Caution bancaire 0194037- BRUAY LA BUISSIERE-Reconversion de la maison du projet en restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2776" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2776" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2867</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SAS AQUATEST  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ci-joint la caution personnelle</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2867" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2867" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2971</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PINSON Paysage  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Caution bancaire</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2971" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2971" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.527289	SENT
938	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2945</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Madeleine MANTEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MANTEAUX MADELEINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2945" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2945" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2949</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent POLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR POLY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2949" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2949" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEMAIRE FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2952</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic CAMUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR CAMUS FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2952" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2952" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Margaux BLANQUART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME BLANQUART MARGAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Willy DUPUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CANDIDATURE DE MR DUPUIS WILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2948</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rodrigue DEVASSINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEVASSINE RODRIGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2948" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2948" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2950</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rémi DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DELATTRE Remi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2950" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2950" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2951</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Léa MASSINA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME MASSINA Léa</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2951" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2951" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2959</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRED DEBAILLEUL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D''EMPLOI SAISONNIER MR DEBAILLEUL FRED</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2959" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2959" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.676282	SENT
940	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">488</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DOSSIER NATHALIE DARRAS ALLOCATION TEMPORAIRE D INVALIDITE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=488" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=488" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2238</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Allocation temporaire d''invalidité Révision quinquennale pour Mr LECHARDEUR Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2238" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2238" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2953</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIEN MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR MAISON FABIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2953" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2953" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Johan PICOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PICOT JOHAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2958</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR LAGACHE Joel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2958" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2958" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTOPHE LEGAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR LEGAT Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2954" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2954" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2957</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Virginie JONVILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME JONVILLE Virginie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2957" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2957" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2956</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jeoffrey HALIPRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR HALIPRE JEOFFREY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2956" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2956" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.97487	SENT
941	courrier@bethunebruay.fr	\N	cecile.benard@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Cecile BENARD</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2238</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE DES DEPOTS GROUPE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">03/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Allocation temporaire d''invalidité Révision quinquennale pour Mr LECHARDEUR Thierry</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2238" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2238" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2239</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Après avoir fait le point sur la situation du salarié,je recommande: Pas de reprise pour le moment Pour Mr COPPIN Dominique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2239" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2239" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:13.127555	SENT
942	courrier@bethunebruay.fr	\N	sabine.confrere@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sabine CONFRERE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2869</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tampons d’assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2869" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2869" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:13.278364	SENT
945	courrier@bethunebruay.fr	\N	olivier.ratajczak@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">taxe annuelle sur les friches commerciales 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2866" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:13.738734	SENT
946	courrier@bethunebruay.fr	\N	franck.laine@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Franck LAINE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2611</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christian SLOMCZYNSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">serait il possible de recevoir les fiches randos que vous avez en votre possession</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2611" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2611" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2614</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> LISIANE PLAYE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">la convention signée par me ssoins</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2614" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2614" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2616</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LE CHEVAL BLEU  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3 exemplaires signés de la convention</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2616" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2616" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2921</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VILLE DE NOEUX LES MINES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demandes de versement de Fonds de concours:rénovation de l’église Ste Barbe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2921" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2921" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:13.892242	SENT
947	courrier@bethunebruay.fr	\N	bruno.lamirand@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bruno LAMIRAND</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2552</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Apei de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">LETTRE D''INFORMATION POUR LES FACTURES FOURNISSEURS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2552" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2552" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2765</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">VEOLIA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mise en demeure</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2765" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2765" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.052833	SENT
948	courrier@bethunebruay.fr	\N	julie.courcelle@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Julie COURCELLE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2877</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">JEAN LEFEBVRE NORD  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Construction d''un Refuge-fourrière intercommunal à Béthune</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2877" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2877" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2922</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">COTREF  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux d’aménagement du parking relais nord,pôle gare</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2922" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2922" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2975</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SARETEC  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nouvelle réunion d’expertise le : mercredi 18 mars 2020 à 14 h 00 rdv en Mairie de Ferfay - (62260)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2975" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2975" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2976</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAMERY TRAVAUX PUBLICS AGENCE ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Travaux d’aménagement du parking relais nord, Pôle gare de BETHUNE Contrat N° 19002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2976" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2976" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2977</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SMACL ASSURANCES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">REVISION DES COTISATIONS 2019.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2977" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2977" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2978</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SDI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant 1 Affaire : 20194037 Reconversion de la maison du projet en restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2978" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2978" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2979</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mévital  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVENANT N°1 DUMENT SIGNE ET REVETU DU CACHET COMMERCIAL RECONVERSION DE MAISON DU PROJET EN RESTAURANT BRUAY </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2979" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2979" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.205205	SENT
950	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.533554	SENT
952	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2927</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE SUIVI DE Mme CAFASSIER Pauline</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2927" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2927" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2934</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Lycee Louis Pasteur  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">taxe d''apprentissage campagne 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2934" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2934" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2928</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR TANT THOMAS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2928" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2928" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2940</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR LEBLANC SERGE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2940" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2940" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2929</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR TANT ALAIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2929" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2929" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2935</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bureau de Verification chapiteaux tentes structures  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">journées de formation CTS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2935" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2935" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2930</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR KALEK ARNAUD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2930" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2930" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2926</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AVIS D''APTITUDE DE MR CAGNIART CHRISTOPHE </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2926" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2926" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2931</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CNRACL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de pièces complémentaires pour l''étude du dossier de pension d''invalidité CNRACL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2931" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2931" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2936</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Votre garantie MNT Maintien de salaire labellisée-Renouvellement 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2936" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2936" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2932</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Université d''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Régime de retraite additionnelle de la fonction publique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2932" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2932" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2941</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR THERY BERNARD</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2941" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2941" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2933</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Université d''Artois  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Régime de retraite additionnelle de la fonction publique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2933" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2933" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2937</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">votre garantie MNT Maintien de salaire labellisée -Renouvellement 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2937" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2937" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2938</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/10/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">votre garantie MNT Maintien de salaire labellisée -Renouvellement 2020 pour MME CZECH Martine</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2938" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2938" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2942</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR HENON FRANCOIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2942" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2942" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2939</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">02/12/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR CASTILLE PATRICK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2939" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2939" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2943</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">APREVA  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/11/2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR VAILLANT ANTOINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2943" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2943" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2983</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MME MORIEUX CORINNE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2983" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2983" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2984</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR MELIN LOUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2984" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2984" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2985</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE LITREM Olivier</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2985" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2985" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2986</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR LASUYE Franck</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2986" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2986" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2980</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR WASSON MORGAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2980" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2980" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2981</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ATTESTATION DE MR PREVOT Pierre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2981" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2981" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2982</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">MNT AGENCE DE BETHUNE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">attestation de MR PONCHEL BASTIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2982" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2982" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.848451	SENT
953	courrier@bethunebruay.fr	\N	annabelle.ovlaque@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annabelle OVLAQUE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2953</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FABIEN MAISON</td>\n<td style="border: 1px solid #ddd; padding: 8px;">26/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR MAISON FABIEN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2953" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2953" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2945</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Madeleine MANTEAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MME MANTEAUX MADELEINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2945" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2945" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2949</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Vincent POLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR POLY VINCENT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2949" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2949" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2946</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic LEMAIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR LEMAIRE FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2946" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2946" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2952</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Frederic CAMUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR CAMUS FREDERIC</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2952" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2952" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2944</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Margaux BLANQUART</td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME BLANQUART MARGAUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2944" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2944" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2947</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Willy DUPUIS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CANDIDATURE DE MR DUPUIS WILLY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2947" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2947" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2948</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rodrigue DEVASSINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Candidature de MR DEVASSINE RODRIGUE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2948" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2948" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2950</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Rémi DELATTRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">candidature de MR DELATTRE Remi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2950" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2950" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2955</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Johan PICOT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR PICOT JOHAN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2955" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2955" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2951</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Léa MASSINA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi saisonnier de MME MASSINA Léa</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2951" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2951" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2959</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> FRED DEBAILLEUL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DEMANDE D''EMPLOI SAISONNIER MR DEBAILLEUL FRED</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CV</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2959" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2959" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2958</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> JOEL LAGACHE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR LAGACHE Joel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2958" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2958" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2954</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> CHRISTOPHE LEGAT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêt de travail de MR LEGAT Christophe</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2954" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2954" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2957</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Virginie JONVILLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MME JONVILLE Virginie</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2957" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2957" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2956</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jeoffrey HALIPRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">arrêt de travail de MR HALIPRE JEOFFREY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Arrêts de travail et maladie</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2956" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2956" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.996736	SENT
954	courrier@bethunebruay.fr	\N	philippe.massardier@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Philippe MASSARDIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''attribution de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GAI RIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre hôpital ne dispose pas de moyen financier pour la réalisation de ce projet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:15.145203	SENT
955	courrier@bethunebruay.fr	\N	olivier.pecqueur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier PECQUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2775</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS, DIRECTION DEPARTEMENTAL DES TERRITOIRES ET DE LA MER, SERVICE HABITAT RENOUVELLEMENT URBAIN  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention Douvrin-rue des Guérous 33 PLUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2775" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2775" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2780</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention Douvrin-rue des Guérous 7 PLAI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2780" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2780" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2781</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de solde de subvention:DOUVRIN-rue des Guérous 6 PLUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2781" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2781" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:15.29211	SENT
958	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2965</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMORCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel à cotisation2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2965" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2965" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2972</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  CLAUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suite à la vente de notre maison en date du24/05/2018,située 172 rue Ignace Humblot 62138 Auchy les Mines,l''Acheteur Mr ZBOINSKI nous a mis en demeure de payer la somme de 3014Euros pour le problème de tout à l''égout</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2972" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2972" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2962</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ecole Jean jaures  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de visite de site centre de tri et déchetterie de ruitz</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2962" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2962" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:15.741877	SENT
959	courrier@bethunebruay.fr	\N	nadine.defebvin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Nadine DEFEBVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:15.887535	SENT
960	courrier@bethunebruay.fr	\N	catherine.mayeur@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Catherine MAYEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 2018-2020 - demande de solde année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2920" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maryse KMIECIK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">projet du parc éolien du Moulinet (Ligny-Westrehem)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2917</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pharmacie du Lycée  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cérémonie des voeux autour du monde économique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2917" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2917" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">le savoir vert  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Retour de conventions signées - opération CABBALR Savoir vert 2020/2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2914" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.045579	SENT
988	courrier@bethunebruay.fr	\N	florence.burnouf@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Florence BURNOUF</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory BRUNEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai envoyé une demande de permis de louer à l''adresse permisdelouer@bethunebruay.fr.Le 8 janvier .Pas de réponse.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2787" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.195813	SENT
962	courrier@bethunebruay.fr	\N	pascaline.prevost@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Pascaline PREVOST</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2794</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2794" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2794" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2788</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2788" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2788" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2789</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2789" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2789" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2793</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2793" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2793" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2795</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CAISSE D ALLOCATIONS FAMILIALES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">05/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2795" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2795" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2898</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">FNASAT  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Collectivités locales et compétence #and#quot;gens du voyage#and#quot; -  Nos prochaines formation</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2898" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2898" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.50297	SENT
963	courrier@bethunebruay.fr	\N	christophe.marichez@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MARICHEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2870</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DU PAS DE CALAIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réalisation d’un bassin de rétention d’eaux pluviales sur la commune de VERQUIN</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2870" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2870" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2879</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ministère de l''economie, et des Finances  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Éligibilité aux tarifs réglementés de vente de l’électricité</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2879" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2879" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.657889	SENT
964	courrier@bethunebruay.fr	\N	sarah.vasseur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sarah VASSEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.828402	SENT
965	courrier@bethunebruay.fr	\N	annick.pattyn@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Annick PATTYN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''attribution de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GAI RIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre hôpital ne dispose pas de moyen financier pour la réalisation de ce projet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.983596	SENT
967	courrier@bethunebruay.fr	\N	severine.deturck@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Severine DETURCK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2866</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">DIRECTION GENERALE DES FINANCES PUBLIQUES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">taxe annuelle sur les friches commerciales 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2866" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2866" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:17.294949	SENT
969	courrier@bethunebruay.fr	\N	maryvonne.lengagne@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Maryvonne LENGAGNE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">le savoir vert  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Retour de conventions signées - opération CABBALR Savoir vert 2020/2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2914" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:17.598611	SENT
970	courrier@bethunebruay.fr	\N	valerie.ratajczak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie RATAJCZAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2785</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Convention d''attribution de fonds de concours</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2785" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2785" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2798</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  GAI RIRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">20/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">notre hôpital ne dispose pas de moyen financier pour la réalisation de ce projet</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2798" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2798" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:17.751198	SENT
972	courrier@bethunebruay.fr	\N	melanie.wattrelot@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Mélanie WATTRELOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.0596	SENT
973	courrier@bethunebruay.fr	\N	valerie.morel@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Valerie MOREL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 2018-2020 - demande de solde année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2920" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.203605	SENT
974	courrier@bethunebruay.fr	\N	bernard.weppe@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bernard WEPPE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.347642	SENT
975	courrier@bethunebruay.fr	\N	henry.nowak@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Henry NOWAK</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.493546	SENT
976	courrier@bethunebruay.fr	\N	jerome.brossier@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jerome BROSSIER</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 2018-2020 - demande de solde année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2920" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.637538	SENT
978	courrier@bethunebruay.fr	\N	patrick.lecocq@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Patrick LECOCQ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.939293	SENT
980	courrier@bethunebruay.fr	\N	sylvie.cayet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvie CAYET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:19.25014	SENT
981	courrier@bethunebruay.fr	\N	doriane.lemaire@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Doriane LEMAIRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 2018-2020 - demande de solde année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2920" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2912</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Maryse KMIECIK</td>\n<td style="border: 1px solid #ddd; padding: 8px;">25/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">projet du parc éolien du Moulinet (Ligny-Westrehem)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2912" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2912" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2917</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">pharmacie du Lycée  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">cérémonie des voeux autour du monde économique</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2917" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2917" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">le savoir vert  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Retour de conventions signées - opération CABBALR Savoir vert 2020/2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2914" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:19.408229	SENT
982	courrier@bethunebruay.fr	\N	e.clement-demange@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Emmanuel CLEMENT-DEMANGE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:19.557078	SENT
984	courrier@bethunebruay.fr	\N	christelle.delcroix@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christelle DELCROIX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 2018-2020 - demande de solde année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2920" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:19.861804	SENT
985	courrier@bethunebruay.fr	\N	aurelie.rojewski@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie ROJEWSKI</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2920</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">M.A Chambre de métiers et de l''Artisanat  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">convention 2018-2020 - demande de solde année 2019</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2920" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2920" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:20.015106	SENT
986	courrier@bethunebruay.fr	\N	anne.bacquet@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne BACQUET</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2869</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Commune de HAISNES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Tampons d’assainissement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2869" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2869" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:20.168936	SENT
926	courrier@bethunebruay.fr	\N	melanie.wattrelot@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Mélanie WATTRELOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29012020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0002</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">IMPRIME PAR AFK 29/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">af.koclega@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.000503	SENT
932	courrier@bethunebruay.fr	\N	bernard.weppe@bethunebruay.fr	\N	\N	Nouvelle annotation sur courrier en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Bernard WEPPE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout#and#eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">0001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Transmis à BW le 29 janvier 2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">nadine.defebvin@bethunebruay.fr</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:11.937645	SENT
934	courrier@bethunebruay.fr	\N	jennifer.deleglise@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jennifer DELEGLISE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2365</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Attestation de suivi de MME QUILLE SONIA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2365" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2365" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.086363	SENT
936	courrier@bethunebruay.fr	\N	aurelie.leroy@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Aurelie LEROY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2752</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Bureau Veritas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">mise en demeure de payer</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2752" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2752" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.383845	SENT
939	courrier@bethunebruay.fr	\N	af.koclega@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Francoise KOCLEGA</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:12.824988	SENT
943	courrier@bethunebruay.fr	\N	daniel.dewevre@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Daniel DEWEVRE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2875</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">CHABANNE ARCHITECTE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse au courrier LRA Rréférencé 1A15923160991 Construction d’un Centre Régional des Art Mariaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2875" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2875" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant N° 2 marché N°17117 LOT 1 ZONEA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2966" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:13.431682	SENT
944	courrier@bethunebruay.fr	\N	sebastien.fougnie@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sebastien FOUGNIE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC06204991900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2517</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC0625161900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2517" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2517" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive NŒUX-LES-MINES(PAS-DE-CALAIS)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2549" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2613</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d’urbanisme n°CU0623131900035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2613" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2613" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Geoffrey DENOYELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai souscrit une offre fibre auprès d''un opérateur car je suis éligible à la fibre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2803" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:13.581236	SENT
949	courrier@bethunebruay.fr	\N	frederic.caron@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Frederic CARON</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2963</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de règlement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2963" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2963" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2967</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOVIAL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Relance N° 1</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2967" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2967" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2968</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EDF COLLECTIVITES  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de reglement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2968" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2968" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2969</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EAUX DE L''ARTOIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">RAPPEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2969" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2969" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2970</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ACTION SANTE TRAVAIL  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">3ème rappel</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2970" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2970" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.380201	SENT
951	courrier@bethunebruay.fr	\N	helene.danel@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Helene DANEL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2802</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">TRIBUNAL ADMINISTRATIF DE LILLE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">la révision allégée du Plan Local d''Urbanisme Intercommunal(PLUi) Artois Flandres sur le territoire de la commune d''Estrée-Blanche</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2802" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2802" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:14.683036	SENT
956	courrier@bethunebruay.fr	\N	olivier.pecqueur@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Olivier PECQUEUR</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory BRUNEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai envoyé une demande de permis de louer à l''adresse permisdelouer@bethunebruay.fr.Le 8 janvier .Pas de réponse.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2787" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:15.440778	SENT
957	courrier@bethunebruay.fr	\N	andre.durieux@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Andre DURIEUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2518</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le prefet du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">08/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je prends acte que les propriétaires respectif sont bien déposé une demande d’autorisation dont vous avez accusé réception. 398,rue du Faubourg d’Arras à Béthune;-22,rue Sébastopol à Lillers ;-45,rue d’Ham à Lillers.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2518" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2518" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2515</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC 0625161900039</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2515" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2515" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2522</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Harold DELPIERRE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Diagnostic de performance énergétique (DPE) de Mr DELPIERRE Harold</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2522" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2522" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2651</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Solange RODRIGUES</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''autorisation préalable de mise en location de logement</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2651" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2651" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2786</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Emmanuel BRAY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">07/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande d’autorisation de mise en location de logement </td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2786" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2786" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2787</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Gregory BRUNEL</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai envoyé une demande de permis de louer à l''adresse permisdelouer@bethunebruay.fr.Le 8 janvier .Pas de réponse.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2787" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2787" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:15.59225	SENT
961	courrier@bethunebruay.fr	\N	sylvain.loriot@bethunebruay.fr	\N	\N	Mes courriers à traiter	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sylvain LORIOT</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:16.349616	SENT
966	courrier@bethunebruay.fr	\N	marjorie.versluys@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Marjorie VERSLUYS</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:17.142173	SENT
968	courrier@bethunebruay.fr	\N	caroline.bailleul@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Caroline BAILLEUL</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2919</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Pauline DURIEUX</td>\n<td style="border: 1px solid #ddd; padding: 8px;">28/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">demande d''emploi</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2919" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2919" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2918</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Olivia LAINE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">recommandation d''Olivia Lainé pour la demande d''emploi de son fils Mathys</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2918" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2918" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2916</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Rénovation de la salle de sports de Lillers à proximité d''un collège</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2916" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2916" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2915</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Le Département du Pas de Calais  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">construction du Centre Régional d''arts martiaux</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2915" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2915" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2913</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean-Marie DELANNOY</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">problème chaudière</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2913" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2913" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:17.447583	SENT
971	courrier@bethunebruay.fr	\N	sandrine.delomez@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Sandrine DELOMEZ</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:17.907632	SENT
977	courrier@bethunebruay.fr	\N	anne.poidevin@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne POIDEVIN</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2536</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mairie de Béthune  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">16/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2536" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2536" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2615</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">SCENARIO  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2615" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2615" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2965</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">AMORCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Appel à cotisation2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2965" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2965" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2972</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">  CLAUS</td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Suite à la vente de notre maison en date du24/05/2018,située 172 rue Ignace Humblot 62138 Auchy les Mines,l''Acheteur Mr ZBOINSKI nous a mis en demeure de payer la somme de 3014Euros pour le problème de tout à l''égout</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2972" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2972" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2962</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Ecole Jean jaures  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Demande de visite de site centre de tri et déchetterie de ruitz</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2962" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2962" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2966</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">EUROVIA VINCI  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avenant N° 2 marché N°17117 LOT 1 ZONEA</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2966" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2966" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:18.783668	SENT
979	courrier@bethunebruay.fr	\N	christophe.masse@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Christophe MASSE</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2914</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">le savoir vert  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">21/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Retour de conventions signées - opération CABBALR Savoir vert 2020/2021</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2914" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2914" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:19.095719	SENT
983	courrier@bethunebruay.fr	\N	jeanluc.dissaux@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Jean-Luc DISSAUX</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2903</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Luc BRIERE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2903" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2903" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2882</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Christelle BONNIER</td>\n<td style="border: 1px solid #ddd; padding: 8px;">23/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2882" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2882" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2883</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Jean Pierre WOJCIECHOWSKI</td>\n<td style="border: 1px solid #ddd; padding: 8px;">24/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Pour les dechets verts,je n''ai pas reçu la demande pour la dotation d''une poubelle verte</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2883" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2883" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2902</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Etoile cinemas  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">27/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">je souhaite obtenir des informations sur la collecte des déchets</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2902" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2902" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2907</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Isabelle DESMEDT</td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2907" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2907" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:19.713038	SENT
987	courrier@bethunebruay.fr	\N	annesophie.cauchy@bethunebruay.fr	\N	\N	Mes courriers en copie	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>Anne-Sophie CAUCHY</strong>,</p>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr#and#eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R#and#eacute;f#and#eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">#and#nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2516</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC06204991900004</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2516" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2516" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2517</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">ENEDIS  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">15/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Réponse concernant l''instruction d''une autorisation d''urbanisme PC0625161900044</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2517" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2517" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2549</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">PREFET DE LA REGION HAUTS-DE-FRANCE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">17/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Notification d’une prescription de diagnostic d’archéologie préventive NŒUX-LES-MINES(PAS-DE-CALAIS)</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2549" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2549" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2612</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d''urbanisme n°CU0623131900034</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2612" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2612" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2613</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;">NOREADE  </td>\n<td style="border: 1px solid #ddd; padding: 8px;">10/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Avis sur demande de certificat d’urbanisme n°CU0623131900035</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2613" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2613" name="doc">Afficher</a></td>\n</tr><tr>\n<td style="border: 1px solid #ddd; padding: 8px;">2803</td>\n<td style="border: 1px solid #ddd; padding: 8px;">auto</td>\n<td style="border: 1px solid #ddd; padding: 8px;"> Geoffrey DENOYELLE</td>\n<td style="border: 1px solid #ddd; padding: 8px;">22/01/2020</td>\n<td style="border: 1px solid #ddd; padding: 8px;">j''ai souscrit une offre fibre auprès d''un opérateur car je suis éligible à la fibre</td>\n<td style="border: 1px solid #ddd; padding: 8px;">Courrier</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?page=details#and#dir=indexing_searching#and#id=2803" name="detail">D#and#eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="https:///maarchcourrier.bethunebruay.fr/apps/maarch_entreprise/index.php?display=true#and#page=view_resource_controler#and#dir=indexing_searching#and#id=2803" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>#and#nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g#and#eacute;n#and#eacute;r#and#eacute; via l''application MaarchCourrier</p>	\N	utf-8	\N	notifications	2020-01-29 16:00:20.328564	SENT
\.


--
-- Data for Name: notif_event_stack; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.notif_event_stack (event_stack_sid, notification_sid, table_name, record_id, user_id, event_info, event_date, exec_date, exec_result) FROM stdin;
1	500	res_letterbox	100	antoine.vaillant	Notification [MyBasket] pour antoine.vaillant	2019-10-17 00:00:00	2019-10-17 17:08:41.181184	SUCCESS
2	500	res_letterbox	101	antoine.vaillant	Notification [MyBasket] pour antoine.vaillant	2019-10-17 00:00:00	2019-10-17 17:11:41.997136	SUCCESS
3	500	res_letterbox	102	antoine.vaillant	Notification [MyBasket] pour antoine.vaillant	2019-10-17 00:00:00	2019-10-17 17:14:25.763794	SUCCESS
4	500	res_letterbox	103	antoine.vaillant	Notification [MyBasket] pour antoine.vaillant	2019-10-18 00:00:00	2019-10-18 09:14:42.797074	SUCCESS
5	500	res_letterbox	104	antoine.vaillant	Notification [MyBasket] pour antoine.vaillant	2019-10-18 00:00:00	2019-10-18 09:17:43.054926	SUCCESS
6	5	notes	1	antoine.vaillant	Annotation ajoutée (1)	2019-10-18 09:49:13.992504	2019-10-18 10:15:02.150191	INFO: no recipient found
8	5	notes	2	antoine.vaillant	Annotation ajoutée (2)	2019-10-18 10:01:14.50203	2019-10-18 10:15:02.164182	INFO: no recipient found
7	6	notes	1	antoine.vaillant	Annotation ajoutée (1)	2019-10-18 09:49:13.995687	2019-10-18 10:15:02.27068	INFO: no recipient found
9	6	notes	2	antoine.vaillant	Annotation ajoutée (2)	2019-10-18 10:01:14.504211	2019-10-18 10:15:02.283463	INFO: no recipient found
10	5	notes	3	antoine.vaillant	Annotation ajoutée (3) Depuis un web service	2019-10-18 10:45:00.822544	2019-10-19 10:15:02.030683	INFO: no recipient found
12	5	notes	4	antoine.vaillant	Annotation ajoutée (4) Depuis un web service	2019-10-18 10:45:48.120049	2019-10-19 10:15:02.046389	INFO: no recipient found
11	6	notes	3	antoine.vaillant	Annotation ajoutée (3) Depuis un web service	2019-10-18 10:45:00.825254	2019-10-19 10:15:02.181006	INFO: no recipient found
13	6	notes	4	antoine.vaillant	Annotation ajoutée (4) Depuis un web service	2019-10-18 10:45:48.123544	2019-10-19 10:15:02.193552	INFO: no recipient found
14	5	notes	6	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (6)	2019-11-08 10:57:35.203811	2019-11-09 10:15:01.224916	INFO: no recipient found
15	6	notes	6	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (6)	2019-11-08 10:57:35.207761	2019-11-09 10:15:01.375057	INFO: no recipient found
17	5	notes	7	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (7) Depuis un web service	2019-11-22 16:35:05.010843	2019-11-23 10:15:02.153532	INFO: no recipient found
19	5	notes	8	michael.olefs@bethunebruay.fr	Annotation ajoutée (8) Depuis un web service	2019-11-22 16:37:08.866866	2019-11-23 10:15:02.169679	INFO: no recipient found
18	6	notes	7	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (7) Depuis un web service	2019-11-22 16:35:05.013646	2019-11-23 10:15:02.299032	INFO: no recipient found
20	6	notes	8	michael.olefs@bethunebruay.fr	Annotation ajoutée (8) Depuis un web service	2019-11-22 16:37:08.869805	2019-11-23 10:15:02.419999	SUCCESS
16	7	res_letterbox	118	patrick.lecocq@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Sport)	2019-11-22 16:25:54.548908	2019-11-23 10:15:02.582433	SUCCESS
21	1	users	superadmin	superadmin	Utilisateur suspendu  	2019-11-27 10:06:48.297744	\N	\N
22	5	notes	9	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (9) Depuis un web service	2019-11-27 14:31:22.456773	2019-11-28 10:15:02.119305	INFO: no recipient found
24	5	notes	10	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (10) Depuis un web service	2019-11-27 14:32:12.69371	2019-11-28 10:15:02.137309	INFO: no recipient found
26	5	notes	11	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (11) Depuis un web service	2019-11-27 14:33:10.951448	2019-11-28 10:15:02.15385	INFO: no recipient found
23	6	notes	9	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (9) Depuis un web service	2019-11-27 14:31:22.459825	2019-11-28 10:15:02.276809	INFO: no recipient found
25	6	notes	10	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (10) Depuis un web service	2019-11-27 14:32:12.696525	2019-11-28 10:15:02.29059	INFO: no recipient found
27	6	notes	11	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (11) Depuis un web service	2019-11-27 14:33:10.954386	2019-11-28 10:15:02.304236	INFO: no recipient found
28	500	res_letterbox	113	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2019-11-28 00:00:00	2019-11-28 14:00:02.358406	SUCCESS
29	500	res_letterbox	115	alexandre.hermant@bethunebruay.fr	Notification [MyBasket] pour alexandre.hermant@bethunebruay.fr	2019-11-28 00:00:00	2019-11-28 14:00:02.375208	SUCCESS
30	500	res_letterbox	116	patrick.lecocq@bethunebruay.fr	Notification [MyBasket] pour patrick.lecocq@bethunebruay.fr	2019-11-28 00:00:00	2019-11-28 14:00:02.396749	SUCCESS
31	500	res_letterbox	117	patrick.lecocq@bethunebruay.fr	Notification [MyBasket] pour patrick.lecocq@bethunebruay.fr	2019-11-28 00:00:00	2019-11-28 14:00:02.399349	SUCCESS
32	500	res_letterbox	110	michael.olefs@bethunebruay.fr	Notification [MyBasket] pour michael.olefs@bethunebruay.fr	2019-11-28 00:00:00	2019-11-28 14:00:02.414285	SUCCESS
47	7	res_letterbox	307	annie.michalski@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Courrier)	2019-12-02 13:54:42.779645	\N	\N
34	5	notes	14	annie.michalski@bethunebruay.fr	Annotation ajoutée (14)	2019-12-02 10:24:28.890709	2019-12-05 16:00:01.326486	INFO: no recipient found
35	6	notes	15	annie.michalski@bethunebruay.fr	Annotation ajoutée (15)	2019-12-02 10:45:03.258893	2019-12-05 16:00:01.334643	INFO: no recipient found
38	5	notes	16	annie.michalski@bethunebruay.fr	Annotation ajoutée (16)	2019-12-02 10:45:14.224625	2019-12-05 16:00:01.36888	INFO: no recipient found
40	5	notes	17	annie.michalski@bethunebruay.fr	Annotation ajoutée (17)	2019-12-02 10:56:48.058737	2019-12-05 16:00:01.38656	INFO: no recipient found
42	5	notes	18	laurence.navez@bethunebruay.fr	Annotation ajoutée (18)	2019-12-02 11:21:24.62614	2019-12-05 16:00:01.400893	INFO: no recipient found
50	6	notes	22	annie.michalski@bethunebruay.fr	Annotation ajoutée (22)	2019-12-02 14:14:29.048143	2019-12-05 16:00:01.410692	INFO: no recipient found
44	5	notes	19	laurence.navez@bethunebruay.fr	Annotation ajoutée (19)	2019-12-02 11:21:40.450515	2019-12-05 16:00:01.417513	INFO: no recipient found
52	6	notes	23	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (23)	2019-12-02 14:14:58.933639	2019-12-05 16:00:01.422603	INFO: no recipient found
49	5	notes	21	annie.michalski@bethunebruay.fr	Annotation ajoutée (21)	2019-12-02 14:10:08.727282	2019-12-05 16:00:01.441812	INFO: no recipient found
39	6	notes	17	annie.michalski@bethunebruay.fr	Annotation ajoutée (17)	2019-12-02 10:56:48.055855	2019-12-05 16:00:02.555293	SUCCESS
41	6	notes	18	laurence.navez@bethunebruay.fr	Annotation ajoutée (18)	2019-12-02 11:21:24.62335	2019-12-05 16:00:02.583126	SUCCESS
43	6	notes	19	laurence.navez@bethunebruay.fr	Annotation ajoutée (19)	2019-12-02 11:21:40.447367	2019-12-05 16:00:02.586119	SUCCESS
45	6	notes	20	annie.michalski@bethunebruay.fr	Annotation ajoutée (20) Depuis un web service	2019-12-02 11:28:05.756653	2019-12-05 16:00:02.604921	SUCCESS
48	6	notes	21	annie.michalski@bethunebruay.fr	Annotation ajoutée (21)	2019-12-02 14:10:08.721976	2019-12-05 16:00:02.644224	SUCCESS
46	5	notes	20	annie.michalski@bethunebruay.fr	Annotation ajoutée (20) Depuis un web service	2019-12-02 11:28:05.759698	2019-12-05 16:00:02.779837	SUCCESS
54	7	res_letterbox	311	annie.michalski@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Courrier)	2019-12-02 14:19:28.564689	\N	\N
59	6	notes	27	amandine.crepel@bethunebruay.fr	Annotation ajoutée (27) Depuis un web service	2019-12-02 14:24:58.102766	2019-12-05 16:00:01.458512	INFO: no recipient found
61	6	notes	28	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (28) Depuis un web service	2019-12-02 14:25:11.846407	2019-12-05 16:00:01.470657	INFO: no recipient found
63	6	notes	29	gregory.wallard@bethunebruay.fr	Annotation ajoutée (29) Depuis un web service	2019-12-02 14:25:54.80261	2019-12-05 16:00:01.481593	INFO: no recipient found
60	5	notes	27	amandine.crepel@bethunebruay.fr	Annotation ajoutée (27) Depuis un web service	2019-12-02 14:24:58.10563	2019-12-05 16:00:01.497187	INFO: no recipient found
69	6	notes	32	severine.deturck@bethunebruay.fr	Annotation ajoutée (32) Depuis un web service	2019-12-02 14:26:23.259012	2019-12-05 16:00:01.512371	INFO: no recipient found
64	5	notes	29	gregory.wallard@bethunebruay.fr	Annotation ajoutée (29) Depuis un web service	2019-12-02 14:25:54.805668	2019-12-05 16:00:01.520001	INFO: no recipient found
66	5	notes	30	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (30) Depuis un web service	2019-12-02 14:26:10.600679	2019-12-05 16:00:01.533871	INFO: no recipient found
68	5	notes	31	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (31) Depuis un web service	2019-12-02 14:26:22.947107	2019-12-05 16:00:01.547038	INFO: no recipient found
77	6	notes	36	corinne.denis@bethunebruay.fr	Annotation ajoutée (36) Depuis un web service	2019-12-02 14:29:04.122246	2019-12-05 16:00:01.556767	INFO: no recipient found
70	5	notes	32	severine.deturck@bethunebruay.fr	Annotation ajoutée (32) Depuis un web service	2019-12-02 14:26:23.261652	2019-12-05 16:00:01.565459	INFO: no recipient found
79	6	notes	37	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (37) Depuis un web service	2019-12-02 14:29:36.356762	2019-12-05 16:00:01.570141	INFO: no recipient found
72	5	notes	33	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (33)	2019-12-02 14:27:21.280959	2019-12-05 16:00:01.577119	INFO: no recipient found
78	5	notes	36	corinne.denis@bethunebruay.fr	Annotation ajoutée (36) Depuis un web service	2019-12-02 14:29:04.125129	2019-12-05 16:00:01.613064	INFO: no recipient found
80	5	notes	37	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (37) Depuis un web service	2019-12-02 14:29:36.360457	2019-12-05 16:00:01.625502	INFO: no recipient found
89	6	notes	42	severine.deturck@bethunebruay.fr	Annotation ajoutée (42)	2019-12-02 14:30:52.991866	2019-12-05 16:00:01.628632	INFO: no recipient found
82	5	notes	38	severine.deturck@bethunebruay.fr	Annotation ajoutée (38)	2019-12-02 14:29:41.242845	2019-12-05 16:00:01.637056	INFO: no recipient found
84	5	notes	39	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (39) Depuis un web service	2019-12-02 14:30:06.960062	2019-12-05 16:00:01.650158	INFO: no recipient found
86	5	notes	40	gregory.wallard@bethunebruay.fr	Annotation ajoutée (40)	2019-12-02 14:30:29.25087	2019-12-05 16:00:01.663803	INFO: no recipient found
99	6	notes	48	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (48)	2019-12-02 14:34:53.312787	2019-12-05 16:00:01.681174	INFO: no recipient found
90	5	notes	42	severine.deturck@bethunebruay.fr	Annotation ajoutée (42)	2019-12-02 14:30:52.995257	2019-12-05 16:00:01.686673	INFO: no recipient found
92	5	notes	43	amandine.crepel@bethunebruay.fr	Annotation ajoutée (43)	2019-12-02 14:32:21.040673	2019-12-05 16:00:01.698739	INFO: no recipient found
94	5	notes	44	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (44)	2019-12-02 14:32:56.483878	2019-12-05 16:00:01.712095	INFO: no recipient found
96	5	notes	45	gregory.wallard@bethunebruay.fr	Annotation ajoutée (45) Depuis un web service	2019-12-02 14:33:11.872195	2019-12-05 16:00:01.725036	INFO: no recipient found
100	5	notes	48	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (48)	2019-12-02 14:34:53.316603	2019-12-05 16:00:01.751438	INFO: no recipient found
102	5	notes	49	francis.foulon@bethunebruay.fr	Annotation ajoutée (49) Depuis un web service	2019-12-02 14:35:09.867879	2019-12-05 16:00:01.764662	INFO: no recipient found
104	5	notes	50	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (50)	2019-12-02 14:35:23.635084	2019-12-05 16:00:01.778407	INFO: no recipient found
106	5	notes	51	severine.deturck@bethunebruay.fr	Annotation ajoutée (51) Depuis un web service	2019-12-02 14:35:49.607575	2019-12-05 16:00:01.790296	INFO: no recipient found
87	6	notes	41	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (41) Depuis un web service	2019-12-02 14:30:38.989852	2019-12-05 16:00:02.590244	SUCCESS
83	6	notes	39	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (39) Depuis un web service	2019-12-02 14:30:06.957221	2019-12-05 16:00:02.646774	SUCCESS
103	6	notes	50	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (50)	2019-12-02 14:35:23.632089	2019-12-05 16:00:02.64893	SUCCESS
71	6	notes	33	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (33)	2019-12-02 14:27:21.277864	2019-12-05 16:00:02.698256	SUCCESS
81	6	notes	38	severine.deturck@bethunebruay.fr	Annotation ajoutée (38)	2019-12-02 14:29:41.239003	2019-12-05 16:00:02.701597	SUCCESS
93	6	notes	44	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (44)	2019-12-02 14:32:56.480992	2019-12-05 16:00:02.704028	SUCCESS
97	6	notes	46	severine.deturck@bethunebruay.fr	Annotation ajoutée (46) Depuis un web service	2019-12-02 14:33:57.736722	2019-12-05 16:00:02.709897	SUCCESS
75	6	notes	35	af.koclega@bethunebruay.fr	Annotation ajoutée (35) Depuis un web service	2019-12-02 14:28:54.236555	2019-12-05 16:00:02.720716	SUCCESS
85	6	notes	40	gregory.wallard@bethunebruay.fr	Annotation ajoutée (40)	2019-12-02 14:30:29.247217	2019-12-05 16:00:02.733436	SUCCESS
105	6	notes	51	severine.deturck@bethunebruay.fr	Annotation ajoutée (51) Depuis un web service	2019-12-02 14:35:49.604619	2019-12-05 16:00:02.747889	SUCCESS
107	6	notes	54	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (54) Depuis un web service	2019-12-02 14:55:38.521057	2019-12-05 16:00:02.759255	SUCCESS
56	5	notes	24	annie.michalski@bethunebruay.fr	Annotation ajoutée (24) Depuis un web service	2019-12-02 14:22:27.492867	2019-12-05 16:00:02.782518	SUCCESS
58	5	notes	25	annie.michalski@bethunebruay.fr	Annotation ajoutée (25) Depuis un web service	2019-12-02 14:23:11.063739	2019-12-05 16:00:02.784682	SUCCESS
74	5	notes	34	af.koclega@bethunebruay.fr	Annotation ajoutée (34) Depuis un web service	2019-12-02 14:27:47.724393	2019-12-05 16:00:02.789089	SUCCESS
88	5	notes	41	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (41) Depuis un web service	2019-12-02 14:30:38.992803	2019-12-05 16:00:02.793583	SUCCESS
108	5	notes	54	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (54) Depuis un web service	2019-12-02 14:55:38.523991	2019-12-05 16:00:02.797787	SUCCESS
53	5	notes	23	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (23)	2019-12-02 14:14:58.936891	2019-12-05 16:00:02.829816	SUCCESS
62	5	notes	28	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (28) Depuis un web service	2019-12-02 14:25:11.850256	2019-12-05 16:00:02.840786	SUCCESS
111	7	res_letterbox	330	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:45:48.940056	\N	\N
112	7	res_letterbox	329	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:46:33.267347	\N	\N
113	7	res_letterbox	328	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:46:55.90716	\N	\N
114	7	res_letterbox	327	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:47:23.155577	\N	\N
115	7	res_letterbox	323	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:48:48.360718	\N	\N
116	7	res_letterbox	322	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:51:26.865414	\N	\N
117	7	res_letterbox	320	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:52:24.013381	\N	\N
118	7	res_letterbox	309	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 09:54:37.904164	\N	\N
119	6	notes	64	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (64)	2019-12-03 10:06:25.425739	2019-12-05 16:00:01.742623	INFO: no recipient found
121	6	notes	65	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (65)	2019-12-03 10:15:35.741582	2019-12-05 16:00:01.758998	INFO: no recipient found
125	6	notes	67	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (67) Depuis un web service	2019-12-03 10:29:54.415244	2019-12-05 16:00:01.784386	INFO: no recipient found
127	6	notes	68	aurelie.rojewski@bethunebruay.fr	Annotation ajoutée (68) Depuis un web service	2019-12-03 10:31:38.166472	2019-12-05 16:00:01.796846	INFO: no recipient found
129	6	notes	69	christelle.delcroix@bethunebruay.fr	Annotation ajoutée (69) Depuis un web service	2019-12-03 10:32:05.355432	2019-12-05 16:00:01.809749	INFO: no recipient found
110	5	notes	56	gregory.wallard@bethunebruay.fr	Annotation ajoutée (56) Depuis un web service	2019-12-02 15:04:19.316515	2019-12-05 16:00:01.818165	INFO: no recipient found
120	5	notes	64	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (64)	2019-12-03 10:06:25.429313	2019-12-05 16:00:01.833159	INFO: no recipient found
122	5	notes	65	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (65)	2019-12-03 10:15:35.744555	2019-12-05 16:00:01.84541	INFO: no recipient found
135	6	notes	72	sabine.vanbaelinghem@bethunebruay.fr	Annotation ajoutée (72) Depuis un web service	2019-12-03 10:33:08.670381	2019-12-05 16:00:01.848071	INFO: no recipient found
124	5	notes	66	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (66) Depuis un web service	2019-12-03 10:28:55.181137	2019-12-05 16:00:01.858919	INFO: no recipient found
137	6	notes	73	gery.leroux@bethunebruay.fr	Annotation ajoutée (73) Depuis un web service	2019-12-03 10:33:41.416124	2019-12-05 16:00:01.861252	INFO: no recipient found
126	5	notes	67	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (67) Depuis un web service	2019-12-03 10:29:54.418375	2019-12-05 16:00:01.871351	INFO: no recipient found
139	6	notes	74	caroline.bailleul@bethunebruay.fr	Annotation ajoutée (74) Depuis un web service	2019-12-03 10:33:46.353885	2019-12-05 16:00:01.874026	INFO: no recipient found
128	5	notes	68	aurelie.rojewski@bethunebruay.fr	Annotation ajoutée (68) Depuis un web service	2019-12-03 10:31:38.16975	2019-12-05 16:00:01.884009	INFO: no recipient found
132	5	notes	70	florence.delory@bethunebruay.fr	Annotation ajoutée (70) Depuis un web service	2019-12-03 10:32:16.848688	2019-12-05 16:00:01.908945	INFO: no recipient found
134	5	notes	71	nathalie.loridant@bethunebruay.fr	Annotation ajoutée (71) Depuis un web service	2019-12-03 10:33:07.431717	2019-12-05 16:00:01.92189	INFO: no recipient found
136	5	notes	72	sabine.vanbaelinghem@bethunebruay.fr	Annotation ajoutée (72) Depuis un web service	2019-12-03 10:33:08.672665	2019-12-05 16:00:01.934964	INFO: no recipient found
151	6	notes	80	sabine.vanbaelinghem@bethunebruay.fr	Annotation ajoutée (80) Depuis un web service	2019-12-03 10:48:22.071641	2019-12-05 16:00:01.938732	INFO: no recipient found
138	5	notes	73	gery.leroux@bethunebruay.fr	Annotation ajoutée (73) Depuis un web service	2019-12-03 10:33:41.41923	2019-12-05 16:00:01.947236	INFO: no recipient found
142	5	notes	75	aurelie.rojewski@bethunebruay.fr	Annotation ajoutée (75) Depuis un web service	2019-12-03 10:34:41.439602	2019-12-05 16:00:01.974286	INFO: no recipient found
144	5	notes	76	christelle.delcroix@bethunebruay.fr	Annotation ajoutée (76) Depuis un web service	2019-12-03 10:35:26.115075	2019-12-05 16:00:01.986811	INFO: no recipient found
159	6	notes	86	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (86)	2019-12-03 14:03:24.412842	2019-12-05 16:00:01.986917	INFO: no recipient found
146	5	notes	77	florence.delory@bethunebruay.fr	Annotation ajoutée (77) Depuis un web service	2019-12-03 10:40:14.703062	2019-12-05 16:00:02.000063	INFO: no recipient found
148	5	notes	78	florence.delory@bethunebruay.fr	Annotation ajoutée (78) Depuis un web service	2019-12-03 10:40:29.175882	2019-12-05 16:00:02.012919	INFO: no recipient found
150	5	notes	79	caroline.bailleul@bethunebruay.fr	Annotation ajoutée (79) Depuis un web service	2019-12-03 10:46:32.087282	2019-12-05 16:00:02.026499	INFO: no recipient found
152	5	notes	80	sabine.vanbaelinghem@bethunebruay.fr	Annotation ajoutée (80) Depuis un web service	2019-12-03 10:48:22.075314	2019-12-05 16:00:02.039366	INFO: no recipient found
154	5	notes	81	gery.leroux@bethunebruay.fr	Annotation ajoutée (81) Depuis un web service	2019-12-03 10:48:40.657953	2019-12-05 16:00:02.05247	INFO: no recipient found
158	5	notes	85	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (85)	2019-12-03 13:58:56.762146	2019-12-05 16:00:02.079725	INFO: no recipient found
141	6	notes	75	aurelie.rojewski@bethunebruay.fr	Annotation ajoutée (75) Depuis un web service	2019-12-03 10:34:41.436853	2019-12-05 16:00:02.7743	SUCCESS
143	6	notes	76	christelle.delcroix@bethunebruay.fr	Annotation ajoutée (76) Depuis un web service	2019-12-03 10:35:26.110503	2019-12-05 16:00:02.78726	SUCCESS
145	6	notes	77	florence.delory@bethunebruay.fr	Annotation ajoutée (77) Depuis un web service	2019-12-03 10:40:14.699214	2019-12-05 16:00:02.803171	SUCCESS
147	6	notes	78	florence.delory@bethunebruay.fr	Annotation ajoutée (78) Depuis un web service	2019-12-03 10:40:29.173026	2019-12-05 16:00:02.814003	SUCCESS
149	6	notes	79	caroline.bailleul@bethunebruay.fr	Annotation ajoutée (79) Depuis un web service	2019-12-03 10:46:32.084578	2019-12-05 16:00:02.823827	SUCCESS
153	6	notes	81	gery.leroux@bethunebruay.fr	Annotation ajoutée (81) Depuis un web service	2019-12-03 10:48:40.653763	2019-12-05 16:00:02.840849	SUCCESS
157	6	notes	85	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (85)	2019-12-03 13:58:56.758719	2019-12-05 16:00:02.854315	SUCCESS
167	7	res_letterbox	332	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 14:59:22.858233	\N	\N
168	7	res_letterbox	331	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:00:17.408135	\N	\N
169	7	res_letterbox	305	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:00:45.572614	\N	\N
170	7	res_letterbox	303	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:01:13.229823	\N	\N
171	7	res_letterbox	302	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:01:33.441772	\N	\N
172	7	res_letterbox	301	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:02:05.698228	\N	\N
173	7	res_letterbox	300	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:02:20.073562	\N	\N
174	7	res_letterbox	299	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:02:44.231473	\N	\N
195	7	res_letterbox	305	jeanclaude.kapola@bethunebruay.fr	Courriers à traiter : Rediriger (vers un utilisateur: jeanclaude.kapola@bethunebruay.fr)	2019-12-03 15:13:18.722133	\N	\N
200	7	res_letterbox	311	laurence.lefebvre@bethunebruay.fr	Courriers à traiter : Rediriger (vers un utilisateur: laurence.lefebvre@bethunebruay.fr)	2019-12-03 15:38:22.314596	\N	\N
201	7	res_letterbox	334	emilie.cauchois@bethunebruay.fr	Courriers à traiter : Rediriger (vers un utilisateur: emilie.cauchois@bethunebruay.fr)	2019-12-03 15:43:29.313266	\N	\N
202	7	res_letterbox	334	emilie.cauchois@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:48:02.200002	\N	\N
175	6	notes	92	marion.decourcelle@bethunebruay.fr	Annotation ajoutée (92)	2019-12-03 15:03:22.172797	2019-12-05 16:00:02.041844	INFO: no recipient found
177	6	notes	93	jeanclaude.kapola@bethunebruay.fr	Annotation ajoutée (93) Depuis un web service	2019-12-03 15:05:14.609535	2019-12-05 16:00:02.055703	INFO: no recipient found
179	6	notes	94	jennifer.hochart@bethunebruay.fr	Annotation ajoutée (94) Depuis un web service	2019-12-03 15:05:53.175666	2019-12-05 16:00:02.068006	INFO: no recipient found
160	5	notes	86	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (86)	2019-12-03 14:03:24.415759	2019-12-05 16:00:02.091982	INFO: no recipient found
185	6	notes	97	celine.lesage@bethunebruay.fr	Annotation ajoutée (97) Depuis un web service	2019-12-03 15:07:33.460652	2019-12-05 16:00:02.101933	INFO: no recipient found
187	6	notes	98	marion.decourcelle@bethunebruay.fr	Annotation ajoutée (98) Depuis un web service	2019-12-03 15:09:35.546693	2019-12-05 16:00:02.114879	INFO: no recipient found
164	5	notes	88	annie.michalski@bethunebruay.fr	Annotation ajoutée (88) Depuis un web service	2019-12-03 14:11:08.079866	2019-12-05 16:00:02.116914	INFO: no recipient found
189	6	notes	99	marion.decourcelle@bethunebruay.fr	Annotation ajoutée (99) Depuis un web service	2019-12-03 15:10:08.702105	2019-12-05 16:00:02.127854	INFO: no recipient found
191	6	notes	100	celine.lesage@bethunebruay.fr	Annotation ajoutée (100) Depuis un web service	2019-12-03 15:11:35.46441	2019-12-05 16:00:02.140388	INFO: no recipient found
176	5	notes	92	marion.decourcelle@bethunebruay.fr	Annotation ajoutée (92)	2019-12-03 15:03:22.178364	2019-12-05 16:00:02.142118	INFO: no recipient found
193	6	notes	101	celine.lesage@bethunebruay.fr	Annotation ajoutée (101) Depuis un web service	2019-12-03 15:12:05.039894	2019-12-05 16:00:02.153567	INFO: no recipient found
178	5	notes	93	jeanclaude.kapola@bethunebruay.fr	Annotation ajoutée (93) Depuis un web service	2019-12-03 15:05:14.613458	2019-12-05 16:00:02.15577	INFO: no recipient found
196	6	notes	102	roland.louchart@bethunebruay.fr	Annotation ajoutée (102) Depuis un web service	2019-12-03 15:14:06.749842	2019-12-05 16:00:02.164334	INFO: no recipient found
198	6	notes	103	roland.louchart@bethunebruay.fr	Annotation ajoutée (103) Depuis un web service	2019-12-03 15:14:36.753342	2019-12-05 16:00:02.175385	INFO: no recipient found
182	5	notes	95	chloe.lux@bethunebruay.fr	Annotation ajoutée (95) Depuis un web service	2019-12-03 15:06:48.421713	2019-12-05 16:00:02.180921	INFO: no recipient found
184	5	notes	96	chloe.lux@bethunebruay.fr	Annotation ajoutée (96) Depuis un web service	2019-12-03 15:07:19.610798	2019-12-05 16:00:02.194926	INFO: no recipient found
186	5	notes	97	celine.lesage@bethunebruay.fr	Annotation ajoutée (97) Depuis un web service	2019-12-03 15:07:33.464438	2019-12-05 16:00:02.208611	INFO: no recipient found
190	5	notes	99	marion.decourcelle@bethunebruay.fr	Annotation ajoutée (99) Depuis un web service	2019-12-03 15:10:08.706033	2019-12-05 16:00:02.235613	INFO: no recipient found
192	5	notes	100	celine.lesage@bethunebruay.fr	Annotation ajoutée (100) Depuis un web service	2019-12-03 15:11:35.467502	2019-12-05 16:00:02.247242	INFO: no recipient found
194	5	notes	101	celine.lesage@bethunebruay.fr	Annotation ajoutée (101) Depuis un web service	2019-12-03 15:12:05.042682	2019-12-05 16:00:02.261039	INFO: no recipient found
197	5	notes	102	roland.louchart@bethunebruay.fr	Annotation ajoutée (102) Depuis un web service	2019-12-03 15:14:06.753126	2019-12-05 16:00:02.275782	INFO: no recipient found
253	5	notes	128	helene.francois@bethunebruay.fr	Annotation ajoutée (128) Depuis un web service	2019-12-03 16:26:29.85185	2019-12-05 16:00:02.30137	INFO: no recipient found
203	6	notes	104	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (104)	2019-12-03 15:48:57.127021	2019-12-05 16:00:02.651096	SUCCESS
205	6	notes	105	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (105) Depuis un web service	2019-12-03 15:50:31.316928	2019-12-05 16:00:02.65367	SUCCESS
207	6	notes	106	michael.olefs@bethunebruay.fr	Annotation ajoutée (106) Depuis un web service	2019-12-03 15:52:47.749895	2019-12-05 16:00:02.657443	SUCCESS
204	5	notes	104	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (104)	2019-12-03 15:48:57.129771	2019-12-05 16:00:02.843232	SUCCESS
206	5	notes	105	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (105) Depuis un web service	2019-12-03 15:50:31.321108	2019-12-05 16:00:02.847264	SUCCESS
163	6	notes	88	annie.michalski@bethunebruay.fr	Annotation ajoutée (88) Depuis un web service	2019-12-03 14:11:08.076676	2019-12-05 16:00:02.868987	SUCCESS
181	6	notes	95	chloe.lux@bethunebruay.fr	Annotation ajoutée (95) Depuis un web service	2019-12-03 15:06:48.418698	2019-12-05 16:00:02.881876	SUCCESS
183	6	notes	96	chloe.lux@bethunebruay.fr	Annotation ajoutée (96) Depuis un web service	2019-12-03 15:07:19.60782	2019-12-05 16:00:02.891233	SUCCESS
209	7	res_letterbox	298	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:54:21.814728	\N	\N
210	7	res_letterbox	297	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:54:45.252439	\N	\N
211	7	res_letterbox	296	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:55:08.326654	\N	\N
212	7	res_letterbox	295	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:55:33.801813	\N	\N
213	7	res_letterbox	294	matthieu.poulain@bethunebruay.fr	Courriers à traiter : Rediriger (vers une entité: Direction des Systèmes Informations)	2019-12-03 15:56:15.679086	\N	\N
216	6	notes	109	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (109)	2019-12-03 16:10:00.463094	2019-12-05 16:00:02.225204	INFO: no recipient found
222	6	notes	112	jerome.bariselle@bethunebruay.fr	Annotation ajoutée (112) Depuis un web service	2019-12-03 16:15:28.66347	2019-12-05 16:00:02.257506	INFO: no recipient found
226	6	notes	114	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (114) Depuis un web service	2019-12-03 16:15:58.070412	2019-12-05 16:00:02.277586	INFO: no recipient found
228	6	notes	115	pascale.queste@bethunebruay.fr	Annotation ajoutée (115) Depuis un web service	2019-12-03 16:16:41.061929	2019-12-05 16:00:02.289688	INFO: no recipient found
232	6	notes	117	vincent.paveaux@bethunebruay.fr	Annotation ajoutée (117) Depuis un web service	2019-12-03 16:18:22.517637	2019-12-05 16:00:02.311803	INFO: no recipient found
234	6	notes	118	nicolas.rucar@bethunebruay.fr	Annotation ajoutée (118) Depuis un web service	2019-12-03 16:18:44.83555	2019-12-05 16:00:02.3239	INFO: no recipient found
240	6	notes	122	pascale.queste@bethunebruay.fr	Annotation ajoutée (122) Depuis un web service	2019-12-03 16:21:17.309666	2019-12-05 16:00:02.353048	INFO: no recipient found
217	5	notes	109	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (109)	2019-12-03 16:10:00.466334	2019-12-05 16:00:02.357259	INFO: no recipient found
221	5	notes	111	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (111) Depuis un web service	2019-12-03 16:14:59.197204	2019-12-05 16:00:02.379526	INFO: no recipient found
225	5	notes	113	annie.michalski@bethunebruay.fr	Annotation ajoutée (113) Depuis un web service	2019-12-03 16:15:51.747348	2019-12-05 16:00:02.404961	INFO: no recipient found
252	6	notes	128	helene.francois@bethunebruay.fr	Annotation ajoutée (128) Depuis un web service	2019-12-03 16:26:29.848356	2019-12-05 16:00:02.409524	INFO: no recipient found
227	5	notes	114	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (114) Depuis un web service	2019-12-03 16:15:58.073161	2019-12-05 16:00:02.416521	INFO: no recipient found
229	5	notes	115	pascale.queste@bethunebruay.fr	Annotation ajoutée (115) Depuis un web service	2019-12-03 16:16:41.065035	2019-12-05 16:00:02.429478	INFO: no recipient found
231	5	notes	116	helene.francois@bethunebruay.fr	Annotation ajoutée (116)	2019-12-03 16:16:52.771978	2019-12-05 16:00:02.443131	INFO: no recipient found
233	5	notes	117	vincent.paveaux@bethunebruay.fr	Annotation ajoutée (117) Depuis un web service	2019-12-03 16:18:22.520507	2019-12-05 16:00:02.456302	INFO: no recipient found
235	5	notes	118	nicolas.rucar@bethunebruay.fr	Annotation ajoutée (118) Depuis un web service	2019-12-03 16:18:44.839147	2019-12-05 16:00:02.47099	INFO: no recipient found
237	5	notes	119	pascale.queste@bethunebruay.fr	Annotation ajoutée (119) Depuis un web service	2019-12-03 16:18:46.280308	2019-12-05 16:00:02.486123	INFO: no recipient found
239	5	notes	120	nicolas.rucar@bethunebruay.fr	Annotation ajoutée (120) Depuis un web service	2019-12-03 16:19:19.611805	2019-12-05 16:00:02.497512	INFO: no recipient found
243	5	notes	123	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (123) Depuis un web service	2019-12-03 16:21:55.566332	2019-12-05 16:00:02.523601	INFO: no recipient found
245	5	notes	124	helene.francois@bethunebruay.fr	Annotation ajoutée (124) Depuis un web service	2019-12-03 16:23:02.360916	2019-12-05 16:00:02.535414	INFO: no recipient found
247	5	notes	125	helene.francois@bethunebruay.fr	Annotation ajoutée (125)	2019-12-03 16:23:37.968066	2019-12-05 16:00:02.547869	INFO: no recipient found
249	5	notes	126	helene.francois@bethunebruay.fr	Annotation ajoutée (126) Depuis un web service	2019-12-03 16:23:54.376062	2019-12-05 16:00:02.562177	INFO: no recipient found
257	5	notes	130	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (130) Depuis un web service	2019-12-03 16:46:44.74793	2019-12-05 16:00:02.598378	INFO: no recipient found
259	5	notes	131	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (131) Depuis un web service	2019-12-03 16:47:08.678506	2019-12-05 16:00:02.611223	INFO: no recipient found
218	6	notes	110	michael.olefs@bethunebruay.fr	Annotation ajoutée (110) Depuis un web service	2019-12-03 16:10:29.48997	2019-12-05 16:00:02.659527	SUCCESS
250	6	notes	127	michael.olefs@bethunebruay.fr	Annotation ajoutée (127) Depuis un web service	2019-12-03 16:25:51.899455	2019-12-05 16:00:02.661878	SUCCESS
260	6	notes	133	michael.olefs@bethunebruay.fr	Annotation ajoutée (133) Depuis un web service	2019-12-03 17:07:01.855894	2019-12-05 16:00:02.66435	SUCCESS
219	5	notes	110	michael.olefs@bethunebruay.fr	Annotation ajoutée (110) Depuis un web service	2019-12-03 16:10:29.492978	2019-12-05 16:00:02.852197	SUCCESS
251	5	notes	127	michael.olefs@bethunebruay.fr	Annotation ajoutée (127) Depuis un web service	2019-12-03 16:25:51.903161	2019-12-05 16:00:02.85654	SUCCESS
261	5	notes	133	michael.olefs@bethunebruay.fr	Annotation ajoutée (133) Depuis un web service	2019-12-03 17:07:01.859047	2019-12-05 16:00:02.86081	SUCCESS
224	6	notes	113	annie.michalski@bethunebruay.fr	Annotation ajoutée (113) Depuis un web service	2019-12-03 16:15:51.744087	2019-12-05 16:00:02.8712	SUCCESS
230	6	notes	116	helene.francois@bethunebruay.fr	Annotation ajoutée (116)	2019-12-03 16:16:52.768119	2019-12-05 16:00:02.910565	SUCCESS
246	6	notes	125	helene.francois@bethunebruay.fr	Annotation ajoutée (125)	2019-12-03 16:23:37.964793	2019-12-05 16:00:02.913274	SUCCESS
236	6	notes	119	pascale.queste@bethunebruay.fr	Annotation ajoutée (119) Depuis un web service	2019-12-03 16:18:46.277159	2019-12-05 16:00:02.931272	SUCCESS
256	6	notes	130	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (130) Depuis un web service	2019-12-03 16:46:44.745285	2019-12-05 16:00:02.933828	SUCCESS
238	6	notes	120	nicolas.rucar@bethunebruay.fr	Annotation ajoutée (120) Depuis un web service	2019-12-03 16:19:19.608527	2019-12-05 16:00:02.944532	SUCCESS
242	6	notes	123	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (123) Depuis un web service	2019-12-03 16:21:55.562986	2019-12-05 16:00:02.95784	SUCCESS
244	6	notes	124	helene.francois@bethunebruay.fr	Annotation ajoutée (124) Depuis un web service	2019-12-03 16:23:02.358116	2019-12-05 16:00:02.967859	SUCCESS
254	6	notes	129	jerome.bariselle@bethunebruay.fr	Annotation ajoutée (129) Depuis un web service	2019-12-03 16:27:15.436051	2019-12-05 16:00:02.978016	SUCCESS
262	7	res_letterbox	334	emilie.cauchois@bethunebruay.fr	Courriers à traiter : Rediriger (vers un utilisateur: laurence.lefebvre@bethunebruay.fr)	2019-12-03 17:18:48.741878	\N	\N
33	6	notes	14	annie.michalski@bethunebruay.fr	Annotation ajoutée (14)	2019-12-02 10:24:28.887898	2019-12-05 16:00:01.321792	INFO: no recipient found
37	6	notes	16	annie.michalski@bethunebruay.fr	Annotation ajoutée (16)	2019-12-02 10:45:14.221292	2019-12-05 16:00:01.346906	INFO: no recipient found
36	5	notes	15	annie.michalski@bethunebruay.fr	Annotation ajoutée (15)	2019-12-02 10:45:03.262083	2019-12-05 16:00:01.347908	INFO: no recipient found
55	6	notes	24	annie.michalski@bethunebruay.fr	Annotation ajoutée (24) Depuis un web service	2019-12-02 14:22:27.489955	2019-12-05 16:00:01.435312	INFO: no recipient found
57	6	notes	25	annie.michalski@bethunebruay.fr	Annotation ajoutée (25) Depuis un web service	2019-12-02 14:23:11.060884	2019-12-05 16:00:01.447616	INFO: no recipient found
51	5	notes	22	annie.michalski@bethunebruay.fr	Annotation ajoutée (22)	2019-12-02 14:14:29.051255	2019-12-05 16:00:01.453536	INFO: no recipient found
67	6	notes	31	isabelle.blanquart@bethunebruay.fr	Annotation ajoutée (31) Depuis un web service	2019-12-02 14:26:22.942711	2019-12-05 16:00:01.500876	INFO: no recipient found
73	6	notes	34	af.koclega@bethunebruay.fr	Annotation ajoutée (34) Depuis un web service	2019-12-02 14:27:47.720466	2019-12-05 16:00:01.535006	INFO: no recipient found
76	5	notes	35	af.koclega@bethunebruay.fr	Annotation ajoutée (35) Depuis un web service	2019-12-02 14:28:54.23963	2019-12-05 16:00:01.600869	INFO: no recipient found
91	6	notes	43	amandine.crepel@bethunebruay.fr	Annotation ajoutée (43)	2019-12-02 14:32:21.037539	2019-12-05 16:00:01.641727	INFO: no recipient found
101	6	notes	49	francis.foulon@bethunebruay.fr	Annotation ajoutée (49) Depuis un web service	2019-12-02 14:35:09.864766	2019-12-05 16:00:01.693231	INFO: no recipient found
109	6	notes	56	gregory.wallard@bethunebruay.fr	Annotation ajoutée (56) Depuis un web service	2019-12-02 15:04:19.313512	2019-12-05 16:00:01.732091	INFO: no recipient found
98	5	notes	46	severine.deturck@bethunebruay.fr	Annotation ajoutée (46) Depuis un web service	2019-12-02 14:33:57.739516	2019-12-05 16:00:01.738607	INFO: no recipient found
123	6	notes	66	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (66) Depuis un web service	2019-12-03 10:28:55.178133	2019-12-05 16:00:01.772573	INFO: no recipient found
131	6	notes	70	florence.delory@bethunebruay.fr	Annotation ajoutée (70) Depuis un web service	2019-12-03 10:32:16.845716	2019-12-05 16:00:01.821711	INFO: no recipient found
133	6	notes	71	nathalie.loridant@bethunebruay.fr	Annotation ajoutée (71) Depuis un web service	2019-12-03 10:33:07.428518	2019-12-05 16:00:01.83506	INFO: no recipient found
130	5	notes	69	christelle.delcroix@bethunebruay.fr	Annotation ajoutée (69) Depuis un web service	2019-12-03 10:32:05.35829	2019-12-05 16:00:01.896514	INFO: no recipient found
140	5	notes	74	caroline.bailleul@bethunebruay.fr	Annotation ajoutée (74) Depuis un web service	2019-12-03 10:33:46.356743	2019-12-05 16:00:01.960958	INFO: no recipient found
155	6	notes	82	sabine.vanbaelinghem@bethunebruay.fr	Annotation ajoutée (82) Depuis un web service	2019-12-03 10:49:37.882227	2019-12-05 16:00:01.961882	INFO: no recipient found
161	6	notes	87	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (87) Depuis un web service	2019-12-03 14:10:01.560033	2019-12-05 16:00:02.002494	INFO: no recipient found
165	6	notes	90	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (90) Depuis un web service	2019-12-03 14:21:25.528769	2019-12-05 16:00:02.02651	INFO: no recipient found
156	5	notes	82	sabine.vanbaelinghem@bethunebruay.fr	Annotation ajoutée (82) Depuis un web service	2019-12-03 10:49:37.88516	2019-12-05 16:00:02.065534	INFO: no recipient found
162	5	notes	87	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (87) Depuis un web service	2019-12-03 14:10:01.564304	2019-12-05 16:00:02.10504	INFO: no recipient found
166	5	notes	90	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (90) Depuis un web service	2019-12-03 14:21:25.531371	2019-12-05 16:00:02.129841	INFO: no recipient found
180	5	notes	94	jennifer.hochart@bethunebruay.fr	Annotation ajoutée (94) Depuis un web service	2019-12-03 15:05:53.178208	2019-12-05 16:00:02.168327	INFO: no recipient found
214	6	notes	108	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (108)	2019-12-03 16:05:49.219263	2019-12-05 16:00:02.213178	INFO: no recipient found
188	5	notes	98	marion.decourcelle@bethunebruay.fr	Annotation ajoutée (98) Depuis un web service	2019-12-03 15:09:35.549399	2019-12-05 16:00:02.221908	INFO: no recipient found
220	6	notes	111	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (111) Depuis un web service	2019-12-03 16:14:59.193982	2019-12-05 16:00:02.245628	INFO: no recipient found
199	5	notes	103	roland.louchart@bethunebruay.fr	Annotation ajoutée (103) Depuis un web service	2019-12-03 15:14:36.756042	2019-12-05 16:00:02.288966	INFO: no recipient found
215	5	notes	108	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (108)	2019-12-03 16:05:49.223343	2019-12-05 16:00:02.345455	INFO: no recipient found
223	5	notes	112	jerome.bariselle@bethunebruay.fr	Annotation ajoutée (112) Depuis un web service	2019-12-03 16:15:28.666758	2019-12-05 16:00:02.391731	INFO: no recipient found
258	6	notes	131	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (131) Depuis un web service	2019-12-03 16:47:08.674939	2019-12-05 16:00:02.439429	INFO: no recipient found
265	6	notes	135	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (135) Depuis un web service	2019-12-03 18:09:38.629686	2019-12-05 16:00:02.469983	INFO: no recipient found
267	6	notes	136	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (136)	2019-12-03 18:16:05.344353	2019-12-05 16:00:02.480712	INFO: no recipient found
269	6	notes	137	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (137) Depuis un web service	2019-12-03 18:17:41.831796	2019-12-05 16:00:02.491964	INFO: no recipient found
271	6	notes	138	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (138) Depuis un web service	2019-12-05 10:32:25.772784	2019-12-05 16:00:02.502958	INFO: no recipient found
273	6	notes	139	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (139) Depuis un web service	2019-12-05 10:40:56.938478	2019-12-05 16:00:02.514898	INFO: no recipient found
266	5	notes	135	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (135) Depuis un web service	2019-12-03 18:09:38.632814	2019-12-05 16:00:02.651481	INFO: no recipient found
268	5	notes	136	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (136)	2019-12-03 18:16:05.347304	2019-12-05 16:00:02.663833	INFO: no recipient found
270	5	notes	137	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (137) Depuis un web service	2019-12-03 18:17:41.834556	2019-12-05 16:00:02.675736	INFO: no recipient found
272	5	notes	138	matthieu.poulain@bethunebruay.fr	Annotation ajoutée (138) Depuis un web service	2019-12-05 10:32:25.775579	2019-12-05 16:00:02.688656	INFO: no recipient found
263	6	notes	134	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (134) Depuis un web service	2019-12-03 18:04:37.836123	2019-12-05 16:00:02.989494	SUCCESS
241	5	notes	122	pascale.queste@bethunebruay.fr	Annotation ajoutée (122) Depuis un web service	2019-12-03 16:21:17.312233	2019-12-05 16:00:02.510054	INFO: no recipient found
255	5	notes	129	jerome.bariselle@bethunebruay.fr	Annotation ajoutée (129) Depuis un web service	2019-12-03 16:27:15.439256	2019-12-05 16:00:02.583509	INFO: no recipient found
264	5	notes	134	emilie.cauchois@bethunebruay.fr	Annotation ajoutée (134) Depuis un web service	2019-12-03 18:04:37.838789	2019-12-05 16:00:02.639369	INFO: no recipient found
274	5	notes	139	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (139) Depuis un web service	2019-12-05 10:40:56.941432	2019-12-05 16:00:02.702058	INFO: no recipient found
208	5	notes	106	michael.olefs@bethunebruay.fr	Annotation ajoutée (106) Depuis un web service	2019-12-03 15:52:47.752902	2019-12-05 16:00:02.849859	SUCCESS
65	6	notes	30	laurence.lefebvre@bethunebruay.fr	Annotation ajoutée (30) Depuis un web service	2019-12-02 14:26:10.597871	2019-12-05 16:00:02.676329	SUCCESS
95	6	notes	45	gregory.wallard@bethunebruay.fr	Annotation ajoutée (45) Depuis un web service	2019-12-02 14:33:11.868636	2019-12-05 16:00:02.735803	SUCCESS
248	6	notes	126	helene.francois@bethunebruay.fr	Annotation ajoutée (126) Depuis un web service	2019-12-03 16:23:54.372795	2019-12-05 16:00:02.915675	SUCCESS
275	7	res_view_letterbox	470	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 15:59:17.400767	\N	\N
276	7	res_view_letterbox	471	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 15:59:17.411802	\N	\N
277	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 15:59:34.8451	\N	\N
278	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 15:59:34.858405	\N	\N
279	7	res_view_letterbox	466	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 15:59:56.444563	\N	\N
280	7	res_view_letterbox	467	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 15:59:56.456671	\N	\N
281	7	res_letterbox	456	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2019-12-12 16:01:29.741099	\N	\N
282	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:01:55.210997	\N	\N
283	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:01:55.221067	\N	\N
284	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:03:14.586567	\N	\N
285	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:03:14.599343	\N	\N
286	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:03:55.44906	\N	\N
287	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:03:55.461699	\N	\N
288	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:04:04.72922	\N	\N
289	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:04:04.740573	\N	\N
290	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:04:19.716777	\N	\N
291	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:04:19.728926	\N	\N
292	7	res_view_letterbox	467	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-12 16:04:19.739046	\N	\N
293	7	res_letterbox	455	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2019-12-12 16:05:59.232722	\N	\N
294	7	res_letterbox	377	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2019-12-12 16:08:34.685426	\N	\N
295	7	res_letterbox	377	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2019-12-12 16:08:53.367305	\N	\N
296	7	res_letterbox	410	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2019-12-12 16:09:11.122635	\N	\N
297	7	res_letterbox	375	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2019-12-12 16:09:42.548676	\N	\N
302	7	res_letterbox	482	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-12 17:15:22.673915	\N	\N
303	7	res_letterbox	430	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-12 17:16:08.909533	\N	\N
304	7	res_view_letterbox	484	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:13:03.57375	\N	\N
305	7	res_view_letterbox	483	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:13:17.58325	\N	\N
306	7	res_letterbox	485	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Ressources Humaines)	2019-12-13 10:14:13.824504	\N	\N
307	7	res_letterbox	485	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Paie)	2019-12-13 10:14:39.083672	\N	\N
308	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.548845	\N	\N
309	7	res_view_letterbox	462	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.560333	\N	\N
310	7	res_view_letterbox	463	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.569985	\N	\N
311	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.582928	\N	\N
312	7	res_view_letterbox	464	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.591357	\N	\N
313	7	res_view_letterbox	465	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.599676	\N	\N
314	7	res_view_letterbox	461	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.610266	\N	\N
315	7	res_view_letterbox	466	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.618423	\N	\N
316	7	res_view_letterbox	467	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:29.627331	\N	\N
317	7	res_view_letterbox	457	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:47.151229	\N	\N
298	6	notes	142	roland.louchart@bethunebruay.fr	Annotation ajoutée (142) Depuis un web service	2019-12-12 16:46:24.951288	2019-12-13 16:00:02.095821	SUCCESS
300	6	notes	143	roland.louchart@bethunebruay.fr	Annotation ajoutée (143) Depuis un web service	2019-12-12 17:12:38.388179	2019-12-13 16:00:02.099422	SUCCESS
318	7	res_view_letterbox	458	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:47.162767	\N	\N
319	7	res_view_letterbox	459	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:15:47.171808	\N	\N
320	7	res_view_letterbox	445	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.501125	\N	\N
321	7	res_view_letterbox	446	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.514188	\N	\N
322	7	res_view_letterbox	447	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.524661	\N	\N
323	7	res_view_letterbox	448	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.535221	\N	\N
324	7	res_view_letterbox	449	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.547002	\N	\N
325	7	res_view_letterbox	450	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.557433	\N	\N
326	7	res_view_letterbox	451	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:16:15.569091	\N	\N
336	7	res_view_letterbox	431	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:34.338193	\N	\N
337	7	res_view_letterbox	432	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:34.350731	\N	\N
338	7	res_view_letterbox	433	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:34.360561	\N	\N
339	7	res_view_letterbox	434	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:34.369724	\N	\N
327	7	res_view_letterbox	435	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.660697	\N	\N
328	7	res_view_letterbox	436	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.671345	\N	\N
329	7	res_view_letterbox	437	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.679967	\N	\N
330	7	res_view_letterbox	438	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.689107	\N	\N
331	7	res_view_letterbox	439	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.698102	\N	\N
332	7	res_view_letterbox	440	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.706872	\N	\N
333	7	res_view_letterbox	441	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.71619	\N	\N
334	7	res_view_letterbox	442	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.724223	\N	\N
335	7	res_view_letterbox	444	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:17:12.732701	\N	\N
340	7	res_view_letterbox	415	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.47017	\N	\N
341	7	res_view_letterbox	417	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.480162	\N	\N
342	7	res_view_letterbox	418	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.489309	\N	\N
343	7	res_view_letterbox	419	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.497349	\N	\N
344	7	res_view_letterbox	420	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.505658	\N	\N
345	7	res_view_letterbox	421	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.515013	\N	\N
346	7	res_view_letterbox	422	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:18:02.522441	\N	\N
347	7	res_letterbox	416	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	2019-12-13 10:18:32.454377	\N	\N
348	7	res_letterbox	414	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Paie)	2019-12-13 10:19:14.566809	\N	\N
349	7	res_view_letterbox	381	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:06.665236	\N	\N
350	7	res_view_letterbox	405	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:06.677521	\N	\N
351	7	res_view_letterbox	394	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:18.408772	\N	\N
352	7	res_view_letterbox	395	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:18.420214	\N	\N
353	7	res_view_letterbox	396	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:18.429466	\N	\N
354	7	res_view_letterbox	384	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:48.964978	\N	\N
355	7	res_view_letterbox	385	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:48.976733	\N	\N
356	7	res_view_letterbox	383	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:59.717333	\N	\N
357	7	res_view_letterbox	404	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:20:59.731044	\N	\N
358	7	res_view_letterbox	382	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:21:28.646405	\N	\N
359	7	res_view_letterbox	397	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:21:38.874015	\N	\N
360	7	res_view_letterbox	398	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:21:51.066489	\N	\N
361	7	res_view_letterbox	413	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:21:51.077644	\N	\N
362	7	res_view_letterbox	380	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:22:26.803939	\N	\N
363	7	res_view_letterbox	406	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:22:26.817152	\N	\N
364	7	res_view_letterbox	401	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:22:38.765668	\N	\N
365	7	res_view_letterbox	402	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:22:38.77963	\N	\N
366	7	res_view_letterbox	399	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:22:38.790654	\N	\N
367	7	res_view_letterbox	370	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:22:50.140411	\N	\N
368	7	res_letterbox	374	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	2019-12-13 10:23:18.52962	\N	\N
369	7	res_view_letterbox	400	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:23:28.159112	\N	\N
370	7	res_letterbox	372	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	2019-12-13 10:23:55.948638	\N	\N
371	7	res_letterbox	460	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	2019-12-13 10:24:23.133622	\N	\N
372	7	res_letterbox	369	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Développement R.H.)	2019-12-13 10:24:43.12342	\N	\N
373	7	res_view_letterbox	411	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:25:06.486162	\N	\N
374	7	res_view_letterbox	403	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:25:15.191154	\N	\N
375	7	res_view_letterbox	407	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:26:06.30038	\N	\N
376	7	res_view_letterbox	408	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:26:06.314696	\N	\N
377	7	res_letterbox	373	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	2019-12-13 10:26:38.137737	\N	\N
378	7	res_letterbox	371	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Développement R.H.)	2019-12-13 10:26:59.269052	\N	\N
379	7	res_letterbox	412	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	2019-12-13 10:27:31.948553	\N	\N
380	7	res_view_letterbox	380	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:27:48.325969	\N	\N
381	7	res_view_letterbox	435	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:27:48.33773	\N	\N
382	7	res_view_letterbox	440	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:27:48.348003	\N	\N
383	7	res_view_letterbox	450	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-13 10:27:48.357247	\N	\N
384	7	res_letterbox	535	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Paie)	2019-12-13 14:34:09.728058	\N	\N
299	5	notes	142	roland.louchart@bethunebruay.fr	Annotation ajoutée (142) Depuis un web service	2019-12-12 16:46:24.954507	2019-12-13 16:00:02.019773	INFO: no recipient found
301	5	notes	143	roland.louchart@bethunebruay.fr	Annotation ajoutée (143) Depuis un web service	2019-12-12 17:12:38.390999	2019-12-13 16:00:02.132766	SUCCESS
385	7	res_letterbox	563	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: julie.courcelle@bethunebruay.fr)	2019-12-16 13:52:34.002931	\N	\N
386	7	res_letterbox	563	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2019-12-16 13:52:44.929515	\N	\N
387	7	res_letterbox	563	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-16 13:53:01.551598	\N	\N
388	7	res_letterbox	562	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2019-12-16 13:53:26.077796	\N	\N
389	7	res_letterbox	561	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-16 13:53:44.906359	\N	\N
390	7	res_letterbox	560	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-16 13:54:05.185578	\N	\N
391	7	res_letterbox	456	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2019-12-16 13:54:26.223734	\N	\N
392	7	res_letterbox	586	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 14:34:40.848745	\N	\N
393	7	res_letterbox	596	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:14:57.326502	\N	\N
394	7	res_letterbox	595	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat)	2019-12-16 15:15:54.079694	\N	\N
395	7	res_letterbox	594	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:16:54.341836	\N	\N
396	7	res_letterbox	593	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:17:38.978693	\N	\N
397	7	res_letterbox	592	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:18:34.146109	\N	\N
398	7	res_letterbox	591	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Politique de la ville)	2019-12-16 15:21:20.25608	\N	\N
399	7	res_letterbox	590	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:22:03.315076	\N	\N
400	7	res_letterbox	589	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Urbanisme)	2019-12-16 15:22:59.929676	\N	\N
401	7	res_letterbox	588	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:23:43.594604	\N	\N
402	7	res_letterbox	585	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2019-12-16 15:24:43.044686	\N	\N
403	7	res_letterbox	584	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat)	2019-12-16 15:25:56.527919	\N	\N
404	7	res_letterbox	583	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat)	2019-12-16 15:26:59.200878	\N	\N
405	7	res_letterbox	581	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2019-12-16 15:27:42.345141	\N	\N
406	7	res_letterbox	606	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:24:16.007427	\N	\N
407	7	res_letterbox	610	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-16 16:27:23.58734	\N	\N
408	7	res_letterbox	598	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:36:40.497133	\N	\N
409	7	res_letterbox	607	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2019-12-16 16:44:35.529802	\N	\N
410	7	res_letterbox	605	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:45:21.531251	\N	\N
411	7	res_letterbox	608	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:45:53.608235	\N	\N
412	7	res_letterbox	604	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:46:17.47659	\N	\N
413	7	res_letterbox	597	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Bureau d'Etudes)	2019-12-16 16:53:02.653719	\N	\N
414	7	res_letterbox	599	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:53:19.82619	\N	\N
415	7	res_letterbox	600	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:53:40.68957	\N	\N
416	7	res_letterbox	601	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:53:55.913987	\N	\N
417	7	res_letterbox	603	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2019-12-16 16:54:38.138595	\N	\N
418	7	res_letterbox	602	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-16 16:54:56.067607	\N	\N
419	7	res_letterbox	552	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-16 17:52:06.608198	\N	\N
420	7	res_letterbox	551	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-16 17:52:42.21393	\N	\N
421	7	res_letterbox	508	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-16 17:53:23.801635	\N	\N
422	7	res_letterbox	507	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-16 17:54:27.73545	\N	\N
423	6	notes	156	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (156)	2019-12-17 10:02:48.560009	2019-12-17 16:00:01.875509	INFO: no recipient found
425	7	res_letterbox	679	catherine.mayeur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	2019-12-17 10:08:54.312365	\N	\N
426	7	res_letterbox	455	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2019-12-17 11:20:56.248488	\N	\N
427	7	res_letterbox	609	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-17 14:05:15.979016	\N	\N
428	7	res_letterbox	711	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-17 15:35:46.198318	\N	\N
429	7	res_letterbox	679	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-17 15:37:26.735089	\N	\N
430	7	res_letterbox	747	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-17 15:39:54.028228	\N	\N
431	7	res_letterbox	748	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-17 15:40:24.959239	\N	\N
432	7	res_letterbox	746	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-17 15:45:16.025283	\N	\N
433	7	res_letterbox	745	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-17 15:45:36.232925	\N	\N
434	7	res_letterbox	744	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-17 15:46:02.443286	\N	\N
435	7	res_letterbox	743	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-17 15:46:28.193523	\N	\N
436	7	res_letterbox	741	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-17 15:52:56.546018	\N	\N
437	7	res_letterbox	714	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Collecte)	2019-12-17 15:54:11.814746	\N	\N
438	7	res_letterbox	740	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-17 15:56:56.239864	\N	\N
439	7	res_letterbox	719	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	2019-12-17 15:59:16.157773	\N	\N
424	5	notes	156	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (156)	2019-12-17 10:02:48.563471	2019-12-17 16:00:01.954559	SUCCESS
440	7	res_letterbox	718	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	2019-12-17 16:00:15.828048	\N	\N
441	7	res_letterbox	717	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Collecte)	2019-12-17 16:01:18.487145	\N	\N
442	7	res_letterbox	716	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Collecte)	2019-12-17 16:01:53.282012	\N	\N
443	7	res_letterbox	753	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Paie)	2019-12-17 16:25:49.876471	\N	\N
444	7	res_view_letterbox	446	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-17 16:26:36.571304	\N	\N
445	7	res_view_letterbox	447	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-17 16:26:36.584558	\N	\N
446	7	res_view_letterbox	708	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-17 16:27:54.513127	\N	\N
447	7	res_view_letterbox	707	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-17 16:27:54.524463	\N	\N
448	7	res_letterbox	679	olivier.lacquement@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Cabinet)	2019-12-17 17:52:16.592892	\N	\N
449	7	res_letterbox	730	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: A.D.S.)	2019-12-17 18:02:57.596419	\N	\N
450	7	res_letterbox	729	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:03:42.858463	\N	\N
451	7	res_letterbox	728	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:04:21.834186	\N	\N
452	7	res_letterbox	727	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-17 18:04:50.62888	\N	\N
455	7	res_letterbox	725	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:06:06.525771	\N	\N
456	7	res_letterbox	724	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:06:31.111422	\N	\N
457	7	res_letterbox	722	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:08:06.944147	\N	\N
458	7	res_letterbox	721	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:08:36.28544	\N	\N
459	7	res_letterbox	720	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-17 18:09:06.297542	\N	\N
460	7	res_letterbox	676	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-17 18:12:39.928859	\N	\N
461	7	res_letterbox	675	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-17 18:12:58.093729	\N	\N
462	7	res_letterbox	674	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-17 18:13:20.452293	\N	\N
463	7	res_letterbox	673	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-17 18:13:36.65021	\N	\N
464	6	notes	167	roland.louchart@bethunebruay.fr	Annotation ajoutée (167) Depuis un web service	2019-12-17 18:14:21.880094	2019-12-18 16:00:01.646345	SUCCESS
756	6	notes	350	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (350)	2019-12-30 11:44:25.352688	2019-12-30 16:00:01.917028	INFO: no recipient found
470	7	res_letterbox	763	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-18 11:27:20.965675	\N	\N
471	7	res_letterbox	762	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Logistique)	2019-12-18 11:28:02.17044	\N	\N
476	7	res_letterbox	804	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-18 15:17:18.770865	\N	\N
477	7	res_letterbox	772	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-18 15:19:32.395348	\N	\N
478	7	res_letterbox	771	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-18 15:20:46.801435	\N	\N
479	7	res_letterbox	769	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-18 15:25:08.04827	\N	\N
480	7	res_letterbox	770	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-18 15:27:26.417357	\N	\N
481	7	res_letterbox	767	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-18 15:32:13.15804	\N	\N
482	7	res_letterbox	765	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-18 15:35:32.74739	\N	\N
466	6	notes	168	maxence.catry@bethunebruay.fr	Annotation ajoutée (168) Depuis un web service	2019-12-18 09:54:03.597904	2019-12-18 16:00:01.397006	INFO: no recipient found
453	6	notes	163	christophe.masse@bethunebruay.fr	Annotation ajoutée (163) Depuis un web service	2019-12-17 18:05:36.895884	2019-12-18 16:00:01.615651	SUCCESS
468	6	notes	169	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (169)	2019-12-18 10:57:49.294899	2019-12-18 16:00:01.671096	SUCCESS
454	5	notes	163	christophe.masse@bethunebruay.fr	Annotation ajoutée (163) Depuis un web service	2019-12-17 18:05:36.899584	2019-12-18 16:00:01.680441	SUCCESS
473	5	notes	171	olivier.lacquement@bethunebruay.fr	Annotation ajoutée (171) Depuis un web service	2019-12-18 11:29:54.558378	2019-12-18 16:00:02.028539	SUCCESS
475	5	notes	172	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (172)	2019-12-18 11:32:06.57935	2019-12-18 16:00:02.031585	SUCCESS
472	6	notes	171	olivier.lacquement@bethunebruay.fr	Annotation ajoutée (171) Depuis un web service	2019-12-18 11:29:54.555265	2019-12-18 16:00:01.70076	SUCCESS
474	6	notes	172	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (172)	2019-12-18 11:32:06.576587	2019-12-18 16:00:01.703531	SUCCESS
465	5	notes	167	roland.louchart@bethunebruay.fr	Annotation ajoutée (167) Depuis un web service	2019-12-17 18:14:21.884391	2019-12-18 16:00:01.711578	SUCCESS
483	7	res_letterbox	777	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2019-12-18 16:19:54.934456	\N	\N
467	5	notes	168	maxence.catry@bethunebruay.fr	Annotation ajoutée (168) Depuis un web service	2019-12-18 09:54:03.601066	2019-12-18 16:00:01.788537	SUCCESS
469	5	notes	169	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (169)	2019-12-18 10:57:49.29829	2019-12-18 16:00:01.791926	SUCCESS
486	7	res_letterbox	742	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-18 16:31:18.016351	\N	\N
487	7	res_letterbox	759	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2019-12-18 20:40:01.255456	\N	\N
488	7	res_letterbox	737	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-18 20:40:25.364102	\N	\N
489	7	res_letterbox	736	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-18 20:40:53.61416	\N	\N
490	7	res_letterbox	735	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-18 20:41:23.695309	\N	\N
491	7	res_letterbox	734	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-18 20:41:37.754038	\N	\N
492	7	res_letterbox	733	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2019-12-18 20:41:54.723857	\N	\N
493	7	res_letterbox	732	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-18 20:42:48.859803	\N	\N
494	7	res_letterbox	731	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-18 20:44:22.323985	\N	\N
495	7	res_letterbox	776	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-19 09:26:31.942705	\N	\N
496	7	res_letterbox	802	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Courrier)	2019-12-19 10:15:19.685599	\N	\N
501	5	notes	176	jennifer.hochart@bethunebruay.fr	Annotation ajoutée (176)	2019-12-19 10:30:31.244405	2019-12-19 16:00:01.858282	INFO: no recipient found
503	5	notes	177	jennifer.hochart@bethunebruay.fr	Annotation ajoutée (177)	2019-12-19 10:32:44.236651	2019-12-19 16:00:01.876817	INFO: no recipient found
497	7	res_letterbox	766	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-19 10:18:58.889344	\N	\N
498	7	res_letterbox	803	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-19 10:20:38.017142	\N	\N
499	7	res_letterbox	801	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-19 10:21:45.058775	\N	\N
504	7	res_view_letterbox	804	sebastien.fougnie@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-19 11:09:41.495636	\N	\N
505	7	res_letterbox	902	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:43:59.193275	\N	\N
484	6	notes	173	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (173)	2019-12-18 16:27:36.715371	2019-12-19 16:00:01.905012	INFO: no recipient found
485	5	notes	173	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (173)	2019-12-18 16:27:36.718841	2019-12-19 16:00:01.921701	SUCCESS
500	6	notes	176	jennifer.hochart@bethunebruay.fr	Annotation ajoutée (176)	2019-12-19 10:30:31.240836	2019-12-19 16:00:01.921796	INFO: no recipient found
502	6	notes	177	jennifer.hochart@bethunebruay.fr	Annotation ajoutée (177)	2019-12-19 10:32:44.233169	2019-12-19 16:00:01.979285	SUCCESS
759	5	notes	351	philippe.massardier@bethunebruay.fr	Annotation ajoutée (351)	2019-12-30 11:59:49.776131	2019-12-30 16:00:02.050597	SUCCESS
506	7	res_letterbox	901	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:45:21.35974	\N	\N
507	7	res_letterbox	900	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:46:30.991607	\N	\N
508	7	res_letterbox	899	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:47:44.061505	\N	\N
509	7	res_letterbox	898	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:49:07.593392	\N	\N
510	7	res_letterbox	897	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:49:53.81101	\N	\N
511	7	res_letterbox	896	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:50:54.169326	\N	\N
512	7	res_letterbox	895	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:51:37.124401	\N	\N
513	7	res_letterbox	894	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:52:48.742479	\N	\N
514	7	res_letterbox	893	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:53:26.554746	\N	\N
515	7	res_letterbox	892	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:54:01.534821	\N	\N
516	7	res_letterbox	891	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:54:37.9159	\N	\N
517	7	res_letterbox	890	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:55:09.833949	\N	\N
518	7	res_letterbox	889	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:55:45.524645	\N	\N
519	7	res_letterbox	888	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-19 15:56:17.742511	\N	\N
520	7	res_letterbox	806	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2019-12-19 17:03:10.646896	\N	\N
521	7	res_letterbox	911	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-19 17:19:33.057493	\N	\N
522	7	res_letterbox	910	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-19 17:20:58.237228	\N	\N
523	7	res_letterbox	909	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-19 17:22:05.429461	\N	\N
524	7	res_letterbox	908	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-19 17:22:28.829016	\N	\N
525	7	res_letterbox	907	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-19 17:22:45.790069	\N	\N
526	7	res_letterbox	906	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-19 17:23:18.024103	\N	\N
527	7	res_letterbox	905	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-19 17:23:42.402356	\N	\N
528	7	res_letterbox	904	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-19 17:24:01.231629	\N	\N
529	7	res_letterbox	841	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:33:40.858097	\N	\N
530	7	res_letterbox	840	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:34:09.510323	\N	\N
531	7	res_letterbox	839	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:34:25.250763	\N	\N
532	7	res_letterbox	838	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:34:40.342798	\N	\N
533	7	res_letterbox	837	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:34:55.304137	\N	\N
534	7	res_letterbox	836	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:35:08.964627	\N	\N
535	7	res_letterbox	835	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:35:22.076293	\N	\N
536	7	res_letterbox	834	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:35:37.63919	\N	\N
537	7	res_letterbox	833	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:35:51.837338	\N	\N
538	7	res_letterbox	832	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:36:05.169096	\N	\N
539	7	res_letterbox	831	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:36:19.178579	\N	\N
540	7	res_letterbox	830	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:36:32.950524	\N	\N
541	7	res_letterbox	829	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:36:50.604487	\N	\N
542	7	res_letterbox	828	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:37:04.883062	\N	\N
543	7	res_letterbox	827	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:37:27.217695	\N	\N
544	7	res_letterbox	826	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:37:43.453163	\N	\N
545	7	res_letterbox	825	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:37:56.590882	\N	\N
546	7	res_letterbox	824	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:38:10.039033	\N	\N
547	7	res_letterbox	823	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:38:28.669946	\N	\N
548	7	res_letterbox	822	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:38:44.147361	\N	\N
549	7	res_letterbox	821	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:39:00.789722	\N	\N
550	7	res_letterbox	820	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:39:16.044443	\N	\N
551	7	res_letterbox	819	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:39:33.052474	\N	\N
552	7	res_letterbox	818	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:39:47.615895	\N	\N
553	7	res_letterbox	817	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:40:02.763035	\N	\N
554	7	res_letterbox	816	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:40:18.416533	\N	\N
556	7	res_letterbox	814	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:40:45.285562	\N	\N
558	7	res_letterbox	812	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:41:14.111231	\N	\N
560	7	res_letterbox	810	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:41:41.317089	\N	\N
555	7	res_letterbox	815	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:40:32.491443	\N	\N
557	7	res_letterbox	813	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:40:59.240035	\N	\N
559	7	res_letterbox	811	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-19 18:41:28.388696	\N	\N
561	7	res_letterbox	738	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 11:08:26.331943	\N	\N
562	7	res_letterbox	909	sabine.confrere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 11:19:03.144925	\N	\N
563	7	res_letterbox	904	sabine.confrere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 11:22:23.160651	\N	\N
564	7	res_letterbox	595	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	2019-12-20 13:32:54.245038	\N	\N
569	7	res_letterbox	803	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 15:01:08.015855	\N	\N
570	7	res_letterbox	803	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 15:03:29.577527	\N	\N
571	7	res_letterbox	803	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 15:04:28.716906	\N	\N
572	7	res_letterbox	803	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-20 15:05:24.777533	\N	\N
573	7	res_letterbox	1035	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-20 15:47:41.074633	\N	\N
574	7	res_letterbox	1015	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-20 15:48:14.650668	\N	\N
575	7	res_letterbox	1014	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-20 15:48:37.089297	\N	\N
576	7	res_letterbox	1013	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2019-12-20 15:49:01.520409	\N	\N
577	7	res_letterbox	1012	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2019-12-20 15:49:27.497762	\N	\N
578	7	res_letterbox	1011	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-20 15:50:12.591592	\N	\N
579	7	res_letterbox	1010	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-20 15:50:28.576793	\N	\N
580	7	res_letterbox	1009	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-20 15:50:50.869554	\N	\N
581	7	res_letterbox	914	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-20 15:52:49.406226	\N	\N
582	7	res_letterbox	913	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-20 15:53:32.115375	\N	\N
583	7	res_letterbox	912	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-20 15:53:48.891194	\N	\N
567	6	notes	198	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (198) Depuis un web service	2019-12-20 14:58:19.291426	2019-12-20 16:00:01.846674	INFO: no recipient found
565	6	notes	196	olivier.lacquement@bethunebruay.fr	Annotation ajoutée (196) Depuis un web service	2019-12-20 13:56:44.250645	2019-12-20 16:00:01.916655	SUCCESS
589	5	notes	201	aurelie.sueur@bethunebruay.fr	Annotation ajoutée (201)	2019-12-23 16:26:54.665781	2019-12-24 16:00:01.56323	INFO: no recipient found
566	5	notes	196	olivier.lacquement@bethunebruay.fr	Annotation ajoutée (196) Depuis un web service	2019-12-20 13:56:44.254097	2019-12-20 16:00:01.94147	SUCCESS
568	5	notes	198	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (198) Depuis un web service	2019-12-20 14:58:19.294521	2019-12-20 16:00:01.961494	SUCCESS
584	7	res_letterbox	903	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-20 16:22:27.908332	\N	\N
585	7	res_letterbox	1007	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-23 09:33:13.895409	\N	\N
586	7	res_letterbox	915	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-23 09:34:21.751554	\N	\N
587	7	res_letterbox	1008	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-23 09:35:08.283193	\N	\N
594	7	res_letterbox	1077	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-23 17:23:20.875913	\N	\N
595	7	res_letterbox	1078	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-23 17:23:56.502245	\N	\N
596	7	res_letterbox	1079	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-23 17:24:22.718581	\N	\N
588	6	notes	201	aurelie.sueur@bethunebruay.fr	Annotation ajoutée (201)	2019-12-23 16:26:54.662186	2019-12-24 16:00:01.569711	INFO: no recipient found
591	5	notes	202	aurelie.sueur@bethunebruay.fr	Annotation ajoutée (202)	2019-12-23 16:27:30.145288	2019-12-24 16:00:01.580494	INFO: no recipient found
590	6	notes	202	aurelie.sueur@bethunebruay.fr	Annotation ajoutée (202)	2019-12-23 16:27:30.142671	2019-12-24 16:00:01.588755	INFO: no recipient found
593	5	notes	203	aurelie.sueur@bethunebruay.fr	Annotation ajoutée (203)	2019-12-23 16:30:43.376738	2019-12-24 16:00:01.597578	INFO: no recipient found
592	6	notes	203	aurelie.sueur@bethunebruay.fr	Annotation ajoutée (203)	2019-12-23 16:30:43.372975	2019-12-24 16:00:01.603227	INFO: no recipient found
813	6	notes	378	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (378)	2019-12-31 11:56:34.287786	2019-12-31 16:00:01.482738	INFO: no recipient found
812	5	notes	377	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (377)	2019-12-31 11:54:20.035194	2019-12-31 16:00:01.867201	SUCCESS
808	5	notes	375	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (375)	2019-12-31 11:32:32.506879	2019-12-31 16:00:01.910243	SUCCESS
597	7	res_letterbox	1100	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-23 17:24:50.422292	\N	\N
598	7	res_letterbox	1101	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-23 17:25:11.984232	\N	\N
599	7	res_letterbox	1070	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Animation environnementale)	2019-12-23 17:25:59.482591	\N	\N
602	7	res_letterbox	1109	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	2019-12-23 17:29:28.679984	\N	\N
600	7	res_letterbox	1105	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2019-12-23 17:26:42.905391	\N	\N
601	7	res_letterbox	1104	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	2019-12-23 17:28:33.842104	\N	\N
605	7	res_letterbox	1129	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-24 10:58:01.254249	\N	\N
610	7	res_letterbox	1122	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2019-12-24 11:01:04.053375	\N	\N
611	7	res_letterbox	1121	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:01:42.838609	\N	\N
612	7	res_letterbox	1120	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:02:19.000655	\N	\N
613	7	res_letterbox	1119	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:03:08.813507	\N	\N
614	7	res_letterbox	1118	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:03:42.904657	\N	\N
615	7	res_letterbox	1117	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:04:31.136333	\N	\N
616	7	res_letterbox	1116	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:05:00.028358	\N	\N
617	7	res_letterbox	1115	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:05:22.07445	\N	\N
618	7	res_letterbox	1114	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:05:49.772517	\N	\N
619	7	res_letterbox	1113	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:06:12.735874	\N	\N
620	7	res_letterbox	1112	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:06:43.422809	\N	\N
621	7	res_letterbox	1110	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-24 11:07:24.809799	\N	\N
622	7	res_letterbox	1034	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:07:53.506483	\N	\N
623	7	res_letterbox	1033	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	2019-12-24 11:08:18.620751	\N	\N
624	7	res_letterbox	1032	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:09:13.844967	\N	\N
625	7	res_letterbox	1031	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:09:45.113786	\N	\N
626	7	res_letterbox	1030	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:10:12.474574	\N	\N
627	7	res_letterbox	1029	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:10:42.403602	\N	\N
630	7	res_letterbox	1027	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-24 11:11:41.937621	\N	\N
631	7	res_letterbox	1026	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:12:05.758472	\N	\N
632	7	res_letterbox	1025	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:12:31.865918	\N	\N
633	7	res_letterbox	1024	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:12:52.837815	\N	\N
634	7	res_letterbox	1023	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:13:17.463944	\N	\N
635	7	res_letterbox	1022	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:13:56.142862	\N	\N
636	7	res_letterbox	1021	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:14:20.943371	\N	\N
637	7	res_letterbox	1020	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:14:47.027981	\N	\N
638	7	res_letterbox	1019	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:15:11.44276	\N	\N
639	7	res_letterbox	1018	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-24 11:15:36.161208	\N	\N
640	7	res_letterbox	1017	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2019-12-24 11:16:24.905702	\N	\N
603	6	notes	272	roland.louchart@bethunebruay.fr	Annotation ajoutée (272)	2019-12-24 09:57:59.492383	2019-12-24 16:00:01.71769	SUCCESS
606	6	notes	275	christophe.masse@bethunebruay.fr	Annotation ajoutée (275) Depuis un web service	2019-12-24 10:59:00.580587	2019-12-24 16:00:01.791198	SUCCESS
608	6	notes	277	christophe.masse@bethunebruay.fr	Annotation ajoutée (277) Depuis un web service	2019-12-24 11:00:00.760328	2019-12-24 16:00:01.794062	SUCCESS
628	6	notes	297	christophe.masse@bethunebruay.fr	Annotation ajoutée (297) Depuis un web service	2019-12-24 11:11:19.939729	2019-12-24 16:00:01.796951	SUCCESS
629	5	notes	297	christophe.masse@bethunebruay.fr	Annotation ajoutée (297) Depuis un web service	2019-12-24 11:11:19.942838	2019-12-24 16:00:01.835691	SUCCESS
641	7	res_letterbox	1016	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2019-12-24 11:16:52.579126	\N	\N
644	7	res_letterbox	1133	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2019-12-24 11:51:39.183196	\N	\N
604	5	notes	272	roland.louchart@bethunebruay.fr	Annotation ajoutée (272)	2019-12-24 09:57:59.496005	2019-12-24 16:00:01.614614	INFO: no recipient found
642	6	notes	310	christophe.masse@bethunebruay.fr	Annotation ajoutée (310) Depuis un web service	2019-12-24 11:22:12.697207	2019-12-24 16:00:01.819739	SUCCESS
607	5	notes	275	christophe.masse@bethunebruay.fr	Annotation ajoutée (275) Depuis un web service	2019-12-24 10:59:00.58445	2019-12-24 16:00:01.830649	SUCCESS
609	5	notes	277	christophe.masse@bethunebruay.fr	Annotation ajoutée (277) Depuis un web service	2019-12-24 11:00:00.763463	2019-12-24 16:00:01.832922	SUCCESS
643	5	notes	310	christophe.masse@bethunebruay.fr	Annotation ajoutée (310) Depuis un web service	2019-12-24 11:22:12.700089	2019-12-24 16:00:01.852928	SUCCESS
645	7	res_letterbox	1126	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-26 13:42:48.90453	\N	\N
646	7	res_letterbox	1128	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-26 13:44:19.049627	\N	\N
647	7	res_letterbox	1072	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-26 13:45:10.755001	\N	\N
648	7	res_letterbox	1294	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:07:25.67803	\N	\N
649	7	res_letterbox	1293	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-26 17:07:55.501885	\N	\N
650	7	res_letterbox	1292	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	2019-12-26 17:08:24.3757	\N	\N
651	7	res_letterbox	1291	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:09:07.946343	\N	\N
652	7	res_letterbox	1290	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2019-12-26 17:09:56.833489	\N	\N
653	7	res_letterbox	1268	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2019-12-26 17:10:17.620875	\N	\N
654	7	res_letterbox	1267	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:10:50.371652	\N	\N
655	7	res_letterbox	1266	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:11:22.817575	\N	\N
656	7	res_letterbox	1265	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:11:55.182597	\N	\N
657	7	res_letterbox	1264	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:12:31.431048	\N	\N
658	7	res_letterbox	1263	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:12:50.161332	\N	\N
659	7	res_letterbox	1262	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-26 17:13:20.628727	\N	\N
660	7	res_letterbox	1261	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:13:52.035151	\N	\N
661	7	res_letterbox	1260	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2019-12-26 17:14:15.569294	\N	\N
662	7	res_letterbox	1259	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-26 17:14:52.70304	\N	\N
663	7	res_letterbox	1202	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Mission Partenariats extérieurs et financement)	2019-12-26 17:15:18.040768	\N	\N
666	7	res_letterbox	1201	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:15:43.937176	\N	\N
667	7	res_letterbox	1200	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:16:15.235873	\N	\N
668	7	res_letterbox	1199	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:16:35.599754	\N	\N
669	7	res_letterbox	1198	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:17:06.144742	\N	\N
670	7	res_letterbox	1197	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2019-12-26 17:17:27.677794	\N	\N
671	7	res_letterbox	1196	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:18:03.556698	\N	\N
672	7	res_letterbox	1195	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:18:25.882046	\N	\N
673	7	res_letterbox	1194	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:18:47.245814	\N	\N
664	6	notes	323	roland.louchart@bethunebruay.fr	Annotation ajoutée (323) Depuis un web service	2019-12-26 17:15:25.97684	2019-12-27 16:00:02.273237	SUCCESS
665	5	notes	323	roland.louchart@bethunebruay.fr	Annotation ajoutée (323) Depuis un web service	2019-12-26 17:15:25.979386	2019-12-27 16:00:02.323026	SUCCESS
674	7	res_letterbox	1193	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:19:08.049025	\N	\N
675	7	res_letterbox	1192	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:19:30.212596	\N	\N
676	7	res_letterbox	1191	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-26 17:19:54.211643	\N	\N
677	7	res_letterbox	1251	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-26 17:22:10.212127	\N	\N
678	7	res_letterbox	1131	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-26 17:23:48.865565	\N	\N
679	7	res_letterbox	1130	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-26 17:24:07.148711	\N	\N
680	7	res_letterbox	1257	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2019-12-26 17:25:02.052142	\N	\N
681	7	res_letterbox	1258	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-26 17:25:30.156801	\N	\N
682	7	res_letterbox	1282	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-26 17:25:47.292409	\N	\N
683	7	res_letterbox	1248	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2019-12-26 17:27:06.505513	\N	\N
684	7	res_letterbox	1285	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-26 17:27:25.695273	\N	\N
685	7	res_letterbox	1218	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-26 17:28:30.915315	\N	\N
686	7	res_letterbox	1223	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-26 17:28:56.463582	\N	\N
687	7	res_letterbox	1216	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2019-12-26 17:29:34.553695	\N	\N
688	7	res_letterbox	1225	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-26 17:30:08.96494	\N	\N
689	7	res_letterbox	1247	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-27 08:39:36.71783	\N	\N
690	7	res_letterbox	1247	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-27 08:40:51.165817	\N	\N
691	7	res_letterbox	1162	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-27 08:43:13.205486	\N	\N
692	7	res_letterbox	1161	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-27 08:43:47.620821	\N	\N
693	7	res_letterbox	1284	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-27 08:44:27.32133	\N	\N
694	7	res_letterbox	1255	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	2019-12-27 08:45:12.857232	\N	\N
695	7	res_letterbox	1283	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-27 08:46:15.696145	\N	\N
696	7	res_letterbox	1250	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-27 08:47:07.732358	\N	\N
697	7	res_letterbox	1222	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-27 08:47:44.433885	\N	\N
698	7	res_letterbox	1249	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-27 08:50:40.505855	\N	\N
699	7	res_letterbox	1221	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-27 08:52:16.774556	\N	\N
700	7	res_letterbox	1220	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: D.G.S.T.)	2019-12-27 08:53:13.292833	\N	\N
701	7	res_letterbox	1220	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-27 08:53:34.758828	\N	\N
702	7	res_letterbox	1219	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-27 08:54:29.414141	\N	\N
703	7	res_letterbox	1226	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-27 08:55:17.049386	\N	\N
704	7	res_letterbox	1287	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-27 08:57:32.33006	\N	\N
705	7	res_letterbox	1215	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-27 08:57:52.67115	\N	\N
706	7	res_letterbox	1217	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-27 08:58:28.754103	\N	\N
707	7	res_letterbox	1246	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2019-12-27 08:59:14.95918	\N	\N
708	7	res_letterbox	1297	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif D.G.S.T.)	2019-12-27 08:59:51.933191	\N	\N
709	7	res_letterbox	1289	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-27 09:00:16.793383	\N	\N
710	7	res_letterbox	1286	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-27 09:00:33.183331	\N	\N
711	7	res_letterbox	1108	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-27 09:02:40.61981	\N	\N
712	7	res_letterbox	1107	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-27 09:03:12.254055	\N	\N
713	7	res_letterbox	1106	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-27 09:04:03.166288	\N	\N
714	7	res_letterbox	1081	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-27 09:04:31.181717	\N	\N
715	7	res_letterbox	1076	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-27 09:05:04.053812	\N	\N
716	7	res_letterbox	1075	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2019-12-27 09:05:46.265372	\N	\N
717	7	res_letterbox	1074	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-27 09:06:37.033037	\N	\N
718	7	res_letterbox	1073	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-27 09:06:59.195291	\N	\N
719	7	res_letterbox	1127	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2019-12-27 09:07:58.374763	\N	\N
720	7	res_letterbox	1256	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-27 09:08:29.972978	\N	\N
721	7	res_letterbox	1245	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-27 09:43:40.577851	\N	\N
722	7	res_letterbox	1244	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-27 09:43:57.592035	\N	\N
723	7	res_letterbox	1243	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-27 09:44:13.443938	\N	\N
724	7	res_letterbox	1242	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2019-12-27 09:44:26.054439	\N	\N
725	7	res_letterbox	1241	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2019-12-27 09:44:41.207065	\N	\N
726	7	res_letterbox	1240	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-27 09:45:12.21872	\N	\N
727	7	res_letterbox	1239	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Marchés Publics)	2019-12-27 09:45:35.611523	\N	\N
728	7	res_letterbox	1210	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Administration Générale)	2019-12-27 09:47:27.330061	\N	\N
729	7	res_letterbox	1138	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2019-12-27 09:47:47.115758	\N	\N
730	7	res_letterbox	1137	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Juridique)	2019-12-27 09:48:14.487291	\N	\N
731	7	res_letterbox	1136	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2019-12-27 09:50:14.233023	\N	\N
732	7	res_letterbox	1071	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2019-12-27 09:57:30.093713	\N	\N
733	7	res_letterbox	1069	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2019-12-27 09:58:08.477592	\N	\N
734	7	res_letterbox	1068	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2019-12-27 09:58:22.338997	\N	\N
735	7	res_letterbox	1005	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2019-12-27 09:59:06.928458	\N	\N
736	7	res_letterbox	455	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2019-12-27 10:00:39.437188	\N	\N
739	6	notes	335	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (335)	2019-12-27 10:55:20.226647	2019-12-27 16:00:02.275933	SUCCESS
741	6	notes	340	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (340)	2019-12-27 11:23:33.468848	2019-12-27 16:00:02.278497	SUCCESS
743	6	notes	341	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (341)	2019-12-27 11:24:35.759095	2019-12-27 16:00:02.281401	SUCCESS
745	6	notes	342	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (342)	2019-12-27 11:25:35.573898	2019-12-27 16:00:02.284537	SUCCESS
737	6	notes	334	frederique.ramette@bethunebruay.fr	Annotation ajoutée (334)	2019-12-27 10:49:25.912691	2019-12-27 16:00:02.325945	SUCCESS
757	5	notes	350	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (350)	2019-12-30 11:44:25.355644	2019-12-30 16:00:01.923013	INFO: no recipient found
747	6	notes	343	frederique.ramette@bethunebruay.fr	Annotation ajoutée (343)	2019-12-27 15:10:15.438256	2019-12-27 16:00:02.329434	SUCCESS
740	5	notes	335	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (335)	2019-12-27 10:55:20.229871	2019-12-27 16:00:02.331182	SUCCESS
742	5	notes	340	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (340)	2019-12-27 11:23:33.47222	2019-12-27 16:00:02.335494	SUCCESS
744	5	notes	341	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (341)	2019-12-27 11:24:35.761987	2019-12-27 16:00:02.339162	SUCCESS
746	5	notes	342	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (342)	2019-12-27 11:25:35.576809	2019-12-27 16:00:02.341502	SUCCESS
758	6	notes	351	philippe.massardier@bethunebruay.fr	Annotation ajoutée (351)	2019-12-30 11:59:49.772931	2019-12-30 16:00:01.935298	INFO: no recipient found
749	6	notes	348	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (348)	2019-12-30 11:27:50.978657	2019-12-30 16:00:01.955257	INFO: no recipient found
752	6	notes	349	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (349)	2019-12-30 11:42:04.120228	2019-12-30 16:00:01.97136	INFO: no recipient found
750	5	notes	348	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (348)	2019-12-30 11:27:50.982431	2019-12-30 16:00:02.093623	SUCCESS
753	5	notes	349	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (349)	2019-12-30 11:42:04.123626	2019-12-30 16:00:02.096275	SUCCESS
738	5	notes	334	frederique.ramette@bethunebruay.fr	Annotation ajoutée (334)	2019-12-27 10:49:25.915889	2019-12-27 16:00:02.440531	SUCCESS
748	5	notes	343	frederique.ramette@bethunebruay.fr	Annotation ajoutée (343)	2019-12-27 15:10:15.441641	2019-12-27 16:00:02.44294	SUCCESS
751	7	res_view_letterbox	1216	agnes.roudaut@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-30 11:28:47.055355	\N	\N
754	7	res_view_letterbox	1248	agnes.roudaut@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-30 11:43:34.98659	\N	\N
755	7	res_view_letterbox	1013	agnes.roudaut@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2019-12-30 11:43:54.977134	\N	\N
760	7	res_letterbox	1326	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-30 16:02:58.817796	\N	\N
761	7	res_letterbox	1330	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-30 16:04:47.954184	\N	\N
762	7	res_letterbox	1336	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2019-12-30 16:05:15.396796	\N	\N
763	7	res_letterbox	1327	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-30 16:06:16.310199	\N	\N
764	7	res_letterbox	1337	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-30 16:18:59.650775	\N	\N
765	7	res_letterbox	1338	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Politique de la ville)	2019-12-30 16:20:03.077653	\N	\N
766	7	res_letterbox	1348	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-30 16:20:31.647971	\N	\N
767	7	res_letterbox	1349	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-30 16:20:59.059935	\N	\N
768	7	res_letterbox	1351	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-30 16:21:22.114248	\N	\N
769	7	res_letterbox	1352	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-30 16:21:41.537198	\N	\N
770	7	res_letterbox	1353	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2019-12-30 16:21:59.324853	\N	\N
771	7	res_letterbox	1262	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	2019-12-30 16:39:03.688342	\N	\N
772	7	res_letterbox	1293	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2019-12-30 16:41:05.570047	\N	\N
773	7	res_letterbox	1197	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2019-12-30 16:50:03.540294	\N	\N
774	7	res_letterbox	1129	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2019-12-30 16:51:28.633934	\N	\N
775	7	res_letterbox	1110	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Instruction Parc Privé)	2019-12-30 16:53:51.688961	\N	\N
778	7	res_letterbox	583	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	2019-12-30 17:03:36.783291	\N	\N
779	7	res_letterbox	1259	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2019-12-30 17:04:20.314199	\N	\N
780	7	res_letterbox	584	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	2019-12-30 17:05:21.02455	\N	\N
781	7	res_letterbox	1027	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2019-12-30 17:05:39.627648	\N	\N
784	7	res_letterbox	1329	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2019-12-31 10:07:43.339015	\N	\N
785	7	res_letterbox	1325	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2019-12-31 10:08:44.941968	\N	\N
786	7	res_letterbox	1324	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-31 10:09:00.904049	\N	\N
787	7	res_letterbox	1323	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2019-12-31 10:09:15.533227	\N	\N
788	7	res_letterbox	1322	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-31 10:09:53.850801	\N	\N
789	7	res_letterbox	1321	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: sandrine.gamelin@bethunebruay.fr)	2019-12-31 10:12:01.102628	\N	\N
790	7	res_letterbox	1320	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2019-12-31 10:12:53.955071	\N	\N
791	7	res_letterbox	1319	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2019-12-31 10:13:56.264401	\N	\N
792	7	res_letterbox	1318	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Protection de l'environnement)	2019-12-31 10:15:24.879713	\N	\N
793	7	res_letterbox	1317	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2019-12-31 10:16:22.089986	\N	\N
794	7	res_letterbox	1316	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: lucie.coulonnier@bethunebruay.fr)	2019-12-31 10:17:17.855794	\N	\N
782	6	notes	357	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (357) Depuis un web service	2019-12-30 17:11:18.275763	2019-12-31 16:00:01.532629	INFO: no recipient found
795	6	notes	365	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (365)	2019-12-31 10:20:35.358575	2019-12-31 16:00:01.544512	INFO: no recipient found
797	6	notes	370	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (370)	2019-12-31 11:06:03.485387	2019-12-31 16:00:01.556144	INFO: no recipient found
799	6	notes	371	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (371)	2019-12-31 11:09:03.801388	2019-12-31 16:00:01.567983	INFO: no recipient found
801	6	notes	372	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (372)	2019-12-31 11:16:45.0519	2019-12-31 16:00:01.58078	INFO: no recipient found
803	6	notes	373	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (373)	2019-12-31 11:17:58.338789	2019-12-31 16:00:01.592235	INFO: no recipient found
796	5	notes	365	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (365)	2019-12-31 10:20:35.361192	2019-12-31 16:00:01.872352	SUCCESS
800	5	notes	371	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (371)	2019-12-31 11:09:03.804793	2019-12-31 16:00:01.876987	SUCCESS
802	5	notes	372	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (372)	2019-12-31 11:16:45.055057	2019-12-31 16:00:01.879178	SUCCESS
804	5	notes	373	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (373)	2019-12-31 11:17:58.341985	2019-12-31 16:00:01.881663	SUCCESS
798	5	notes	370	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (370)	2019-12-31 11:06:03.48941	2019-12-31 16:00:01.912728	SUCCESS
783	5	notes	357	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (357) Depuis un web service	2019-12-30 17:11:18.278662	2019-12-31 16:00:01.942518	SUCCESS
815	6	notes	379	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (379)	2019-12-31 11:58:16.8694	2019-12-31 16:00:01.617141	INFO: no recipient found
817	6	notes	380	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (380)	2019-12-31 11:59:45.719674	2019-12-31 16:00:01.628725	INFO: no recipient found
816	5	notes	379	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (379)	2019-12-31 11:58:16.872432	2019-12-31 16:00:01.883994	SUCCESS
818	5	notes	380	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (380)	2019-12-31 11:59:45.722524	2019-12-31 16:00:01.886119	SUCCESS
811	6	notes	377	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (377)	2019-12-31 11:54:20.032474	2019-12-31 16:00:01.441667	INFO: no recipient found
807	6	notes	375	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (375)	2019-12-31 11:32:32.504083	2019-12-31 16:00:01.463618	INFO: no recipient found
809	6	notes	376	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (376)	2019-12-31 11:52:09.630066	2019-12-31 16:00:01.497877	INFO: no recipient found
777	5	notes	353	olivier.pecqueur@bethunebruay.fr	Annotation ajoutée (353)	2019-12-30 17:01:01.287478	2019-12-31 16:00:01.515743	INFO: no recipient found
776	6	notes	353	olivier.pecqueur@bethunebruay.fr	Annotation ajoutée (353)	2019-12-30 17:01:01.284755	2019-12-31 16:00:01.516304	INFO: no recipient found
805	6	notes	374	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (374)	2019-12-31 11:25:15.120421	2019-12-31 16:00:01.604882	INFO: no recipient found
819	6	notes	381	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (381)	2019-12-31 12:24:01.406991	2019-12-31 16:00:01.64252	INFO: no recipient found
821	6	notes	382	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (382)	2019-12-31 12:26:46.572252	2019-12-31 16:00:01.655495	INFO: no recipient found
810	5	notes	376	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (376)	2019-12-31 11:52:09.633237	2019-12-31 16:00:01.858677	SUCCESS
806	5	notes	374	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (374)	2019-12-31 11:25:15.122897	2019-12-31 16:00:01.861704	SUCCESS
814	5	notes	378	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (378)	2019-12-31 11:56:34.291299	2019-12-31 16:00:01.870003	SUCCESS
820	5	notes	381	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (381)	2019-12-31 12:24:01.409448	2019-12-31 16:00:01.888517	SUCCESS
822	5	notes	382	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (382)	2019-12-31 12:26:46.575245	2019-12-31 16:00:01.890937	SUCCESS
823	7	res_letterbox	1379	maryvonne.lengagne@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de la Culture)	2020-01-02 09:57:34.863475	\N	\N
824	7	res_view_letterbox	1395	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:12:48.407487	\N	\N
825	7	res_view_letterbox	1396	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:12:48.420105	\N	\N
826	7	res_view_letterbox	1397	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:12:48.429845	\N	\N
827	7	res_view_letterbox	1369	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.737738	\N	\N
828	7	res_view_letterbox	1383	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.749141	\N	\N
829	7	res_view_letterbox	1366	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.757462	\N	\N
830	7	res_view_letterbox	1372	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.766959	\N	\N
831	7	res_view_letterbox	1370	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.775205	\N	\N
832	7	res_view_letterbox	1382	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.783715	\N	\N
833	7	res_view_letterbox	1368	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.792491	\N	\N
834	7	res_view_letterbox	1367	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.798624	\N	\N
835	7	res_view_letterbox	1365	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.805766	\N	\N
836	7	res_view_letterbox	1371	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.814	\N	\N
837	7	res_view_letterbox	1384	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:13:21.820594	\N	\N
838	7	res_view_letterbox	1280	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:16:09.698409	\N	\N
839	7	res_view_letterbox	1153	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:16:09.709406	\N	\N
840	7	res_view_letterbox	956	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:16:09.720861	\N	\N
841	7	res_view_letterbox	504	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.339397	\N	\N
842	7	res_view_letterbox	1333	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.350607	\N	\N
843	7	res_view_letterbox	644	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.359107	\N	\N
844	7	res_view_letterbox	949	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.367618	\N	\N
845	7	res_view_letterbox	505	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.376299	\N	\N
846	7	res_view_letterbox	752	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.385225	\N	\N
847	7	res_view_letterbox	848	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.397743	\N	\N
848	7	res_view_letterbox	927	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.405152	\N	\N
849	7	res_view_letterbox	655	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.413081	\N	\N
850	7	res_view_letterbox	462	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:37.42024	\N	\N
851	7	res_view_letterbox	1140	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:54.22895	\N	\N
852	7	res_view_letterbox	636	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:54.239765	\N	\N
853	7	res_view_letterbox	651	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:27:54.249303	\N	\N
854	7	res_view_letterbox	851	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:28:20.777408	\N	\N
855	7	res_view_letterbox	946	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:28:30.477378	\N	\N
858	7	res_view_letterbox	885	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:28:36.768467	\N	\N
859	7	res_view_letterbox	1335	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.94046	\N	\N
860	7	res_view_letterbox	1065	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.953593	\N	\N
861	7	res_view_letterbox	662	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.961738	\N	\N
862	7	res_view_letterbox	958	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.970487	\N	\N
863	7	res_view_letterbox	640	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.980287	\N	\N
864	7	res_view_letterbox	861	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.989397	\N	\N
865	7	res_view_letterbox	1281	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:16.999321	\N	\N
866	7	res_view_letterbox	938	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:17.008526	\N	\N
867	7	res_view_letterbox	1139	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:17.016578	\N	\N
868	7	res_view_letterbox	946	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:29:17.025159	\N	\N
869	7	res_view_letterbox	1150	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.386359	\N	\N
870	7	res_view_letterbox	1064	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.398386	\N	\N
871	7	res_view_letterbox	1232	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.408349	\N	\N
872	7	res_view_letterbox	540	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.418485	\N	\N
873	7	res_view_letterbox	543	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.427636	\N	\N
874	7	res_view_letterbox	569	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.436197	\N	\N
875	7	res_view_letterbox	566	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.445269	\N	\N
876	7	res_view_letterbox	532	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.452675	\N	\N
877	7	res_view_letterbox	570	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:05.459766	\N	\N
878	7	res_view_letterbox	500	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.829826	\N	\N
879	7	res_view_letterbox	642	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.844509	\N	\N
880	7	res_view_letterbox	869	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.853471	\N	\N
881	7	res_view_letterbox	1156	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.863054	\N	\N
882	7	res_view_letterbox	499	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.875293	\N	\N
883	7	res_view_letterbox	498	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.884566	\N	\N
884	7	res_view_letterbox	661	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.892975	\N	\N
885	7	res_view_letterbox	846	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.899985	\N	\N
886	7	res_view_letterbox	931	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.906389	\N	\N
887	7	res_view_letterbox	656	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.913564	\N	\N
888	7	res_view_letterbox	863	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.920933	\N	\N
889	7	res_view_letterbox	954	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.930306	\N	\N
890	7	res_view_letterbox	935	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:31:32.939494	\N	\N
891	7	res_view_letterbox	494	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:00.011487	\N	\N
892	7	res_view_letterbox	637	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:00.022504	\N	\N
893	7	res_view_letterbox	565	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:00.031239	\N	\N
894	7	res_view_letterbox	701	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:00.040824	\N	\N
895	7	res_view_letterbox	638	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.685761	\N	\N
896	7	res_view_letterbox	1235	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.697678	\N	\N
897	7	res_view_letterbox	652	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.707457	\N	\N
898	7	res_view_letterbox	1236	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.716714	\N	\N
899	7	res_view_letterbox	928	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.726148	\N	\N
900	7	res_view_letterbox	865	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.735695	\N	\N
901	7	res_view_letterbox	1157	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:21.74619	\N	\N
856	6	notes	383	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (383)	2020-01-02 10:28:32.477302	2020-01-02 16:00:02.165151	SUCCESS
902	7	res_view_letterbox	959	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:43.803441	\N	\N
903	7	res_view_letterbox	545	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:43.814439	\N	\N
904	7	res_view_letterbox	939	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:43.823726	\N	\N
905	7	res_view_letterbox	871	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:32:43.833396	\N	\N
906	7	res_view_letterbox	1151	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:14.008944	\N	\N
907	7	res_view_letterbox	842	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:14.01862	\N	\N
908	7	res_view_letterbox	751	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:14.027057	\N	\N
909	7	res_view_letterbox	531	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:14.036749	\N	\N
910	7	res_view_letterbox	1142	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:33.929065	\N	\N
911	7	res_view_letterbox	639	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:33.941581	\N	\N
912	7	res_view_letterbox	641	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:33.95214	\N	\N
913	7	res_view_letterbox	950	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:33.961865	\N	\N
914	7	res_view_letterbox	961	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:33.971772	\N	\N
915	7	res_view_letterbox	844	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:47.174734	\N	\N
916	7	res_view_letterbox	764	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:47.195427	\N	\N
917	7	res_view_letterbox	703	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:33:47.219281	\N	\N
918	7	res_view_letterbox	660	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:34:22.168688	\N	\N
919	7	res_view_letterbox	658	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:34:29.303375	\N	\N
920	7	res_view_letterbox	1066	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:34:29.315826	\N	\N
921	7	res_view_letterbox	529	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:34:38.269437	\N	\N
922	7	res_view_letterbox	870	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:34:46.735868	\N	\N
923	7	res_view_letterbox	502	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:34:46.747004	\N	\N
924	7	res_view_letterbox	1230	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.520661	\N	\N
925	7	res_view_letterbox	930	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.53202	\N	\N
926	7	res_view_letterbox	1332	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.540626	\N	\N
927	7	res_view_letterbox	855	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.550816	\N	\N
928	7	res_view_letterbox	1154	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.562145	\N	\N
929	7	res_view_letterbox	951	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.570993	\N	\N
930	7	res_view_letterbox	934	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.58101	\N	\N
931	7	res_view_letterbox	534	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.588967	\N	\N
932	7	res_view_letterbox	506	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.595988	\N	\N
933	7	res_view_letterbox	922	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.604372	\N	\N
934	7	res_view_letterbox	849	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.612098	\N	\N
935	7	res_view_letterbox	947	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.61866	\N	\N
936	7	res_view_letterbox	845	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.628185	\N	\N
937	7	res_view_letterbox	1234	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.635486	\N	\N
938	7	res_view_letterbox	862	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:35:45.64182	\N	\N
939	7	res_view_letterbox	1279	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.401055	\N	\N
940	7	res_view_letterbox	539	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.412384	\N	\N
941	7	res_view_letterbox	648	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.421195	\N	\N
942	7	res_view_letterbox	854	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.430919	\N	\N
943	7	res_view_letterbox	650	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.439763	\N	\N
944	7	res_view_letterbox	564	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.448371	\N	\N
945	7	res_view_letterbox	574	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.457559	\N	\N
946	7	res_view_letterbox	528	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.464919	\N	\N
947	7	res_view_letterbox	568	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:22.472219	\N	\N
948	7	res_view_letterbox	1148	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.120556	\N	\N
949	7	res_view_letterbox	937	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.132734	\N	\N
950	7	res_view_letterbox	653	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.142327	\N	\N
951	7	res_view_letterbox	654	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.153013	\N	\N
952	7	res_view_letterbox	858	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.162181	\N	\N
953	7	res_view_letterbox	1155	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.171183	\N	\N
954	7	res_view_letterbox	1147	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.181769	\N	\N
955	7	res_view_letterbox	1227	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.190058	\N	\N
956	7	res_view_letterbox	948	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.201352	\N	\N
957	7	res_view_letterbox	936	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:36:50.209419	\N	\N
973	7	res_view_letterbox	1334	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:47.161034	\N	\N
974	7	res_view_letterbox	962	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:47.174131	\N	\N
975	7	res_view_letterbox	657	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:47.183938	\N	\N
976	7	res_view_letterbox	866	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:47.193981	\N	\N
993	7	res_view_letterbox	1152	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:04.456297	\N	\N
958	7	res_view_letterbox	525	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:37:13.300505	\N	\N
959	7	res_view_letterbox	576	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:37:13.317211	\N	\N
960	7	res_view_letterbox	704	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:37:13.327357	\N	\N
984	7	res_view_letterbox	493	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:25.964259	\N	\N
985	7	res_view_letterbox	750	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:25.975609	\N	\N
986	7	res_view_letterbox	572	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:25.984946	\N	\N
987	7	res_view_letterbox	702	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:25.993797	\N	\N
961	7	res_view_letterbox	1089	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:37:53.380033	\N	\N
962	7	res_view_letterbox	527	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:37:53.393146	\N	\N
963	7	res_view_letterbox	530	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:37:53.402896	\N	\N
988	7	res_view_letterbox	944	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:40.08361	\N	\N
989	7	res_view_letterbox	544	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:40.093127	\N	\N
990	7	res_view_letterbox	659	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:40.100668	\N	\N
991	7	res_view_letterbox	960	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:40.108665	\N	\N
992	7	res_view_letterbox	754	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:40.116914	\N	\N
964	7	res_view_letterbox	490	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:22.7545	\N	\N
965	7	res_view_letterbox	943	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:22.765765	\N	\N
966	7	res_view_letterbox	1228	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:22.775469	\N	\N
967	7	res_view_letterbox	926	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:22.784844	\N	\N
968	7	res_view_letterbox	933	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:22.793606	\N	\N
969	7	res_view_letterbox	757	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:22.802558	\N	\N
970	7	res_view_letterbox	867	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:32.732464	\N	\N
971	7	res_view_letterbox	1145	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:32.743374	\N	\N
972	7	res_view_letterbox	503	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:38:32.752266	\N	\N
977	7	res_view_letterbox	643	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.485446	\N	\N
978	7	res_view_letterbox	635	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.49544	\N	\N
979	7	res_view_letterbox	955	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.504663	\N	\N
980	7	res_view_letterbox	924	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.513212	\N	\N
981	7	res_view_letterbox	864	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.52119	\N	\N
982	7	res_view_letterbox	920	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.528939	\N	\N
983	7	res_view_letterbox	645	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:39:09.53872	\N	\N
994	7	res_view_letterbox	536	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:17.805441	\N	\N
995	7	res_view_letterbox	699	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:17.816839	\N	\N
996	7	res_view_letterbox	917	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:30.421567	\N	\N
997	7	res_view_letterbox	538	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:30.433535	\N	\N
998	7	res_view_letterbox	925	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:38.258181	\N	\N
999	7	res_view_letterbox	749	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:40:58.947195	\N	\N
1000	7	res_view_letterbox	1159	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:51:26.587833	\N	\N
1001	7	res_view_letterbox	916	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:52:39.595672	\N	\N
1002	7	res_view_letterbox	578	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:52:39.604937	\N	\N
1003	7	res_view_letterbox	573	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:52:45.185517	\N	\N
1004	7	res_view_letterbox	495	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:53:26.444766	\N	\N
1005	7	res_view_letterbox	567	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:53:26.455427	\N	\N
1006	7	res_view_letterbox	1233	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:54:19.578365	\N	\N
1007	7	res_view_letterbox	843	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:54:19.589439	\N	\N
1008	7	res_view_letterbox	575	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:54:41.3933	\N	\N
1009	7	res_view_letterbox	579	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:54:41.406918	\N	\N
1010	7	res_view_letterbox	580	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:54:41.415839	\N	\N
1011	7	res_view_letterbox	705	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:54:41.426323	\N	\N
1012	7	res_view_letterbox	868	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.553363	\N	\N
1013	7	res_view_letterbox	1062	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.566208	\N	\N
1014	7	res_view_letterbox	546	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.575625	\N	\N
1015	7	res_view_letterbox	941	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.584673	\N	\N
1016	7	res_view_letterbox	755	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.593719	\N	\N
1017	7	res_view_letterbox	932	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.602864	\N	\N
1018	7	res_view_letterbox	501	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.611751	\N	\N
1019	7	res_view_letterbox	929	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.619424	\N	\N
1020	7	res_view_letterbox	1144	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.627816	\N	\N
1021	7	res_view_letterbox	1149	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.63511	\N	\N
1022	7	res_view_letterbox	860	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:55:11.642518	\N	\N
1023	7	res_view_letterbox	1160	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:38.301198	\N	\N
1024	7	res_view_letterbox	1158	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:38.31207	\N	\N
1025	7	res_view_letterbox	940	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:38.320001	\N	\N
1026	7	res_view_letterbox	1237	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:38.328273	\N	\N
1027	7	res_view_letterbox	859	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:38.337928	\N	\N
1028	7	res_view_letterbox	758	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:38.351239	\N	\N
1029	7	res_view_letterbox	919	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:57:55.72211	\N	\N
1030	7	res_view_letterbox	918	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:58:23.577807	\N	\N
1031	7	res_view_letterbox	542	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:58:23.588988	\N	\N
1032	7	res_view_letterbox	571	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:58:23.598908	\N	\N
1033	7	res_view_letterbox	1141	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:58:50.795334	\N	\N
1034	7	res_view_letterbox	634	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:58:50.80684	\N	\N
1035	7	res_view_letterbox	663	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 10:59:06.777541	\N	\N
1036	7	res_view_letterbox	853	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:01:02.897669	\N	\N
1037	7	res_view_letterbox	1054	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:11:55.928089	\N	\N
1038	7	res_view_letterbox	1393	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:12:03.537843	\N	\N
1039	7	res_view_letterbox	487	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:12:28.664145	\N	\N
1040	7	res_view_letterbox	1061	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:12:49.268696	\N	\N
1041	7	res_view_letterbox	857	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:13:08.237613	\N	\N
1042	7	res_view_letterbox	491	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:13:24.574677	\N	\N
1043	7	res_view_letterbox	1271	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:17:45.255501	\N	\N
1044	7	res_view_letterbox	649	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:18:02.744294	\N	\N
1045	7	res_view_letterbox	952	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:18:12.076287	\N	\N
1046	7	res_view_letterbox	923	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:18:12.088575	\N	\N
1047	7	res_view_letterbox	945	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:18:24.41693	\N	\N
1048	7	res_view_letterbox	953	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:18:24.427601	\N	\N
1049	7	res_view_letterbox	1063	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:18:45.031672	\N	\N
1050	7	res_view_letterbox	541	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:19:13.599752	\N	\N
1051	7	res_view_letterbox	526	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:19:13.611362	\N	\N
1052	7	res_view_letterbox	533	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:19:38.061376	\N	\N
1053	7	res_view_letterbox	489	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:19:57.385961	\N	\N
1054	7	res_view_letterbox	537	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:20:11.070078	\N	\N
1055	7	res_view_letterbox	1394	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:20:22.232246	\N	\N
1056	7	res_view_letterbox	492	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:20:43.753877	\N	\N
1057	7	res_view_letterbox	664	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.298514	\N	\N
1058	7	res_view_letterbox	850	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.309358	\N	\N
1059	7	res_view_letterbox	756	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.317608	\N	\N
1060	7	res_view_letterbox	1231	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.325576	\N	\N
1061	7	res_view_letterbox	872	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.335094	\N	\N
1062	7	res_view_letterbox	921	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.345011	\N	\N
1063	7	res_view_letterbox	1143	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.353005	\N	\N
1064	7	res_view_letterbox	847	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:26.360211	\N	\N
1065	7	res_view_letterbox	1146	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:36.197657	\N	\N
1066	7	res_view_letterbox	942	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:36.208948	\N	\N
1067	7	res_view_letterbox	700	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:21:54.571541	\N	\N
1068	7	res_view_letterbox	496	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:24:07.187856	\N	\N
1069	7	res_view_letterbox	497	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:24:07.200209	\N	\N
1070	7	res_view_letterbox	1350	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:24:07.211045	\N	\N
1071	7	res_view_letterbox	1087	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:24:07.224693	\N	\N
1072	7	res_view_letterbox	577	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:48:20.482726	\N	\N
1073	7	res_view_letterbox	969	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-02 11:48:41.526521	\N	\N
1074	6	notes	384	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (384) Depuis un web service	2020-01-02 11:51:41.889178	2020-01-02 16:00:02.092753	INFO: no recipient found
1075	5	notes	384	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (384) Depuis un web service	2020-01-02 11:51:41.892768	2020-01-02 16:00:02.093798	INFO: no recipient found
1076	6	notes	385	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (385) Depuis un web service	2020-01-02 11:52:41.461315	2020-01-02 16:00:02.10814	INFO: no recipient found
1077	5	notes	385	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (385) Depuis un web service	2020-01-02 11:52:41.464157	2020-01-02 16:00:02.114067	INFO: no recipient found
1080	7	res_letterbox	1059	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	2020-01-02 11:53:18.237503	\N	\N
1081	7	res_letterbox	1229	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-02 11:53:36.120645	\N	\N
1084	7	res_letterbox	486	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	2020-01-02 11:54:26.871734	\N	\N
1079	5	notes	386	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (386) Depuis un web service	2020-01-02 11:52:57.642425	2020-01-02 16:00:02.132715	INFO: no recipient found
1082	7	res_letterbox	957	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-02 11:53:51.035876	\N	\N
1083	7	res_letterbox	1060	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-02 11:54:10.73578	\N	\N
1085	7	res_letterbox	856	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-02 11:54:42.197593	\N	\N
1086	7	res_letterbox	488	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-02 11:54:56.78972	\N	\N
1078	6	notes	386	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (386) Depuis un web service	2020-01-02 11:52:57.639196	2020-01-02 16:00:02.077071	INFO: no recipient found
1087	6	notes	387	anne.bacquet@bethunebruay.fr	Annotation ajoutée (387) Depuis un web service	2020-01-02 15:32:14.968053	2020-01-02 16:00:02.187474	SUCCESS
857	5	notes	383	amandine.piaczynski@bethunebruay.fr	Annotation ajoutée (383)	2020-01-02 10:28:32.480621	2020-01-02 16:00:02.23117	SUCCESS
1088	5	notes	387	anne.bacquet@bethunebruay.fr	Annotation ajoutée (387) Depuis un web service	2020-01-02 15:32:14.970755	2020-01-02 16:00:02.267207	SUCCESS
1089	7	res_letterbox	1250	maxence.catry@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Etude et prévention des inondations)	2020-01-02 16:02:58.16842	\N	\N
1090	7	res_letterbox	1250	maxence.catry@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Etude et prévention des inondations)	2020-01-02 16:03:24.963041	\N	\N
1105	7	res_letterbox	1465	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-03 15:59:33.866297	\N	\N
1091	6	notes	388	maxence.catry@bethunebruay.fr	Annotation ajoutée (388) Depuis un web service	2020-01-02 16:04:50.456964	2020-01-03 16:00:02.072884	INFO: no recipient found
1093	6	notes	389	maxence.catry@bethunebruay.fr	Annotation ajoutée (389) Depuis un web service	2020-01-02 16:05:38.316493	2020-01-03 16:00:02.08905	INFO: no recipient found
1100	5	notes	392	maryvonne.lengagne@bethunebruay.fr	Annotation ajoutée (392) Depuis un web service	2020-01-03 10:06:37.85628	2020-01-03 16:00:02.103945	INFO: no recipient found
1095	6	notes	390	celine.huble@bethunebruay.fr	Annotation ajoutée (390)	2020-01-03 08:38:36.016444	2020-01-03 16:00:02.107817	INFO: no recipient found
1102	5	notes	393	maryvonne.lengagne@bethunebruay.fr	Annotation ajoutée (393) Depuis un web service	2020-01-03 10:07:13.261469	2020-01-03 16:00:02.124279	INFO: no recipient found
1097	6	notes	391	celine.huble@bethunebruay.fr	Annotation ajoutée (391)	2020-01-03 08:44:45.363724	2020-01-03 16:00:02.127744	INFO: no recipient found
1104	5	notes	394	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (394)	2020-01-03 15:27:04.431086	2020-01-03 16:00:02.138749	INFO: no recipient found
1103	6	notes	394	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (394)	2020-01-03 15:27:04.428312	2020-01-03 16:00:02.17616	INFO: no recipient found
1099	6	notes	392	maryvonne.lengagne@bethunebruay.fr	Annotation ajoutée (392) Depuis un web service	2020-01-03 10:06:37.852375	2020-01-03 16:00:02.262529	SUCCESS
1101	6	notes	393	maryvonne.lengagne@bethunebruay.fr	Annotation ajoutée (393) Depuis un web service	2020-01-03 10:07:13.258864	2020-01-03 16:00:02.264894	SUCCESS
1096	5	notes	390	celine.huble@bethunebruay.fr	Annotation ajoutée (390)	2020-01-03 08:38:36.019318	2020-01-03 16:00:02.405765	SUCCESS
1098	5	notes	391	celine.huble@bethunebruay.fr	Annotation ajoutée (391)	2020-01-03 08:44:45.367021	2020-01-03 16:00:02.408861	SUCCESS
1092	5	notes	388	maxence.catry@bethunebruay.fr	Annotation ajoutée (388) Depuis un web service	2020-01-02 16:04:50.459735	2020-01-03 16:00:02.308315	SUCCESS
1094	5	notes	389	maxence.catry@bethunebruay.fr	Annotation ajoutée (389) Depuis un web service	2020-01-02 16:05:38.319115	2020-01-03 16:00:02.312199	SUCCESS
1106	7	res_letterbox	1473	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	2020-01-03 16:00:13.364625	\N	\N
1107	7	res_letterbox	1489	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	2020-01-03 16:00:52.138589	\N	\N
1108	7	res_letterbox	1469	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	2020-01-03 16:01:51.617707	\N	\N
1109	7	res_letterbox	1460	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Arrêt de travail)	2020-01-03 16:02:34.004866	\N	\N
1110	7	res_letterbox	1506	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Arrêt de travail)	2020-01-03 16:03:11.267467	\N	\N
1111	7	res_letterbox	1475	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Services Comptables et Finances)	2020-01-03 16:03:46.788924	\N	\N
1112	7	res_letterbox	1470	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Services Comptables et Finances)	2020-01-03 16:04:39.825658	\N	\N
1113	7	res_letterbox	1472	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	2020-01-03 16:05:09.051184	\N	\N
1114	7	res_letterbox	1467	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-03 16:06:50.055587	\N	\N
1115	7	res_letterbox	1474	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Services Comptables et Finances)	2020-01-03 16:08:51.194351	\N	\N
1116	7	res_letterbox	1464	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-03 16:09:14.741762	\N	\N
1117	7	res_letterbox	1471	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Dépenses)	2020-01-03 16:09:39.583409	\N	\N
1118	7	res_letterbox	1466	patrick.lecocq@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-03 16:10:15.814149	\N	\N
1119	7	res_letterbox	1451	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: sandrine.gamelin@bethunebruay.fr)	2020-01-03 17:29:12.458439	\N	\N
1120	7	res_letterbox	1424	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-03 17:30:40.090143	\N	\N
1121	7	res_letterbox	1427	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-03 17:33:54.531774	\N	\N
1122	7	res_letterbox	1488	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:53:41.910452	\N	\N
1123	7	res_letterbox	1487	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:54:08.247929	\N	\N
1124	7	res_letterbox	1486	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-03 18:54:49.16383	\N	\N
1125	7	res_letterbox	1485	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:55:12.708127	\N	\N
1126	7	res_letterbox	1484	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:55:33.35474	\N	\N
1127	7	res_letterbox	1483	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:55:54.987047	\N	\N
1128	7	res_letterbox	1482	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:56:26.664765	\N	\N
1129	7	res_letterbox	1481	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:57:02.502616	\N	\N
1130	7	res_letterbox	1480	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:57:24.87901	\N	\N
1131	7	res_letterbox	1479	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 18:57:55.43584	\N	\N
1132	7	res_letterbox	1478	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:58:20.232029	\N	\N
1133	7	res_letterbox	1477	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:58:46.637898	\N	\N
1134	7	res_letterbox	1458	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 18:59:20.786682	\N	\N
1135	7	res_letterbox	1457	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 18:59:58.840323	\N	\N
1136	7	res_letterbox	1456	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:00:21.634356	\N	\N
1137	7	res_letterbox	1455	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:00:48.937765	\N	\N
1138	7	res_letterbox	1454	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:01:13.812702	\N	\N
1139	7	res_letterbox	1453	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:01:31.696592	\N	\N
1140	7	res_letterbox	1452	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:01:51.324996	\N	\N
1141	7	res_letterbox	1450	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:02:11.245989	\N	\N
1142	7	res_letterbox	1449	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:02:38.698303	\N	\N
1143	7	res_letterbox	1447	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:03:00.529358	\N	\N
1144	7	res_letterbox	1446	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:03:17.843442	\N	\N
1145	7	res_letterbox	1444	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:03:35.758305	\N	\N
1146	7	res_letterbox	1443	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:03:52.403042	\N	\N
1147	7	res_letterbox	1442	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:04:14.992489	\N	\N
1148	7	res_letterbox	1441	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:04:50.543324	\N	\N
1149	7	res_letterbox	1440	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:05:05.642274	\N	\N
1150	7	res_letterbox	1439	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:05:31.856945	\N	\N
1151	7	res_letterbox	1438	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:05:48.192667	\N	\N
1152	7	res_letterbox	1437	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:06:12.492433	\N	\N
1153	7	res_letterbox	1436	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-03 19:06:37.328497	\N	\N
1154	7	res_letterbox	1435	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-03 19:06:55.857122	\N	\N
1155	7	res_letterbox	1434	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:07:27.939264	\N	\N
1156	7	res_letterbox	1433	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:07:49.400402	\N	\N
1157	7	res_letterbox	1432	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:08:10.765684	\N	\N
1158	7	res_letterbox	1431	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:08:27.962758	\N	\N
1159	7	res_letterbox	1430	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:08:49.18472	\N	\N
1160	7	res_letterbox	1429	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:09:06.41011	\N	\N
1161	7	res_letterbox	1428	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-03 19:09:26.449789	\N	\N
1162	7	res_letterbox	1422	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-06 10:18:22.87962	\N	\N
1163	7	res_letterbox	1415	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2020-01-06 10:24:27.004711	\N	\N
1164	7	res_letterbox	1513	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Paie)	2020-01-06 12:02:59.141702	\N	\N
1165	7	res_letterbox	1498	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-06 12:03:23.697263	\N	\N
1166	7	res_letterbox	1521	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Arrêt de travail)	2020-01-06 12:12:11.064118	\N	\N
1167	7	res_letterbox	1521	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Arrêt de travail)	2020-01-06 12:14:38.815099	\N	\N
1173	5	notes	412	frederique.ramette@bethunebruay.fr	Annotation ajoutée (412)	2020-01-06 15:38:17.11234	2020-01-06 16:00:01.819743	INFO: no recipient found
1169	5	notes	408	frederique.ramette@bethunebruay.fr	Annotation ajoutée (408)	2020-01-06 15:34:06.106802	2020-01-06 16:00:01.931019	SUCCESS
1171	5	notes	410	frederique.ramette@bethunebruay.fr	Annotation ajoutée (410)	2020-01-06 15:36:07.847611	2020-01-06 16:00:01.933864	SUCCESS
1175	5	notes	413	frederique.ramette@bethunebruay.fr	Annotation ajoutée (413)	2020-01-06 15:41:28.097775	2020-01-06 16:00:01.936345	SUCCESS
1168	6	notes	408	frederique.ramette@bethunebruay.fr	Annotation ajoutée (408)	2020-01-06 15:34:06.102691	2020-01-06 16:00:01.957727	SUCCESS
1170	6	notes	410	frederique.ramette@bethunebruay.fr	Annotation ajoutée (410)	2020-01-06 15:36:07.84485	2020-01-06 16:00:01.960551	SUCCESS
1172	6	notes	412	frederique.ramette@bethunebruay.fr	Annotation ajoutée (412)	2020-01-06 15:38:17.109814	2020-01-06 16:00:01.963545	SUCCESS
1174	6	notes	413	frederique.ramette@bethunebruay.fr	Annotation ajoutée (413)	2020-01-06 15:41:28.094506	2020-01-06 16:00:01.966101	SUCCESS
1176	7	res_letterbox	1512	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Juridique)	2020-01-06 17:31:58.183514	\N	\N
1177	7	res_letterbox	1511	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Administration Générale)	2020-01-06 17:32:55.345776	\N	\N
1178	7	res_letterbox	1392	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Courrier)	2020-01-06 17:33:49.423987	\N	\N
1179	7	res_letterbox	1391	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2020-01-06 17:34:08.571526	\N	\N
1180	7	res_letterbox	1390	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2020-01-06 17:34:21.825297	\N	\N
1181	7	res_letterbox	1389	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2020-01-06 17:34:35.653056	\N	\N
1182	7	res_letterbox	1388	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Courrier)	2020-01-06 17:34:54.339169	\N	\N
1183	7	res_letterbox	1387	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Assurance)	2020-01-06 17:35:05.73425	\N	\N
1184	7	res_letterbox	1331	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Foncier)	2020-01-06 17:35:31.951127	\N	\N
1185	7	res_letterbox	1300	julie.courcelle@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Administration Générale)	2020-01-06 17:36:14.911148	\N	\N
1188	7	res_letterbox	1377	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2020-01-06 18:01:22.358314	\N	\N
1189	7	res_letterbox	1376	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Achats)	2020-01-06 18:01:53.895449	\N	\N
1192	7	res_letterbox	1328	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2020-01-06 18:03:07.651918	\N	\N
1193	7	res_letterbox	1564	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:13:46.521275	\N	\N
1194	7	res_letterbox	1563	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:16:59.94535	\N	\N
1195	7	res_letterbox	1562	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:17:25.158972	\N	\N
1196	7	res_letterbox	1546	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:17:47.67372	\N	\N
1197	7	res_letterbox	1545	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:18:54.169066	\N	\N
1198	7	res_letterbox	1544	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:19:30.055097	\N	\N
1248	7	res_view_letterbox	1318	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:17:16.159689	\N	\N
1187	5	notes	419	roland.louchart@bethunebruay.fr	Annotation ajoutée (419)	2020-01-06 18:00:39.901468	2020-01-07 16:00:01.618984	INFO: no recipient found
1191	5	notes	420	roland.louchart@bethunebruay.fr	Annotation ajoutée (420)	2020-01-06 18:02:42.874768	2020-01-07 16:00:01.638221	INFO: no recipient found
1186	6	notes	419	roland.louchart@bethunebruay.fr	Annotation ajoutée (419)	2020-01-06 18:00:39.898154	2020-01-07 16:00:01.818748	SUCCESS
1190	6	notes	420	roland.louchart@bethunebruay.fr	Annotation ajoutée (420)	2020-01-06 18:02:42.871713	2020-01-07 16:00:01.821055	SUCCESS
1199	7	res_letterbox	1543	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:19:59.750745	\N	\N
1200	7	res_letterbox	1542	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Instruction Parc Privé)	2020-01-07 09:20:45.131672	\N	\N
1201	7	res_letterbox	1491	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:21:06.19639	\N	\N
1202	7	res_letterbox	1490	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:21:22.084222	\N	\N
1203	7	res_letterbox	1459	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:21:58.946859	\N	\N
1204	7	res_letterbox	1459	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-07 09:27:44.850825	\N	\N
1205	7	res_letterbox	1505	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2020-01-07 09:30:45.839042	\N	\N
1206	7	res_letterbox	1468	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-07 09:31:33.685631	\N	\N
1207	7	res_letterbox	1426	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-07 09:31:52.229076	\N	\N
1208	7	res_letterbox	1425	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-07 09:32:24.045765	\N	\N
1209	7	res_letterbox	1423	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-07 09:32:56.121655	\N	\N
1210	7	res_letterbox	1421	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-07 09:33:34.964498	\N	\N
1211	7	res_letterbox	1420	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-07 09:34:16.009253	\N	\N
1212	7	res_letterbox	1419	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-07 09:34:37.761584	\N	\N
1213	7	res_letterbox	1581	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-07 09:57:23.311557	\N	\N
1214	7	res_letterbox	1580	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Courrier)	2020-01-07 09:58:12.017997	\N	\N
1215	7	res_letterbox	1579	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-07 09:58:26.705731	\N	\N
1216	7	res_letterbox	1578	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-07 09:58:40.936528	\N	\N
1217	7	res_letterbox	1577	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Courrier)	2020-01-07 09:59:09.098402	\N	\N
1218	7	res_letterbox	1576	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-07 09:59:55.194877	\N	\N
1219	7	res_letterbox	1575	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-07 10:00:19.540336	\N	\N
1220	7	res_letterbox	1417	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2020-01-07 10:02:58.370616	\N	\N
1221	7	res_letterbox	1137	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-07 10:03:22.177054	\N	\N
1222	7	res_letterbox	1416	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: sandrine.gamelin@bethunebruay.fr)	2020-01-07 10:12:18.568747	\N	\N
1225	7	res_letterbox	1103	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	2020-01-07 10:25:55.066386	\N	\N
1238	7	res_view_letterbox	1586	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:01:11.807921	\N	\N
1239	7	res_view_letterbox	1584	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:01:11.835308	\N	\N
1240	7	res_view_letterbox	1566	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:10:02.188951	\N	\N
1241	7	res_view_letterbox	1541	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:11:56.189291	\N	\N
1242	7	res_view_letterbox	1586	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:12:32.462229	\N	\N
1243	7	res_view_letterbox	1584	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:12:32.473468	\N	\N
1244	7	res_view_letterbox	1583	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:13:58.289524	\N	\N
1245	7	res_view_letterbox	1540	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:14:26.208579	\N	\N
1246	7	res_view_letterbox	1541	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:14:26.22504	\N	\N
1247	7	res_view_letterbox	1319	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:16:13.659833	\N	\N
1223	6	notes	427	julie.courcelle@bethunebruay.fr	Annotation ajoutée (427) Depuis un web service	2020-01-07 10:25:26.335557	2020-01-07 16:00:01.847479	SUCCESS
1229	5	notes	429	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (429)	2020-01-07 10:29:09.120952	2020-01-07 16:00:02.018809	SUCCESS
1233	5	notes	431	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (431)	2020-01-07 10:31:37.104285	2020-01-07 16:00:02.023808	SUCCESS
1235	5	notes	432	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (432) Depuis un web service	2020-01-07 10:32:21.180523	2020-01-07 16:00:02.048425	SUCCESS
1226	6	notes	428	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (428)	2020-01-07 10:27:05.830846	2020-01-07 16:00:01.940811	SUCCESS
1228	6	notes	429	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (429)	2020-01-07 10:29:09.117614	2020-01-07 16:00:01.944847	SUCCESS
1230	6	notes	430	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (430)	2020-01-07 10:30:05.229091	2020-01-07 16:00:01.947505	SUCCESS
1232	6	notes	431	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (431)	2020-01-07 10:31:37.101219	2020-01-07 16:00:01.949917	SUCCESS
1234	6	notes	432	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (432) Depuis un web service	2020-01-07 10:32:21.177791	2020-01-07 16:00:01.974297	SUCCESS
1227	5	notes	428	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (428)	2020-01-07 10:27:05.833744	2020-01-07 16:00:02.016326	SUCCESS
1237	5	notes	433	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (433)	2020-01-07 10:32:41.380381	2020-01-07 16:00:02.028951	SUCCESS
1333	5	notes	468	sabine.confrere@bethunebruay.fr	Annotation ajoutée (468)	2020-01-08 18:14:20.654548	2020-01-09 16:00:01.624078	SUCCESS
1249	7	res_view_letterbox	1130	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:18:21.655724	\N	\N
1250	7	res_view_letterbox	1131	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:18:21.667931	\N	\N
1251	7	res_view_letterbox	1258	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:18:21.67872	\N	\N
1252	7	res_view_letterbox	1317	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:18:21.689879	\N	\N
1253	7	res_view_letterbox	1282	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:18:21.700855	\N	\N
1254	7	res_view_letterbox	1316	rainer.florke@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-07 12:18:21.710547	\N	\N
1261	7	res_letterbox	806	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-07 15:27:13.796358	\N	\N
1262	7	res_letterbox	1415	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-07 15:30:19.605139	\N	\N
1224	5	notes	427	julie.courcelle@bethunebruay.fr	Annotation ajoutée (427) Depuis un web service	2020-01-07 10:25:26.338543	2020-01-07 16:00:01.657244	INFO: no recipient found
1255	6	notes	437	philippe.massardier@bethunebruay.fr	Annotation ajoutée (437)	2020-01-07 14:44:07.841593	2020-01-07 16:00:01.710075	INFO: no recipient found
1257	6	notes	438	philippe.massardier@bethunebruay.fr	Annotation ajoutée (438)	2020-01-07 14:52:03.582018	2020-01-07 16:00:01.727292	INFO: no recipient found
1259	6	notes	439	philippe.massardier@bethunebruay.fr	Annotation ajoutée (439)	2020-01-07 14:53:37.66204	2020-01-07 16:00:01.743199	INFO: no recipient found
1236	6	notes	433	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (433)	2020-01-07 10:32:41.377021	2020-01-07 16:00:01.95379	SUCCESS
1231	5	notes	430	isabelle.dilly@bethunebruay.fr	Annotation ajoutée (430)	2020-01-07 10:30:05.232333	2020-01-07 16:00:02.021156	SUCCESS
1288	7	res_letterbox	1479	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:31:58.045799	\N	\N
1289	7	res_letterbox	1428	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:32:59.076929	\N	\N
1256	5	notes	437	philippe.massardier@bethunebruay.fr	Annotation ajoutée (437)	2020-01-07 14:44:07.845584	2020-01-07 16:00:02.151565	SUCCESS
1258	5	notes	438	philippe.massardier@bethunebruay.fr	Annotation ajoutée (438)	2020-01-07 14:52:03.58485	2020-01-07 16:00:02.154265	SUCCESS
1260	5	notes	439	philippe.massardier@bethunebruay.fr	Annotation ajoutée (439)	2020-01-07 14:53:37.664787	2020-01-07 16:00:02.156809	SUCCESS
1271	7	res_letterbox	1642	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:37:47.240236	\N	\N
1272	7	res_letterbox	1640	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-07 17:38:04.309724	\N	\N
1273	7	res_letterbox	1641	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:38:29.266107	\N	\N
1274	7	res_letterbox	1639	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-07 17:38:45.672913	\N	\N
1275	7	res_letterbox	1638	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-07 17:38:58.497367	\N	\N
1276	7	res_letterbox	1636	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:42:22.177398	\N	\N
1277	7	res_letterbox	1630	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:42:35.034617	\N	\N
1280	7	res_letterbox	1628	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:43:54.530136	\N	\N
1281	7	res_letterbox	1627	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Paie)	2020-01-07 17:47:26.845415	\N	\N
1282	7	res_letterbox	1626	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-07 17:47:57.537666	\N	\N
1283	7	res_letterbox	1625	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:53:09.308681	\N	\N
1284	7	res_letterbox	1610	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-07 17:53:53.218239	\N	\N
1285	7	res_letterbox	1565	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-07 17:54:34.505415	\N	\N
1290	7	res_letterbox	1429	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:33:18.228973	\N	\N
1291	7	res_letterbox	1430	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:33:41.72073	\N	\N
1292	7	res_letterbox	1431	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:34:03.541666	\N	\N
1286	6	notes	453	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (453)	2020-01-08 10:52:07.139729	2020-01-08 16:00:01.952108	INFO: no recipient found
1265	6	notes	448	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (448)	2020-01-07 17:12:06.698801	2020-01-08 16:00:01.992654	INFO: no recipient found
1267	6	notes	449	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (449)	2020-01-07 17:13:20.823247	2020-01-08 16:00:02.015114	INFO: no recipient found
1269	6	notes	450	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (450)	2020-01-07 17:14:08.19475	2020-01-08 16:00:02.035442	INFO: no recipient found
1266	5	notes	448	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (448)	2020-01-07 17:12:06.702036	2020-01-08 16:00:02.257986	SUCCESS
1268	5	notes	449	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (449)	2020-01-07 17:13:20.826718	2020-01-08 16:00:02.260845	SUCCESS
1287	5	notes	453	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (453)	2020-01-08 10:52:07.143078	2020-01-08 16:00:02.254517	SUCCESS
1270	5	notes	450	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (450)	2020-01-07 17:14:08.197034	2020-01-08 16:00:02.263373	SUCCESS
1264	5	notes	447	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (447) Depuis un web service	2020-01-07 17:06:59.248596	2020-01-08 16:00:02.284092	SUCCESS
1279	5	notes	452	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (452) Depuis un web service	2020-01-07 17:43:40.716926	2020-01-08 16:00:02.304419	SUCCESS
1293	7	res_letterbox	1432	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:34:18.220026	\N	\N
1294	7	res_letterbox	1433	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: olivier.pecqueur@bethunebruay.fr)	2020-01-08 11:34:34.223963	\N	\N
1295	7	res_letterbox	1433	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:34:48.125561	\N	\N
1296	7	res_letterbox	1434	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:35:02.082062	\N	\N
1297	7	res_letterbox	1458	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-08 11:35:41.650395	\N	\N
1298	1	users	superadmin	superadmin	Utilisateur supprimé Amandine PIACZYNSKI	2020-01-08 12:19:06.999785	\N	\N
1299	7	res_letterbox	1658	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-08 13:58:08.591215	\N	\N
1302	7	res_letterbox	1541	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:40:52.032606	\N	\N
1303	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:41:20.6805	\N	\N
1304	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:41:41.932705	\N	\N
1305	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:42:08.609481	\N	\N
1306	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:42:30.312553	\N	\N
1307	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:42:50.036435	\N	\N
1308	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:43:28.452941	\N	\N
1309	7	res_letterbox	719	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-08 14:44:05.376401	\N	\N
1310	7	res_letterbox	718	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-08 14:44:37.652389	\N	\N
1311	7	res_letterbox	717	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:45:17.342918	\N	\N
1312	7	res_letterbox	777	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-08 14:46:56.820294	\N	\N
1313	7	res_letterbox	715	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	2020-01-08 14:49:46.846504	\N	\N
1314	7	res_letterbox	1318	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	2020-01-08 14:52:06.862218	\N	\N
1315	7	res_letterbox	912	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:53:38.299026	\N	\N
1316	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:54:00.381575	\N	\N
1317	7	res_letterbox	1541	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-08 14:55:13.971194	\N	\N
1320	7	res_letterbox	1072	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-08 15:01:20.437208	\N	\N
1263	6	notes	447	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (447) Depuis un web service	2020-01-07 17:06:59.245353	2020-01-08 16:00:01.970076	INFO: no recipient found
1278	6	notes	452	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (452) Depuis un web service	2020-01-07 17:43:40.713684	2020-01-08 16:00:02.051168	INFO: no recipient found
1300	6	notes	454	rainer.florke@bethunebruay.fr	Annotation ajoutée (454) Depuis un web service	2020-01-08 14:40:09.677794	2020-01-08 16:00:02.064319	INFO: no recipient found
1318	6	notes	458	virginie.grudzien@bethunebruay.fr	Annotation ajoutée (458) Depuis un web service	2020-01-08 14:58:27.936946	2020-01-08 16:00:02.1739	SUCCESS
1301	5	notes	454	rainer.florke@bethunebruay.fr	Annotation ajoutée (454) Depuis un web service	2020-01-08 14:40:09.680888	2020-01-08 16:00:02.322734	SUCCESS
1319	5	notes	458	virginie.grudzien@bethunebruay.fr	Annotation ajoutée (458) Depuis un web service	2020-01-08 14:58:27.940012	2020-01-08 16:00:02.343605	SUCCESS
1321	7	res_letterbox	1650	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2020-01-08 17:34:28.454829	\N	\N
1322	7	res_letterbox	1649	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-08 17:35:02.322527	\N	\N
1323	7	res_letterbox	1637	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-08 17:35:27.676491	\N	\N
1324	7	res_letterbox	1635	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2020-01-08 17:35:51.363244	\N	\N
1325	7	res_letterbox	1634	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-08 17:36:13.142852	\N	\N
1328	7	res_letterbox	1632	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-08 17:37:36.435749	\N	\N
1329	7	res_letterbox	1631	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-08 17:37:54.863201	\N	\N
1327	5	notes	466	christophe.masse@bethunebruay.fr	Annotation ajoutée (466) Depuis un web service	2020-01-08 17:37:11.381438	2020-01-09 16:00:01.463032	INFO: no recipient found
1326	6	notes	466	christophe.masse@bethunebruay.fr	Annotation ajoutée (466) Depuis un web service	2020-01-08 17:37:11.378979	2020-01-09 16:00:01.660514	SUCCESS
1330	6	notes	467	christophe.masse@bethunebruay.fr	Annotation ajoutée (467) Depuis un web service	2020-01-08 17:40:44.397409	2020-01-09 16:00:01.683019	SUCCESS
1335	5	notes	469	sabine.confrere@bethunebruay.fr	Annotation ajoutée (469) Depuis un web service	2020-01-08 18:15:48.557545	2020-01-09 16:00:01.628957	SUCCESS
1334	6	notes	469	sabine.confrere@bethunebruay.fr	Annotation ajoutée (469) Depuis un web service	2020-01-08 18:15:48.554168	2020-01-09 16:00:01.630568	SUCCESS
1338	7	res_letterbox	1226	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-08 18:22:17.742585	\N	\N
1339	7	res_letterbox	1226	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-08 18:23:27.712286	\N	\N
1340	7	res_letterbox	1653	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-08 18:23:52.16412	\N	\N
1341	7	res_letterbox	1652	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-08 18:26:32.902337	\N	\N
1342	7	res_letterbox	1651	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-08 18:26:48.877229	\N	\N
1343	7	res_letterbox	1676	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-09 09:43:36.873339	\N	\N
1344	7	res_letterbox	1675	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-09 09:43:48.194338	\N	\N
1345	7	res_letterbox	1674	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-09 09:44:05.482008	\N	\N
1346	7	res_letterbox	1674	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-09 09:44:20.420239	\N	\N
1347	7	res_letterbox	1592	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-09 11:27:07.450065	\N	\N
1348	7	res_letterbox	1588	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-09 11:27:34.93191	\N	\N
1349	7	res_letterbox	1534	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-09 11:28:02.236028	\N	\N
1350	7	res_letterbox	1126	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-09 11:29:39.970319	\N	\N
1351	7	res_letterbox	1127	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-09 11:29:59.046996	\N	\N
1352	7	res_letterbox	1219	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:30:13.281747	\N	\N
1353	7	res_letterbox	1220	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-09 11:30:27.811193	\N	\N
1354	7	res_letterbox	1221	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-09 11:30:42.037326	\N	\N
1355	7	res_letterbox	1249	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:33:06.778976	\N	\N
1356	7	res_letterbox	1535	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:33:26.257239	\N	\N
1357	7	res_letterbox	1536	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:33:40.033879	\N	\N
1358	7	res_letterbox	1537	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:33:52.726772	\N	\N
1359	7	res_letterbox	1538	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:34:09.712757	\N	\N
1362	7	res_letterbox	1561	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:34:28.798872	\N	\N
1363	7	res_letterbox	1587	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:34:43.280618	\N	\N
1364	7	res_letterbox	1589	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:35:00.491014	\N	\N
1365	7	res_letterbox	1590	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:35:15.732253	\N	\N
1366	7	res_letterbox	1591	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:35:43.429939	\N	\N
1367	7	res_letterbox	1600	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:35:54.095211	\N	\N
1368	7	res_letterbox	1599	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:36:04.705797	\N	\N
1369	7	res_letterbox	1598	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:36:15.798051	\N	\N
1370	7	res_letterbox	1597	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:36:26.71046	\N	\N
1371	7	res_letterbox	1596	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:36:36.617392	\N	\N
1372	7	res_letterbox	1595	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:36:47.285475	\N	\N
1373	7	res_letterbox	1594	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:36:57.34936	\N	\N
1374	7	res_letterbox	1593	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 11:37:07.117085	\N	\N
1377	7	res_view_letterbox	1675	florine.marquilly@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-09 15:09:17.287913	\N	\N
1378	7	res_letterbox	1675	juliette.ponce@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: vincent.paveaux@bethunebruay.fr)	2020-01-09 15:16:37.225534	\N	\N
1360	6	notes	473	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (473)	2020-01-09 11:34:18.825712	2020-01-09 16:00:01.55043	INFO: no recipient found
1336	6	notes	470	sabine.confrere@bethunebruay.fr	Annotation ajoutée (470)	2020-01-08 18:17:28.328305	2020-01-09 16:00:01.728298	SUCCESS
1337	5	notes	470	sabine.confrere@bethunebruay.fr	Annotation ajoutée (470)	2020-01-08 18:17:28.331702	2020-01-09 16:00:01.663375	SUCCESS
1361	5	notes	473	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (473)	2020-01-09 11:34:18.831068	2020-01-09 16:00:01.687887	SUCCESS
1375	6	notes	474	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (474) Depuis un web service	2020-01-09 11:38:04.411906	2020-01-09 16:00:01.731003	SUCCESS
1379	7	res_letterbox	1579	juliette.ponce@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: florine.marquilly@bethunebruay.fr)	2020-01-09 15:17:47.49227	\N	\N
1380	7	res_letterbox	1578	juliette.ponce@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: florine.marquilly@bethunebruay.fr)	2020-01-09 15:18:55.390915	\N	\N
1381	7	res_letterbox	1240	juliette.ponce@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: camille.gendera@bethunebruay.fr)	2020-01-09 15:19:43.313841	\N	\N
1382	7	res_letterbox	1068	juliette.ponce@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: florine.marquilly@bethunebruay.fr)	2020-01-09 15:21:06.825377	\N	\N
1331	5	notes	467	christophe.masse@bethunebruay.fr	Annotation ajoutée (467) Depuis un web service	2020-01-08 17:40:44.400776	2020-01-09 16:00:01.423035	INFO: no recipient found
1376	5	notes	474	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (474) Depuis un web service	2020-01-09 11:38:04.415044	2020-01-09 16:00:01.529368	INFO: no recipient found
1332	6	notes	468	sabine.confrere@bethunebruay.fr	Annotation ajoutée (468)	2020-01-08 18:14:20.650478	2020-01-09 16:00:01.626779	SUCCESS
1384	500	res_letterbox	733	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.874403	SUCCESS
1385	500	res_letterbox	1387	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.877361	SUCCESS
1386	500	res_letterbox	1575	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.88009	SUCCESS
1387	500	res_letterbox	759	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.883931	SUCCESS
1388	500	res_letterbox	377	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.886201	SUCCESS
1389	500	res_letterbox	456	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.889019	SUCCESS
1390	500	res_letterbox	1138	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.892312	SUCCESS
1391	500	res_letterbox	1241	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.895221	SUCCESS
1393	500	res_letterbox	1390	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.901898	SUCCESS
1394	500	res_letterbox	1516	rodrigue.venel@bethunebruay.fr	Notification [MyBasket] pour rodrigue.venel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.007559	SUCCESS
1395	500	res_letterbox	1492	rodrigue.venel@bethunebruay.fr	Notification [MyBasket] pour rodrigue.venel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.010177	SUCCESS
1396	500	res_letterbox	1494	rodrigue.venel@bethunebruay.fr	Notification [MyBasket] pour rodrigue.venel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.013286	SUCCESS
1397	500	res_letterbox	1493	rodrigue.venel@bethunebruay.fr	Notification [MyBasket] pour rodrigue.venel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.016231	SUCCESS
1398	500	res_letterbox	914	guillaume.lebrun@bethunebruay.fr	Notification [MyBasket] pour guillaume.lebrun@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.041731	SUCCESS
1399	500	res_letterbox	1512	chloe.lux@bethunebruay.fr	Notification [MyBasket] pour chloe.lux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.051303	SUCCESS
1400	500	res_letterbox	1202	pierre.naglik@bethunebruay.fr	Notification [MyBasket] pour pierre.naglik@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.062571	SUCCESS
1401	500	res_letterbox	767	sylvain.mouronval@bethunebruay.fr	Notification [MyBasket] pour sylvain.mouronval@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.07186	SUCCESS
1402	500	res_letterbox	1376	helene.francois@bethunebruay.fr	Notification [MyBasket] pour helene.francois@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.082078	SUCCESS
1403	500	res_letterbox	1240	camille.gendera@bethunebruay.fr	Notification [MyBasket] pour camille.gendera@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.091869	SUCCESS
1404	500	res_letterbox	803	barbara.ducatel@bethunebruay.fr	Notification [MyBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.10839	SUCCESS
1405	500	res_letterbox	904	barbara.ducatel@bethunebruay.fr	Notification [MyBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.110657	SUCCESS
1406	500	res_letterbox	909	barbara.ducatel@bethunebruay.fr	Notification [MyBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.113071	SUCCESS
1407	500	res_letterbox	1727	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.318433	SUCCESS
1408	500	res_letterbox	577	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.320794	SUCCESS
1410	500	res_letterbox	1726	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.326091	SUCCESS
1411	500	res_letterbox	1003	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.328561	SUCCESS
1412	500	res_letterbox	1556	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.331147	SUCCESS
1413	500	res_letterbox	1364	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.334051	SUCCESS
1414	500	res_letterbox	1725	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.336515	SUCCESS
1415	500	res_letterbox	1554	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.338856	SUCCESS
1416	500	res_letterbox	1555	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.341564	SUCCESS
1417	500	res_letterbox	705	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.344116	SUCCESS
1418	500	res_letterbox	1000	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.346824	SUCCESS
1419	500	res_letterbox	1518	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.349599	SUCCESS
1420	500	res_letterbox	579	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.352234	SUCCESS
1421	500	res_letterbox	575	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.355295	SUCCESS
1423	500	res_letterbox	1359	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.360511	SUCCESS
1424	500	res_letterbox	1551	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.363223	SUCCESS
1425	500	res_letterbox	1729	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.366296	SUCCESS
1426	500	res_letterbox	789	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.36883	SUCCESS
1427	500	res_letterbox	1553	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.371376	SUCCESS
1428	500	res_letterbox	1001	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.373876	SUCCESS
1429	500	res_letterbox	1621	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.376307	SUCCESS
1430	500	res_letterbox	1552	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.379111	SUCCESS
1432	500	res_letterbox	1361	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.384221	SUCCESS
1433	500	res_letterbox	1622	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.387347	SUCCESS
1434	500	res_letterbox	1721	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.390406	SUCCESS
1435	500	res_letterbox	1213	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.392645	SUCCESS
1436	500	res_letterbox	1301	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.395465	SUCCESS
1437	500	res_letterbox	1002	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.397836	SUCCESS
1438	500	res_letterbox	1624	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.400828	SUCCESS
1439	500	res_letterbox	1303	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.403344	SUCCESS
1440	500	res_letterbox	1557	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.406203	SUCCESS
1441	500	res_letterbox	1623	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.409369	SUCCESS
1442	500	res_letterbox	1362	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.412448	SUCCESS
1443	500	res_letterbox	1550	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.415682	SUCCESS
1444	500	res_letterbox	1004	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.418716	SUCCESS
1446	500	res_letterbox	580	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.424703	SUCCESS
1447	500	res_letterbox	1090	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.428045	SUCCESS
1448	500	res_letterbox	1724	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.430967	SUCCESS
1449	500	res_letterbox	1363	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.434412	SUCCESS
1450	500	res_letterbox	1515	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.437051	SUCCESS
1451	500	res_letterbox	1360	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.439685	SUCCESS
1452	500	res_letterbox	1722	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.442307	SUCCESS
1453	500	res_letterbox	1212	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.444932	SUCCESS
1454	500	res_letterbox	1302	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.448208	SUCCESS
1455	500	res_letterbox	1288	emilie.cauchois@bethunebruay.fr	Notification [MyBasket] pour emilie.cauchois@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.459046	SUCCESS
1456	500	res_letterbox	1080	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.496127	SUCCESS
1457	500	res_letterbox	1299	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.498858	SUCCESS
1459	500	res_letterbox	775	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.504643	SUCCESS
1460	500	res_letterbox	1378	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.507118	SUCCESS
1461	500	res_letterbox	1657	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.510592	SUCCESS
1462	500	res_letterbox	1224	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.51306	SUCCESS
1463	500	res_letterbox	671	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.515319	SUCCESS
1464	500	res_letterbox	1710	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.517836	SUCCESS
1465	500	res_letterbox	327	caroline.bailleul@bethunebruay.fr	Notification [MyBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.530465	SUCCESS
1466	500	res_letterbox	1548	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.926807	SUCCESS
1467	500	res_letterbox	1209	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.92998	SUCCESS
1468	500	res_letterbox	1692	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.932748	SUCCESS
1469	500	res_letterbox	1092	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.936314	SUCCESS
1471	500	res_letterbox	1614	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.941931	SUCCESS
1472	500	res_letterbox	1519	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.944496	SUCCESS
1473	500	res_letterbox	996	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.946828	SUCCESS
1474	500	res_letterbox	883	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.949816	SUCCESS
1475	500	res_letterbox	1093	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.952403	SUCCESS
1476	500	res_letterbox	882	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.955219	SUCCESS
1477	500	res_letterbox	1304	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.958224	SUCCESS
1479	500	res_letterbox	1207	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.963794	SUCCESS
1480	500	res_letterbox	995	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.966848	SUCCESS
1481	500	res_letterbox	533	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.969743	SUCCESS
1482	500	res_letterbox	1606	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.972928	SUCCESS
1483	500	res_letterbox	796	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.975945	SUCCESS
1484	500	res_letterbox	1690	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.978835	SUCCESS
1485	500	res_letterbox	1681	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.982315	SUCCESS
1486	500	res_letterbox	1463	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.98626	SUCCESS
1487	500	res_letterbox	880	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.990464	SUCCESS
1488	500	res_letterbox	800	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.993944	SUCCESS
1489	500	res_letterbox	1306	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.996418	SUCCESS
1490	500	res_letterbox	997	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33	SUCCESS
1491	500	res_letterbox	879	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.00295	SUCCESS
1492	500	res_letterbox	1611	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.005933	SUCCESS
1494	500	res_letterbox	994	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.012878	SUCCESS
1495	500	res_letterbox	1357	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.015582	SUCCESS
1496	500	res_letterbox	1203	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.018757	SUCCESS
1497	500	res_letterbox	1211	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.021685	SUCCESS
1498	500	res_letterbox	1460	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.024585	SUCCESS
1499	500	res_letterbox	1506	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.027681	SUCCESS
1500	500	res_letterbox	1678	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.030313	SUCCESS
1501	500	res_letterbox	1549	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.033234	SUCCESS
1502	500	res_letterbox	1006	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.035526	SUCCESS
1503	500	res_letterbox	875	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.038165	SUCCESS
1504	500	res_letterbox	1644	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.041171	SUCCESS
1505	500	res_letterbox	1091	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.043577	SUCCESS
1506	500	res_letterbox	1355	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.046432	SUCCESS
1507	500	res_letterbox	881	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.048906	SUCCESS
1509	500	res_letterbox	1099	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.054446	SUCCESS
1510	500	res_letterbox	1684	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.057058	SUCCESS
1511	500	res_letterbox	1612	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.059442	SUCCESS
1512	500	res_letterbox	991	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.06217	SUCCESS
1513	500	res_letterbox	1310	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.065131	SUCCESS
1514	500	res_letterbox	795	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.067793	SUCCESS
1515	500	res_letterbox	1096	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.070798	SUCCESS
1516	500	res_letterbox	1646	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.073985	SUCCESS
1518	500	res_letterbox	1615	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.08135	SUCCESS
1519	500	res_letterbox	1686	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.084544	SUCCESS
1520	500	res_letterbox	1098	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.086823	SUCCESS
1521	500	res_letterbox	1309	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.089572	SUCCESS
1522	500	res_letterbox	794	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.092131	SUCCESS
1523	500	res_letterbox	1677	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.095003	SUCCESS
1524	500	res_letterbox	1688	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.097388	SUCCESS
1526	500	res_letterbox	1354	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.104087	SUCCESS
1527	500	res_letterbox	1619	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.10725	SUCCESS
1528	500	res_letterbox	999	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.109726	SUCCESS
1529	500	res_letterbox	1095	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.113669	SUCCESS
1530	500	res_letterbox	992	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.116698	SUCCESS
1531	500	res_letterbox	993	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.119626	SUCCESS
1532	500	res_letterbox	1643	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.122428	SUCCESS
1533	500	res_letterbox	1618	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.126049	SUCCESS
1534	500	res_letterbox	1204	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.129089	SUCCESS
1535	500	res_letterbox	1214	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.132641	SUCCESS
1536	500	res_letterbox	1311	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.135885	SUCCESS
1537	500	res_letterbox	1205	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.138793	SUCCESS
1538	500	res_letterbox	1679	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.141171	SUCCESS
1539	500	res_letterbox	990	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.144182	SUCCESS
1541	500	res_letterbox	998	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.150405	SUCCESS
1542	500	res_letterbox	1685	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.153188	SUCCESS
1543	500	res_letterbox	791	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.156211	SUCCESS
1544	500	res_letterbox	1097	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.159233	SUCCESS
1545	500	res_letterbox	793	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.162522	SUCCESS
1546	500	res_letterbox	1356	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.164954	SUCCESS
1547	500	res_letterbox	1307	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.167945	SUCCESS
1548	500	res_letterbox	790	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.170677	SUCCESS
1549	500	res_letterbox	1521	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.17356	SUCCESS
1550	500	res_letterbox	1094	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.175996	SUCCESS
1551	500	res_letterbox	1558	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.17886	SUCCESS
1552	500	res_letterbox	797	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.181525	SUCCESS
1553	500	res_letterbox	884	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.184234	SUCCESS
1554	500	res_letterbox	1693	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.186832	SUCCESS
1556	500	res_letterbox	1616	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.191476	SUCCESS
1557	500	res_letterbox	873	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.194184	SUCCESS
1558	500	res_letterbox	1206	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.197095	SUCCESS
1559	500	res_letterbox	1609	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.199548	SUCCESS
1560	500	res_letterbox	1689	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.202629	SUCCESS
1561	500	res_letterbox	1687	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.205797	SUCCESS
1562	500	res_letterbox	878	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.208658	SUCCESS
1563	500	res_letterbox	792	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.211391	SUCCESS
1565	500	res_letterbox	1608	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.217915	SUCCESS
1566	500	res_letterbox	798	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.221622	SUCCESS
1568	500	res_letterbox	874	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.227882	SUCCESS
1569	500	res_letterbox	1208	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.230891	SUCCESS
1570	500	res_letterbox	1497	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.234794	SUCCESS
1571	500	res_letterbox	1578	florine.marquilly@bethunebruay.fr	Notification [MyBasket] pour florine.marquilly@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.261825	SUCCESS
1572	500	res_letterbox	1068	florine.marquilly@bethunebruay.fr	Notification [MyBasket] pour florine.marquilly@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.265017	SUCCESS
1573	500	res_letterbox	1579	florine.marquilly@bethunebruay.fr	Notification [MyBasket] pour florine.marquilly@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.267341	SUCCESS
1574	500	res_letterbox	1425	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.307484	SUCCESS
1575	500	res_letterbox	1592	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.310833	SUCCESS
1576	500	res_letterbox	1226	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.313213	SUCCESS
1577	500	res_letterbox	1588	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.316897	SUCCESS
1578	500	res_letterbox	1423	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.320807	SUCCESS
1579	500	res_letterbox	1221	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.324195	SUCCESS
1580	500	res_letterbox	1424	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.327858	SUCCESS
1581	500	res_letterbox	1534	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.331903	SUCCESS
1583	500	res_letterbox	1220	yannis.delgery@bethunebruay.fr	Notification [MyBasket] pour yannis.delgery@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.353083	SUCCESS
1584	500	res_letterbox	601	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.605766	SUCCESS
1585	500	res_letterbox	599	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.609259	SUCCESS
1586	500	res_letterbox	1419	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.612307	SUCCESS
1587	500	res_letterbox	745	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.614551	SUCCESS
1588	500	res_letterbox	910	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.617238	SUCCESS
1589	500	res_letterbox	1587	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.620235	SUCCESS
1590	500	res_letterbox	1108	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.623349	SUCCESS
1591	500	res_letterbox	1600	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.626791	SUCCESS
1592	500	res_letterbox	1597	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.629167	SUCCESS
1593	500	res_letterbox	1081	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.631491	SUCCESS
1594	500	res_letterbox	1598	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.633912	SUCCESS
1595	500	res_letterbox	1219	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.636889	SUCCESS
1597	500	res_letterbox	1223	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.64248	SUCCESS
1598	500	res_letterbox	1427	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.645838	SUCCESS
1599	500	res_letterbox	770	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.648374	SUCCESS
1600	500	res_letterbox	748	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.651237	SUCCESS
1601	500	res_letterbox	1599	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.65411	SUCCESS
1602	500	res_letterbox	1011	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.657902	SUCCESS
1603	500	res_letterbox	600	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.660713	SUCCESS
1604	500	res_letterbox	1561	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.663527	SUCCESS
1605	500	res_letterbox	1536	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.666195	SUCCESS
1606	500	res_letterbox	1653	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.669013	SUCCESS
1607	500	res_letterbox	1537	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.671546	SUCCESS
1608	500	res_letterbox	1107	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.674451	SUCCESS
1609	500	res_letterbox	1330	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.677114	SUCCESS
1611	500	res_letterbox	1106	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.682427	SUCCESS
1612	500	res_letterbox	1595	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.68536	SUCCESS
1613	500	res_letterbox	903	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.688525	SUCCESS
1614	500	res_letterbox	1590	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.691587	SUCCESS
1615	500	res_letterbox	1591	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.694105	SUCCESS
1616	500	res_letterbox	1426	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.696751	SUCCESS
1617	500	res_letterbox	1422	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.699645	SUCCESS
1618	500	res_letterbox	1651	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.702608	SUCCESS
1619	500	res_letterbox	605	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.70552	SUCCESS
1620	500	res_letterbox	604	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.708532	SUCCESS
1621	500	res_letterbox	1652	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.710975	SUCCESS
1622	500	res_letterbox	1323	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.713809	SUCCESS
1624	500	res_letterbox	1535	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.719751	SUCCESS
1625	500	res_letterbox	1594	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.722629	SUCCESS
1626	500	res_letterbox	769	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.725102	SUCCESS
1627	500	res_letterbox	608	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.727498	SUCCESS
1628	500	res_letterbox	743	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.729883	SUCCESS
1629	500	res_letterbox	1593	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.737028	SUCCESS
1630	500	res_letterbox	1010	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.741903	SUCCESS
1631	500	res_letterbox	1015	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.744234	SUCCESS
1632	500	res_letterbox	1218	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.746886	SUCCESS
1633	500	res_letterbox	746	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.749726	SUCCESS
1634	500	res_letterbox	598	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.752141	SUCCESS
1635	500	res_letterbox	602	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.75484	SUCCESS
1636	500	res_letterbox	1249	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.757464	SUCCESS
1637	500	res_letterbox	1326	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.760417	SUCCESS
1638	500	res_letterbox	1421	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.763164	SUCCESS
1640	500	res_letterbox	1324	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.769225	SUCCESS
1641	500	res_letterbox	1538	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.77213	SUCCESS
1642	500	res_letterbox	740	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.776883	SUCCESS
1643	500	res_letterbox	1250	flora.tivelet@bethunebruay.fr	Notification [MyBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.791666	SUCCESS
1644	500	res_letterbox	1033	christopher.manceau@bethunebruay.fr	Notification [MyBasket] pour christopher.manceau@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.8629	SUCCESS
1645	500	res_letterbox	1292	christopher.manceau@bethunebruay.fr	Notification [MyBasket] pour christopher.manceau@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.866064	SUCCESS
1646	500	res_letterbox	765	olivier.sence@bethunebruay.fr	Notification [MyBasket] pour olivier.sence@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.886557	SUCCESS
1647	500	res_letterbox	915	olivier.sence@bethunebruay.fr	Notification [MyBasket] pour olivier.sence@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.889156	SUCCESS
1648	500	res_letterbox	666	olivier.sence@bethunebruay.fr	Notification [MyBasket] pour olivier.sence@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.89182	SUCCESS
1649	500	res_letterbox	801	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.945732	SUCCESS
1650	500	res_letterbox	1741	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.948268	SUCCESS
1651	500	res_letterbox	1582	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.950846	SUCCESS
1652	500	res_letterbox	1742	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.953186	SUCCESS
1653	500	res_letterbox	1740	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.95646	SUCCESS
1654	500	res_letterbox	1215	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.958797	SUCCESS
1656	500	res_letterbox	1738	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.963976	SUCCESS
1657	500	res_letterbox	1737	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.96755	SUCCESS
1658	500	res_letterbox	742	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.969895	SUCCESS
1659	500	res_letterbox	1287	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.972535	SUCCESS
1660	500	res_letterbox	1217	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.975284	SUCCESS
1661	500	res_letterbox	766	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.977736	SUCCESS
1662	500	res_letterbox	1743	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.979895	SUCCESS
1663	500	res_letterbox	1336	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.982384	SUCCESS
1664	500	res_letterbox	497	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.375209	SUCCESS
1665	500	res_letterbox	1350	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.378459	SUCCESS
1666	500	res_letterbox	496	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.380954	SUCCESS
1668	500	res_letterbox	384	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.387647	SUCCESS
1669	500	res_letterbox	700	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.390323	SUCCESS
1670	500	res_letterbox	437	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.392948	SUCCESS
1671	500	res_letterbox	1369	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.39586	SUCCESS
1672	500	res_letterbox	1640	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.398802	SUCCESS
1673	500	res_letterbox	405	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.402271	SUCCESS
1674	500	res_letterbox	1383	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.404887	SUCCESS
1675	500	res_letterbox	449	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.40728	SUCCESS
1676	500	res_letterbox	382	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.409896	SUCCESS
1677	500	res_letterbox	541	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.412921	SUCCESS
1678	500	res_letterbox	526	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.416695	SUCCESS
1679	500	res_letterbox	489	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.419946	SUCCESS
1680	500	res_letterbox	442	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.42343	SUCCESS
1681	500	res_letterbox	381	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.426292	SUCCESS
1683	500	res_letterbox	918	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.432256	SUCCESS
1684	500	res_letterbox	1366	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.435194	SUCCESS
1685	500	res_letterbox	843	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.437558	SUCCESS
1686	500	res_letterbox	1150	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.440269	SUCCESS
1687	500	res_letterbox	444	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.442777	SUCCESS
1688	500	res_letterbox	1064	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.445465	SUCCESS
1689	500	res_letterbox	1232	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.449757	SUCCESS
1690	500	res_letterbox	569	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.452235	SUCCESS
1691	500	res_letterbox	404	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.455327	SUCCESS
1692	500	res_letterbox	1372	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.458258	SUCCESS
1693	500	res_letterbox	566	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.462013	SUCCESS
1694	500	res_letterbox	540	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.465836	SUCCESS
1695	500	res_letterbox	543	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.468683	SUCCESS
1696	500	res_letterbox	532	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.47186	SUCCESS
1697	500	res_letterbox	536	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.474687	SUCCESS
1699	500	res_letterbox	493	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.479907	SUCCESS
1701	500	res_letterbox	435	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.486611	SUCCESS
1702	500	res_letterbox	1370	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.488958	SUCCESS
1703	500	res_letterbox	1089	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.491742	SUCCESS
1704	500	res_letterbox	440	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.494583	SUCCESS
1705	500	res_letterbox	1382	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.498045	SUCCESS
1707	500	res_letterbox	701	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.504505	SUCCESS
1708	500	res_letterbox	637	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.507432	SUCCESS
1709	500	res_letterbox	416	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.509936	SUCCESS
1710	500	res_letterbox	403	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.513872	SUCCESS
1711	500	res_letterbox	494	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.516834	SUCCESS
1712	500	res_letterbox	1639	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.519645	SUCCESS
1713	500	res_letterbox	374	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.522302	SUCCESS
1714	500	res_letterbox	1233	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.525954	SUCCESS
1715	500	res_letterbox	565	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.528638	SUCCESS
1716	500	res_letterbox	542	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.531117	SUCCESS
1717	500	res_letterbox	571	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.535226	SUCCESS
1718	500	res_letterbox	1368	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.537351	SUCCESS
1719	500	res_letterbox	699	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.539457	SUCCESS
1720	500	res_letterbox	751	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.541929	SUCCESS
1721	500	res_letterbox	531	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.551028	SUCCESS
1723	500	res_letterbox	438	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.556902	SUCCESS
1724	500	res_letterbox	1151	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.55986	SUCCESS
1725	500	res_letterbox	446	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.563123	SUCCESS
1726	500	res_letterbox	842	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.565935	SUCCESS
1727	500	res_letterbox	702	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.5698	SUCCESS
1728	500	res_letterbox	750	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.572308	SUCCESS
1729	500	res_letterbox	447	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.574774	SUCCESS
1730	500	res_letterbox	1367	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.57784	SUCCESS
1731	500	res_letterbox	844	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.580371	SUCCESS
1732	500	res_letterbox	764	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.582835	SUCCESS
1733	500	res_letterbox	703	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.586827	SUCCESS
1734	500	res_letterbox	406	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.590837	SUCCESS
1735	500	res_letterbox	529	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.594169	SUCCESS
1736	500	res_letterbox	441	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.597943	SUCCESS
1737	500	res_letterbox	385	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.601028	SUCCESS
1739	500	res_letterbox	1610	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.606278	SUCCESS
1740	500	res_letterbox	1514	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.609331	SUCCESS
1741	500	res_letterbox	1279	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.612984	SUCCESS
1742	500	res_letterbox	564	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.615879	SUCCESS
1743	500	res_letterbox	539	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.61861	SUCCESS
1744	500	res_letterbox	648	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.621368	SUCCESS
1746	500	res_letterbox	574	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.627186	SUCCESS
1747	500	res_letterbox	854	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.630238	SUCCESS
1748	500	res_letterbox	451	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.632423	SUCCESS
1749	500	res_letterbox	407	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.634827	SUCCESS
1750	500	res_letterbox	528	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.637427	SUCCESS
1751	500	res_letterbox	650	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.640729	SUCCESS
1752	500	res_letterbox	568	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.643249	SUCCESS
1753	500	res_letterbox	372	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.647183	SUCCESS
1754	500	res_letterbox	1365	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.650685	SUCCESS
1755	500	res_letterbox	572	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.653794	SUCCESS
1756	500	res_letterbox	1638	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.656282	SUCCESS
1757	500	res_letterbox	573	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.658929	SUCCESS
1759	500	res_letterbox	649	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.663858	SUCCESS
1760	500	res_letterbox	1384	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.666249	SUCCESS
1761	500	res_letterbox	448	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.669096	SUCCESS
1762	500	res_letterbox	491	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.671806	SUCCESS
1763	500	res_letterbox	527	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.675129	SUCCESS
1764	500	res_letterbox	436	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.677875	SUCCESS
1765	500	res_letterbox	917	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.680666	SUCCESS
1766	500	res_letterbox	445	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.683547	SUCCESS
1767	500	res_letterbox	538	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.688878	SUCCESS
1768	500	res_letterbox	383	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.692182	SUCCESS
1769	500	res_letterbox	581	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.741329	SUCCESS
1770	500	res_letterbox	1017	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.744004	SUCCESS
1771	500	res_letterbox	1122	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.746506	SUCCESS
1772	500	res_letterbox	1338	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.748771	SUCCESS
1773	500	res_letterbox	591	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.751517	SUCCESS
1775	500	res_letterbox	1268	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.757555	SUCCESS
1776	500	res_letterbox	1260	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.760295	SUCCESS
1777	500	res_letterbox	1016	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.762764	SUCCESS
1778	500	res_letterbox	1650	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.765181	SUCCESS
1779	500	res_letterbox	1351	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.22784	SUCCESS
1780	500	res_letterbox	1191	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.23065	SUCCESS
1781	500	res_letterbox	1439	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.233501	SUCCESS
1782	500	res_letterbox	1545	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.23684	SUCCESS
1783	500	res_letterbox	1490	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.24012	SUCCESS
1785	500	res_letterbox	1348	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.245286	SUCCESS
1786	500	res_letterbox	1478	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.247439	SUCCESS
1787	500	res_letterbox	1543	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.250369	SUCCESS
1788	500	res_letterbox	1546	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.252771	SUCCESS
1789	500	res_letterbox	1116	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.25557	SUCCESS
6281	5	notes	829	af.koclega@bethunebruay.fr	Annotation ajoutée (829)	2020-01-20 15:42:26.4342	2020-01-20 16:00:01.944201	INFO: no recipient found
6431	5	notes	870	af.koclega@bethunebruay.fr	Annotation ajoutée (870)	2020-01-21 10:36:52.974049	2020-01-21 16:00:03.492407	SUCCESS
1791	500	res_letterbox	899	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.25992	SUCCESS
1792	500	res_letterbox	1120	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.262475	SUCCESS
1793	500	res_letterbox	1031	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.264781	SUCCESS
1797	500	res_letterbox	1117	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.275115	SUCCESS
1798	500	res_letterbox	1337	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.277107	SUCCESS
1799	500	res_letterbox	1437	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.279037	SUCCESS
1800	500	res_letterbox	1488	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.281049	SUCCESS
1801	500	res_letterbox	1200	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.283356	SUCCESS
1802	500	res_letterbox	898	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.286511	SUCCESS
1803	500	res_letterbox	1026	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.289109	SUCCESS
1804	500	res_letterbox	1264	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.291658	SUCCESS
1805	500	res_letterbox	1263	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.293864	SUCCESS
1806	500	res_letterbox	893	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.296037	SUCCESS
1807	500	res_letterbox	1023	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.298021	SUCCESS
1808	500	res_letterbox	1194	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.300247	SUCCESS
1809	500	res_letterbox	1201	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.303072	SUCCESS
1810	500	res_letterbox	729	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.305578	SUCCESS
1811	500	res_letterbox	891	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.308336	SUCCESS
1812	500	res_letterbox	1453	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.311059	SUCCESS
1813	500	res_letterbox	1118	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.314217	SUCCESS
1814	500	res_letterbox	1450	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.316476	SUCCESS
1815	500	res_letterbox	1449	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.319261	SUCCESS
1816	500	res_letterbox	897	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.321445	SUCCESS
1817	500	res_letterbox	896	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.324789	SUCCESS
1818	500	res_letterbox	1484	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.327159	SUCCESS
1819	500	res_letterbox	1491	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.329843	SUCCESS
1820	500	res_letterbox	1029	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.332419	SUCCESS
1821	500	res_letterbox	889	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.335215	SUCCESS
1822	500	res_letterbox	1457	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.338052	SUCCESS
1823	500	res_letterbox	1477	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.34035	SUCCESS
1824	500	res_letterbox	1022	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.343456	SUCCESS
1825	500	res_letterbox	1452	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.345866	SUCCESS
1826	500	res_letterbox	1447	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.348412	SUCCESS
1827	500	res_letterbox	892	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.351177	SUCCESS
1828	500	res_letterbox	1018	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.354869	SUCCESS
1829	500	res_letterbox	1265	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.357411	SUCCESS
1830	500	res_letterbox	728	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.359788	SUCCESS
1831	500	res_letterbox	722	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.362046	SUCCESS
1833	500	res_letterbox	1443	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.366932	SUCCESS
1834	500	res_letterbox	1564	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.369268	SUCCESS
1836	500	res_letterbox	1267	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.373988	SUCCESS
1837	500	res_letterbox	1631	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.376419	SUCCESS
1838	500	res_letterbox	1480	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.37925	SUCCESS
1839	500	res_letterbox	1198	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.381474	SUCCESS
1840	500	res_letterbox	1115	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.383806	SUCCESS
1842	500	res_letterbox	1020	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.388208	SUCCESS
1843	500	res_letterbox	1446	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.390757	SUCCESS
1844	500	res_letterbox	1483	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.393111	SUCCESS
1845	500	res_letterbox	721	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.395126	SUCCESS
1846	500	res_letterbox	724	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.397297	SUCCESS
1847	500	res_letterbox	1032	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.399626	SUCCESS
1848	500	res_letterbox	1353	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.40176	SUCCESS
1849	500	res_letterbox	1440	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.403875	SUCCESS
1850	500	res_letterbox	1291	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.406025	SUCCESS
1851	500	res_letterbox	1441	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.408473	SUCCESS
1852	500	res_letterbox	1459	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.411004	SUCCESS
1853	500	res_letterbox	1025	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.413481	SUCCESS
1854	500	res_letterbox	1481	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.417433	SUCCESS
1855	500	res_letterbox	1634	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.419841	SUCCESS
1856	500	res_letterbox	720	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.422645	SUCCESS
1858	500	res_letterbox	1349	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.427976	SUCCESS
1859	500	res_letterbox	1442	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.43131	SUCCESS
1860	500	res_letterbox	888	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.434574	SUCCESS
1861	500	res_letterbox	1544	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.436804	SUCCESS
1862	500	res_letterbox	1196	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.439113	SUCCESS
1863	500	res_letterbox	1113	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.441922	SUCCESS
1864	500	res_letterbox	890	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.444651	SUCCESS
1865	500	res_letterbox	1261	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.447175	SUCCESS
1866	500	res_letterbox	1352	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.449316	SUCCESS
1867	500	res_letterbox	1485	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.451688	SUCCESS
1868	500	res_letterbox	895	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.454096	SUCCESS
1869	500	res_letterbox	894	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.456786	SUCCESS
1870	500	res_letterbox	1024	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.459181	SUCCESS
1871	500	res_letterbox	1121	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.461697	SUCCESS
1872	500	res_letterbox	771	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.4641	SUCCESS
1874	500	res_letterbox	901	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.470001	SUCCESS
1875	500	res_letterbox	1444	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.472641	SUCCESS
1876	500	res_letterbox	1193	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.475076	SUCCESS
1877	500	res_letterbox	902	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.477559	SUCCESS
1878	500	res_letterbox	1562	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.48023	SUCCESS
1879	500	res_letterbox	1192	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.482469	SUCCESS
1881	500	res_letterbox	1455	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.487865	SUCCESS
1882	500	res_letterbox	1034	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.49109	SUCCESS
1883	500	res_letterbox	1030	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.495167	SUCCESS
1884	500	res_letterbox	1456	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.497926	SUCCESS
1885	500	res_letterbox	1294	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.500851	SUCCESS
1886	500	res_letterbox	1482	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.503899	SUCCESS
1887	500	res_letterbox	772	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.507096	SUCCESS
1888	500	res_letterbox	1199	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.509844	SUCCESS
1889	500	res_letterbox	1195	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.512167	SUCCESS
1890	500	res_letterbox	1454	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.514519	SUCCESS
1891	500	res_letterbox	1119	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.516467	SUCCESS
1892	500	res_letterbox	1635	olivier.pecqueur@bethunebruay.fr	Notification [MyBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.528038	SUCCESS
1893	500	res_letterbox	1468	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.574057	SUCCESS
1895	500	res_letterbox	1246	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.580297	SUCCESS
1896	500	res_letterbox	1078	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.583663	SUCCESS
1897	500	res_letterbox	1247	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.589458	SUCCESS
1898	500	res_letterbox	1077	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.592481	SUCCESS
1899	500	res_letterbox	1389	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.63917	SUCCESS
1900	500	res_letterbox	1581	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.642866	SUCCESS
1901	500	res_letterbox	1391	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.645892	SUCCESS
1902	500	res_letterbox	1331	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.648737	SUCCESS
1903	500	res_letterbox	1473	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.686079	SUCCESS
1904	500	res_letterbox	1489	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.688981	SUCCESS
1905	500	res_letterbox	1469	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.691829	SUCCESS
1906	500	res_letterbox	1472	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.69582	SUCCESS
1907	500	res_letterbox	1471	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.698578	SUCCESS
1908	500	res_letterbox	762	stephane.hernu@bethunebruay.fr	Notification [MyBasket] pour stephane.hernu@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.711399	SUCCESS
1910	500	res_letterbox	399	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.896824	SUCCESS
1911	500	res_letterbox	397	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.900678	SUCCESS
1912	500	res_letterbox	486	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.904752	SUCCESS
1913	500	res_letterbox	537	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.907819	SUCCESS
1914	500	res_letterbox	471	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.911157	SUCCESS
1915	500	res_letterbox	853	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.914308	SUCCESS
1916	500	res_letterbox	413	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.918339	SUCCESS
1917	500	res_letterbox	400	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.921626	SUCCESS
1918	500	res_letterbox	578	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.924265	SUCCESS
1919	500	res_letterbox	433	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.927629	SUCCESS
1920	500	res_letterbox	401	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.930376	SUCCESS
1921	500	res_letterbox	432	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.933784	SUCCESS
1922	500	res_letterbox	396	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.937654	SUCCESS
1923	500	res_letterbox	576	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.940956	SUCCESS
1925	500	res_letterbox	704	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.948333	SUCCESS
6283	5	notes	830	af.koclega@bethunebruay.fr	Annotation ajoutée (830)	2020-01-20 15:44:26.888203	2020-01-20 16:00:01.972127	INFO: no recipient found
1927	500	res_letterbox	470	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.954526	SUCCESS
1928	500	res_letterbox	370	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.957922	SUCCESS
1929	500	res_letterbox	1271	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.960932	SUCCESS
1930	500	res_letterbox	708	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.963961	SUCCESS
1931	500	res_letterbox	487	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.966922	SUCCESS
1932	500	res_letterbox	434	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.97052	SUCCESS
1933	500	res_letterbox	369	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.973226	SUCCESS
1935	500	res_letterbox	567	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.979525	SUCCESS
1936	500	res_letterbox	660	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.982987	SUCCESS
1937	500	res_letterbox	394	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.986248	SUCCESS
1938	500	res_letterbox	402	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.989351	SUCCESS
1939	500	res_letterbox	525	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.992354	SUCCESS
1940	500	res_letterbox	371	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.995851	SUCCESS
1941	500	res_letterbox	1061	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.999917	SUCCESS
1942	500	res_letterbox	495	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.003953	SUCCESS
1943	500	res_letterbox	1393	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.00776	SUCCESS
1944	500	res_letterbox	431	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.011346	SUCCESS
1945	500	res_letterbox	1059	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.015625	SUCCESS
1946	500	res_letterbox	916	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.01879	SUCCESS
1947	500	res_letterbox	1159	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.0227	SUCCESS
1948	500	res_letterbox	1104	anne.poidevin@bethunebruay.fr	Notification [MyBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.049968	SUCCESS
1950	500	res_letterbox	1297	anne.poidevin@bethunebruay.fr	Notification [MyBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.057462	SUCCESS
1951	500	res_letterbox	1377	aurelie.sueur@bethunebruay.fr	Notification [MyBasket] pour aurelie.sueur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.970901	SUCCESS
1952	500	res_letterbox	1328	aurelie.sueur@bethunebruay.fr	Notification [MyBasket] pour aurelie.sueur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.973305	SUCCESS
1953	500	res_letterbox	1133	aurelie.sueur@bethunebruay.fr	Notification [MyBasket] pour aurelie.sueur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.976443	SUCCESS
1954	500	res_letterbox	1046	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.867019	SUCCESS
1955	500	res_letterbox	1042	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.869932	SUCCESS
1956	500	res_letterbox	1167	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.872902	SUCCESS
1957	500	res_letterbox	630	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.875743	SUCCESS
1958	500	res_letterbox	1532	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.878487	SUCCESS
1959	500	res_letterbox	550	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.880863	SUCCESS
1960	500	res_letterbox	807	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.883409	SUCCESS
1961	500	res_letterbox	620	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.885962	SUCCESS
1962	500	res_letterbox	518	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.889514	SUCCESS
1963	500	res_letterbox	1174	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.893629	SUCCESS
1965	500	res_letterbox	1048	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.898979	SUCCESS
1966	500	res_letterbox	1043	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.901396	SUCCESS
1967	500	res_letterbox	359	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.90485	SUCCESS
1968	500	res_letterbox	1662	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.907826	SUCCESS
1969	500	res_letterbox	1273	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.910671	SUCCESS
1970	500	res_letterbox	1403	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.913557	SUCCESS
1971	500	res_letterbox	1171	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.916906	SUCCESS
1972	500	res_letterbox	1399	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.919748	SUCCESS
1974	500	res_letterbox	1502	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.925543	SUCCESS
1975	500	res_letterbox	706	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.928854	SUCCESS
1976	500	res_letterbox	555	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.932785	SUCCESS
1977	500	res_letterbox	554	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.936925	SUCCESS
1978	500	res_letterbox	1178	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.940449	SUCCESS
1979	500	res_letterbox	1408	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.943934	SUCCESS
1980	500	res_letterbox	523	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.949095	SUCCESS
1982	500	res_letterbox	1047	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.955595	SUCCESS
1983	500	res_letterbox	559	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.958551	SUCCESS
1984	500	res_letterbox	357	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.961967	SUCCESS
1985	500	res_letterbox	1400	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.965803	SUCCESS
1986	500	res_letterbox	479	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.969504	SUCCESS
1987	500	res_letterbox	512	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.972667	SUCCESS
1988	500	res_letterbox	633	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.9752	SUCCESS
1989	500	res_letterbox	1188	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.978689	SUCCESS
1990	500	res_letterbox	524	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.981873	SUCCESS
1991	500	res_letterbox	428	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.985275	SUCCESS
1992	500	res_letterbox	614	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.988466	SUCCESS
1993	500	res_letterbox	424	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.991728	SUCCESS
1994	500	res_letterbox	1656	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.995213	SUCCESS
1995	500	res_letterbox	617	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.998769	SUCCESS
1997	500	res_letterbox	1275	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.005418	SUCCESS
1998	500	res_letterbox	478	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.00879	SUCCESS
1999	500	res_letterbox	629	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.011747	SUCCESS
2000	500	res_letterbox	1175	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.014801	SUCCESS
2001	500	res_letterbox	624	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.017823	SUCCESS
2002	500	res_letterbox	626	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.020827	SUCCESS
2003	500	res_letterbox	1528	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.023914	SUCCESS
2004	500	res_letterbox	480	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.026861	SUCCESS
2005	500	res_letterbox	1527	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.029849	SUCCESS
2006	500	res_letterbox	1164	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.032463	SUCCESS
2007	500	res_letterbox	627	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.035886	SUCCESS
2008	500	res_letterbox	1531	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.038464	SUCCESS
2009	500	res_letterbox	1345	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.041524	SUCCESS
2010	500	res_letterbox	473	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.044588	SUCCESS
2012	500	res_letterbox	1571	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.051411	SUCCESS
2013	500	res_letterbox	970	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.054846	SUCCESS
2014	500	res_letterbox	361	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.057865	SUCCESS
2015	500	res_letterbox	474	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.060801	SUCCESS
2016	500	res_letterbox	631	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.06391	SUCCESS
2017	500	res_letterbox	355	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.066392	SUCCESS
2018	500	res_letterbox	1407	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.06931	SUCCESS
2019	500	res_letterbox	1414	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.071916	SUCCESS
2021	500	res_letterbox	965	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.079627	SUCCESS
2022	500	res_letterbox	1530	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.082667	SUCCESS
2023	500	res_letterbox	1500	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.086653	SUCCESS
2024	500	res_letterbox	1180	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.089956	SUCCESS
2025	500	res_letterbox	1346	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.0936	SUCCESS
2026	500	res_letterbox	1276	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.096223	SUCCESS
2027	500	res_letterbox	547	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.099191	SUCCESS
2029	500	res_letterbox	515	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.106226	SUCCESS
2030	500	res_letterbox	365	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.10964	SUCCESS
2031	500	res_letterbox	1524	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.113861	SUCCESS
2032	500	res_letterbox	1522	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.116807	SUCCESS
2033	500	res_letterbox	1056	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.120844	SUCCESS
2034	500	res_letterbox	475	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.12484	SUCCESS
2035	500	res_letterbox	1274	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.128023	SUCCESS
2036	500	res_letterbox	1049	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.13118	SUCCESS
2037	500	res_letterbox	1412	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.134798	SUCCESS
2038	500	res_letterbox	367	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.137857	SUCCESS
2039	500	res_letterbox	1340	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.140486	SUCCESS
2040	500	res_letterbox	1184	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.143273	SUCCESS
2041	500	res_letterbox	1186	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.146435	SUCCESS
2042	500	res_letterbox	429	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.149395	SUCCESS
2044	500	res_letterbox	625	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.155401	SUCCESS
2045	500	res_letterbox	1499	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.158247	SUCCESS
2046	500	res_letterbox	1405	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.161544	SUCCESS
2047	500	res_letterbox	1183	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.165062	SUCCESS
2048	500	res_letterbox	966	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.169461	SUCCESS
2049	500	res_letterbox	1051	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.172804	SUCCESS
2050	500	res_letterbox	1475	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.176774	SUCCESS
2051	500	res_letterbox	366	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.180322	SUCCESS
2052	500	res_letterbox	1533	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.18269	SUCCESS
2053	500	res_letterbox	358	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.186416	SUCCESS
2054	500	res_letterbox	1181	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.189432	SUCCESS
2055	500	res_letterbox	427	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.192307	SUCCESS
2056	500	res_letterbox	1343	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.194916	SUCCESS
2057	500	res_letterbox	1052	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.198314	SUCCESS
2059	500	res_letterbox	809	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.203526	SUCCESS
2060	500	res_letterbox	1402	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.206547	SUCCESS
2061	500	res_letterbox	971	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.209676	SUCCESS
2062	500	res_letterbox	1572	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.213215	SUCCESS
2063	500	res_letterbox	1501	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.216086	SUCCESS
2064	500	res_letterbox	1341	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.219073	SUCCESS
2065	500	res_letterbox	1270	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.222613	SUCCESS
2066	500	res_letterbox	1525	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.225384	SUCCESS
2068	500	res_letterbox	1344	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.231875	SUCCESS
2069	500	res_letterbox	1342	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.235217	SUCCESS
2070	500	res_letterbox	967	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.238679	SUCCESS
2071	500	res_letterbox	362	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.241821	SUCCESS
2072	500	res_letterbox	356	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.244682	SUCCESS
2073	500	res_letterbox	1050	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.247683	SUCCESS
2074	500	res_letterbox	514	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.250343	SUCCESS
2076	500	res_letterbox	1529	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.256326	SUCCESS
2077	500	res_letterbox	628	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.260086	SUCCESS
2078	500	res_letterbox	1568	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.263286	SUCCESS
2079	500	res_letterbox	709	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.266499	SUCCESS
2080	500	res_letterbox	1470	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.26966	SUCCESS
2081	500	res_letterbox	1057	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.272408	SUCCESS
2082	500	res_letterbox	1190	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.275352	SUCCESS
2083	500	res_letterbox	1339	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.27828	SUCCESS
2084	500	res_letterbox	363	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.2809	SUCCESS
2085	500	res_letterbox	632	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.283908	SUCCESS
2086	500	res_letterbox	710	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.286733	SUCCESS
2087	500	res_letterbox	558	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.289552	SUCCESS
2088	500	res_letterbox	1669	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.292273	SUCCESS
2089	500	res_letterbox	1504	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.294812	SUCCESS
2091	500	res_letterbox	511	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.301246	SUCCESS
2092	500	res_letterbox	964	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.303636	SUCCESS
2093	500	res_letterbox	968	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.306824	SUCCESS
2094	500	res_letterbox	520	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.309897	SUCCESS
2095	500	res_letterbox	1176	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.313116	SUCCESS
2096	500	res_letterbox	1413	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.315823	SUCCESS
2097	500	res_letterbox	1055	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.319764	SUCCESS
2098	500	res_letterbox	1406	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.323034	SUCCESS
2099	500	res_letterbox	761	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.32589	SUCCESS
2100	500	res_letterbox	477	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.328842	SUCCESS
2101	500	res_letterbox	1165	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.33153	SUCCESS
2102	500	res_letterbox	1169	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.334823	SUCCESS
2103	500	res_letterbox	513	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.337914	SUCCESS
2104	500	res_letterbox	1655	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.341817	SUCCESS
2106	500	res_letterbox	557	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.347663	SUCCESS
2107	500	res_letterbox	521	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.35092	SUCCESS
2108	500	res_letterbox	481	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.354047	SUCCESS
2109	500	res_letterbox	621	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.356743	SUCCESS
2110	500	res_letterbox	1347	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.359823	SUCCESS
2111	500	res_letterbox	1574	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.363845	SUCCESS
2112	500	res_letterbox	1664	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.367463	SUCCESS
2113	500	res_letterbox	1523	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.37138	SUCCESS
2115	500	res_letterbox	1182	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.377324	SUCCESS
2116	500	res_letterbox	354	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.380097	SUCCESS
2117	500	res_letterbox	516	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.382808	SUCCESS
2118	500	res_letterbox	1041	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.385661	SUCCESS
2119	500	res_letterbox	1278	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.389052	SUCCESS
2120	500	res_letterbox	1654	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.392579	SUCCESS
2121	500	res_letterbox	517	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.396672	SUCCESS
2123	500	res_letterbox	1398	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.402481	SUCCESS
2124	500	res_letterbox	1668	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.405788	SUCCESS
2125	500	res_letterbox	368	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.408154	SUCCESS
2126	500	res_letterbox	1559	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.411147	SUCCESS
2127	500	res_letterbox	1409	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.413905	SUCCESS
2128	500	res_letterbox	1170	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.416804	SUCCESS
2129	500	res_letterbox	1474	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.419881	SUCCESS
2130	500	res_letterbox	1166	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.422527	SUCCESS
2131	500	res_letterbox	677	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.425807	SUCCESS
2132	500	res_letterbox	1172	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.428408	SUCCESS
2133	500	res_letterbox	619	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.431163	SUCCESS
2134	500	res_letterbox	364	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.434911	SUCCESS
2135	500	res_letterbox	360	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.437918	SUCCESS
2136	500	res_letterbox	1058	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.44191	SUCCESS
2138	500	res_letterbox	1404	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.449972	SUCCESS
2139	500	res_letterbox	1410	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.453842	SUCCESS
2140	500	res_letterbox	611	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.457291	SUCCESS
2141	500	res_letterbox	618	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.460753	SUCCESS
2142	500	res_letterbox	1277	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.465829	SUCCESS
2143	500	res_letterbox	1053	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.469949	SUCCESS
2144	500	res_letterbox	510	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.473472	SUCCESS
2145	500	res_letterbox	1272	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.476656	SUCCESS
2146	500	res_letterbox	1179	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.479324	SUCCESS
2147	500	res_letterbox	1044	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.482791	SUCCESS
2148	500	res_letterbox	425	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.486168	SUCCESS
2149	500	res_letterbox	1401	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.490728	SUCCESS
2150	500	res_letterbox	1187	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.493808	SUCCESS
2151	500	res_letterbox	522	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.496963	SUCCESS
2153	500	res_letterbox	476	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.504798	SUCCESS
2154	500	res_letterbox	472	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.508897	SUCCESS
2155	500	res_letterbox	1189	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.512339	SUCCESS
2156	500	res_letterbox	963	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.515314	SUCCESS
2157	500	res_letterbox	1168	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.517963	SUCCESS
2158	500	res_letterbox	1177	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.521824	SUCCESS
2159	500	res_letterbox	1503	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.52571	SUCCESS
2160	500	res_letterbox	1570	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.5288	SUCCESS
2162	500	res_letterbox	1411	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.536362	SUCCESS
2163	500	res_letterbox	808	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.539428	SUCCESS
2164	500	res_letterbox	1173	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.542421	SUCCESS
2165	500	res_letterbox	1667	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.545875	SUCCESS
2166	500	res_letterbox	548	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.548503	SUCCESS
2167	500	res_letterbox	612	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.552023	SUCCESS
2168	500	res_letterbox	1661	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.555302	SUCCESS
2169	500	res_letterbox	616	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.557652	SUCCESS
2170	500	res_letterbox	1671	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.561407	SUCCESS
2171	500	res_letterbox	615	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.564353	SUCCESS
2172	500	res_letterbox	1185	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.567839	SUCCESS
2173	500	res_letterbox	1789	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.809838	SUCCESS
2174	500	res_letterbox	1718	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.812896	SUCCESS
2176	500	res_letterbox	1768	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.819012	SUCCESS
2177	500	res_letterbox	1783	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.821588	SUCCESS
2178	500	res_letterbox	1771	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.825246	SUCCESS
2179	500	res_letterbox	1715	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.827769	SUCCESS
2180	500	res_letterbox	1784	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.830374	SUCCESS
2181	500	res_letterbox	1772	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.833604	SUCCESS
2182	500	res_letterbox	1782	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.836823	SUCCESS
2183	500	res_letterbox	1723	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.840845	SUCCESS
2184	500	res_letterbox	1717	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.843599	SUCCESS
2185	500	res_letterbox	1758	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.846785	SUCCESS
2186	500	res_letterbox	1759	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.850038	SUCCESS
2187	500	res_letterbox	1780	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.853813	SUCCESS
2188	500	res_letterbox	1766	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.857241	SUCCESS
2189	500	res_letterbox	1790	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.859737	SUCCESS
2191	500	res_letterbox	1781	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.866159	SUCCESS
2192	500	res_letterbox	1755	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.870407	SUCCESS
2193	500	res_letterbox	1753	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.87389	SUCCESS
2194	500	res_letterbox	1762	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.877836	SUCCESS
2195	500	res_letterbox	1778	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.881743	SUCCESS
2196	500	res_letterbox	1764	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.884537	SUCCESS
2197	500	res_letterbox	1765	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.887791	SUCCESS
2198	500	res_letterbox	1761	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.890514	SUCCESS
2199	500	res_letterbox	1767	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.892994	SUCCESS
2200	500	res_letterbox	1770	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.895629	SUCCESS
2201	500	res_letterbox	1786	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.898674	SUCCESS
2202	500	res_letterbox	1763	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.901179	SUCCESS
2203	500	res_letterbox	1787	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.90356	SUCCESS
2204	500	res_letterbox	1716	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.905964	SUCCESS
2205	500	res_letterbox	1788	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.908512	SUCCESS
2207	500	res_letterbox	1769	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.913418	SUCCESS
2208	500	res_letterbox	1775	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.918031	SUCCESS
2209	500	res_letterbox	1751	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.920875	SUCCESS
2210	500	res_letterbox	1720	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.923263	SUCCESS
2211	500	res_letterbox	1750	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.925569	SUCCESS
2212	500	res_letterbox	1719	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.928032	SUCCESS
2213	500	res_letterbox	1773	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.930249	SUCCESS
2214	500	res_letterbox	1752	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.932475	SUCCESS
2215	500	res_letterbox	1756	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.934973	SUCCESS
2216	500	res_letterbox	1760	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.937389	SUCCESS
2217	500	res_letterbox	1785	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.940508	SUCCESS
2219	500	res_letterbox	1791	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.945546	SUCCESS
2220	500	res_letterbox	1746	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.13257	SUCCESS
2221	500	res_letterbox	1793	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.135196	SUCCESS
2222	500	res_letterbox	1749	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.137646	SUCCESS
2223	500	res_letterbox	1754	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.139814	SUCCESS
2224	500	res_letterbox	1747	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.142128	SUCCESS
2225	500	res_letterbox	1748	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.145248	SUCCESS
2226	500	res_letterbox	1745	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.147992	SUCCESS
2227	500	res_letterbox	594	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.184716	SUCCESS
2228	500	res_letterbox	588	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.18683	SUCCESS
2229	500	res_letterbox	590	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.189593	SUCCESS
2230	500	res_letterbox	596	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.192778	SUCCESS
2231	500	res_letterbox	593	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.195038	SUCCESS
2232	500	res_letterbox	804	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.198658	SUCCESS
2233	500	res_letterbox	585	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.201602	SUCCESS
2235	500	res_letterbox	592	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.207778	SUCCESS
2236	500	res_letterbox	589	f.turquinpokker@bethunebruay.fr	Notification [MyBasket] pour f.turquinpokker@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.241938	SUCCESS
2237	500	res_letterbox	730	f.turquinpokker@bethunebruay.fr	Notification [MyBasket] pour f.turquinpokker@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.245414	SUCCESS
2238	500	res_letterbox	1744	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.281566	SUCCESS
2239	500	res_letterbox	1074	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.382208	SUCCESS
2240	500	res_letterbox	1076	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.384745	SUCCESS
2241	500	res_letterbox	1541	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.387283	SUCCESS
2242	500	res_letterbox	1162	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.389583	SUCCESS
2243	500	res_letterbox	1073	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.391838	SUCCESS
2244	500	res_letterbox	714	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.394373	SUCCESS
2245	500	res_letterbox	1584	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.39651	SUCCESS
2246	500	res_letterbox	1317	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.3989	SUCCESS
2247	500	res_letterbox	1647	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.401178	SUCCESS
2248	500	res_letterbox	712	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.403438	SUCCESS
2250	500	res_letterbox	610	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.408238	SUCCESS
2251	500	res_letterbox	1131	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.410268	SUCCESS
6392	5	notes	850	af.koclega@bethunebruay.fr	Annotation ajoutée (850)	2020-01-20 16:13:16.7567	2020-01-21 16:00:03.460582	SUCCESS
2253	500	res_letterbox	913	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.414978	SUCCESS
2254	500	res_letterbox	1130	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.41773	SUCCESS
2255	500	res_letterbox	717	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.419778	SUCCESS
2256	500	res_letterbox	1282	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.422218	SUCCESS
2257	500	res_letterbox	713	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.42489	SUCCESS
2258	500	res_letterbox	1586	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.42783	SUCCESS
2259	500	res_letterbox	912	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.43045	SUCCESS
2261	500	res_letterbox	716	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.435441	SUCCESS
2262	500	res_letterbox	1316	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.438067	SUCCESS
2263	500	res_letterbox	1540	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.44265	SUCCESS
2264	500	res_letterbox	1222	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.468272	SUCCESS
2265	500	res_letterbox	866	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.122676	SUCCESS
2266	500	res_letterbox	664	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.125333	SUCCESS
2267	500	res_letterbox	1513	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.136662	SUCCESS
2268	500	res_letterbox	850	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.139976	SUCCESS
2269	500	res_letterbox	856	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.142923	SUCCESS
2270	500	res_letterbox	756	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.145249	SUCCESS
2271	500	res_letterbox	1231	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.147838	SUCCESS
2272	500	res_letterbox	872	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.150504	SUCCESS
2273	500	res_letterbox	921	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.153458	SUCCESS
2274	500	res_letterbox	1143	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.156993	SUCCESS
2276	500	res_letterbox	847	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.162951	SUCCESS
2277	500	res_letterbox	1465	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.165473	SUCCESS
2278	500	res_letterbox	1060	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.167938	SUCCESS
2279	500	res_letterbox	957	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.170831	SUCCESS
2280	500	res_letterbox	1229	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.173363	SUCCESS
2281	500	res_letterbox	373	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.175955	SUCCESS
2282	500	res_letterbox	1496	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.179183	SUCCESS
2283	500	res_letterbox	1396	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.181647	SUCCESS
2284	500	res_letterbox	969	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.184504	SUCCESS
2285	500	res_letterbox	414	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.186766	SUCCESS
2286	500	res_letterbox	1146	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.189425	SUCCESS
2287	500	res_letterbox	942	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.192749	SUCCESS
2288	500	res_letterbox	1335	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.195149	SUCCESS
2289	500	res_letterbox	1065	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.197345	SUCCESS
2291	500	res_letterbox	958	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.204791	SUCCESS
2292	500	res_letterbox	465	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.207231	SUCCESS
2293	500	res_letterbox	640	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.209795	SUCCESS
2294	500	res_letterbox	861	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.21243	SUCCESS
2295	500	res_letterbox	504	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.215701	SUCCESS
2296	500	res_letterbox	1333	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.218279	SUCCESS
2297	500	res_letterbox	644	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.221292	SUCCESS
2298	500	res_letterbox	949	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.224922	SUCCESS
2300	500	res_letterbox	752	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.231643	SUCCESS
2301	500	res_letterbox	848	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.234557	SUCCESS
2302	500	res_letterbox	927	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.239807	SUCCESS
2303	500	res_letterbox	655	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.242427	SUCCESS
2304	500	res_letterbox	466	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.245266	SUCCESS
2305	500	res_letterbox	956	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.247732	SUCCESS
2306	500	res_letterbox	1280	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.251082	SUCCESS
2308	500	res_letterbox	1498	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.257516	SUCCESS
2309	500	res_letterbox	1153	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.260621	SUCCESS
2310	500	res_letterbox	1394	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.263534	SUCCESS
2311	500	res_letterbox	1281	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.266306	SUCCESS
2312	500	res_letterbox	459	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.268771	SUCCESS
2313	500	res_letterbox	419	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.270831	SUCCESS
2314	500	res_letterbox	938	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.273954	SUCCESS
2315	500	res_letterbox	1063	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.276653	SUCCESS
2316	500	res_letterbox	1139	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.279786	SUCCESS
2317	500	res_letterbox	636	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.282799	SUCCESS
2318	500	res_letterbox	1140	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.285663	SUCCESS
2319	500	res_letterbox	412	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.289859	SUCCESS
2320	500	res_letterbox	651	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.292372	SUCCESS
2321	500	res_letterbox	919	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.29637	SUCCESS
2323	500	res_letterbox	1628	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.302846	SUCCESS
2324	500	res_letterbox	946	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.305809	SUCCESS
2325	500	res_letterbox	885	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.308366	SUCCESS
2326	500	res_letterbox	868	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.310821	SUCCESS
2327	500	res_letterbox	468	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.314329	SUCCESS
2328	500	res_letterbox	484	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.317257	SUCCESS
2329	500	res_letterbox	1141	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.319946	SUCCESS
2330	500	res_letterbox	923	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.322358	SUCCESS
2331	500	res_letterbox	952	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.324464	SUCCESS
2332	500	res_letterbox	485	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.326649	SUCCESS
2333	500	res_letterbox	500	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.329748	SUCCESS
2334	500	res_letterbox	1152	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.332571	SUCCESS
2335	500	res_letterbox	642	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.335641	SUCCESS
2336	500	res_letterbox	869	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.338302	SUCCESS
2338	500	res_letterbox	1156	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.343852	SUCCESS
2339	500	res_letterbox	462	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.346459	SUCCESS
2340	500	res_letterbox	461	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.349258	SUCCESS
2341	500	res_letterbox	499	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.352843	SUCCESS
2342	500	res_letterbox	498	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.356475	SUCCESS
2343	500	res_letterbox	661	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.359219	SUCCESS
2344	500	res_letterbox	846	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.362183	SUCCESS
2345	500	res_letterbox	931	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.364843	SUCCESS
2347	500	res_letterbox	863	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.370153	SUCCESS
2348	500	res_letterbox	954	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.373384	SUCCESS
2349	500	res_letterbox	935	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.376172	SUCCESS
2350	500	res_letterbox	1148	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.3796	SUCCESS
2351	500	res_letterbox	937	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.382168	SUCCESS
2352	500	res_letterbox	653	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.384817	SUCCESS
2353	500	res_letterbox	654	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.387734	SUCCESS
2355	500	res_letterbox	635	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.394493	SUCCESS
2356	500	res_letterbox	421	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.397293	SUCCESS
2357	500	res_letterbox	1062	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.400448	SUCCESS
2358	500	res_letterbox	546	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.40321	SUCCESS
2359	500	res_letterbox	941	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.406018	SUCCESS
2360	500	res_letterbox	755	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.408549	SUCCESS
2361	500	res_letterbox	758	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.410793	SUCCESS
2362	500	res_letterbox	638	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.413091	SUCCESS
2363	500	res_letterbox	492	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.41537	SUCCESS
2364	500	res_letterbox	1235	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.41833	SUCCESS
2365	500	res_letterbox	652	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.421951	SUCCESS
2366	500	res_letterbox	535	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.42521	SUCCESS
2367	500	res_letterbox	1236	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.427634	SUCCESS
2368	500	res_letterbox	928	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.430401	SUCCESS
2370	500	res_letterbox	1157	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.436933	SUCCESS
2371	500	res_letterbox	1230	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.43988	SUCCESS
2372	500	res_letterbox	483	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.442887	SUCCESS
2373	500	res_letterbox	930	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.446368	SUCCESS
2374	500	res_letterbox	1332	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.450058	SUCCESS
2375	500	res_letterbox	855	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.45238	SUCCESS
2376	500	res_letterbox	959	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.45579	SUCCESS
2377	500	res_letterbox	1625	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.458386	SUCCESS
2378	500	res_letterbox	871	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.46213	SUCCESS
2379	500	res_letterbox	939	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.465559	SUCCESS
2380	500	res_letterbox	545	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.468957	SUCCESS
2381	500	res_letterbox	940	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.472343	SUCCESS
2382	500	res_letterbox	1154	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.474838	SUCCESS
2383	500	res_letterbox	417	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.477374	SUCCESS
2385	500	res_letterbox	961	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.483205	SUCCESS
2386	500	res_letterbox	641	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.486913	SUCCESS
2387	500	res_letterbox	639	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.489689	SUCCESS
2388	500	res_letterbox	1142	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.492309	SUCCESS
2389	500	res_letterbox	951	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.494883	SUCCESS
2390	500	res_letterbox	934	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.497502	SUCCESS
2391	500	res_letterbox	534	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.500311	SUCCESS
2392	500	res_letterbox	506	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.503591	SUCCESS
2394	500	res_letterbox	457	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.509582	SUCCESS
2395	500	res_letterbox	849	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.51276	SUCCESS
2396	500	res_letterbox	1642	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.516194	SUCCESS
2397	500	res_letterbox	464	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.5192	SUCCESS
2398	500	res_letterbox	947	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.521655	SUCCESS
2399	500	res_letterbox	1066	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.524426	SUCCESS
2400	500	res_letterbox	658	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.527153	SUCCESS
2402	500	res_letterbox	1565	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.533248	SUCCESS
2403	500	res_letterbox	845	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.536508	SUCCESS
2404	500	res_letterbox	460	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.539913	SUCCESS
2405	500	res_letterbox	870	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.542765	SUCCESS
2406	500	res_letterbox	502	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.545747	SUCCESS
2407	500	res_letterbox	1234	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.548715	SUCCESS
2408	500	res_letterbox	862	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.551969	SUCCESS
2409	500	res_letterbox	932	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.554924	SUCCESS
2410	500	res_letterbox	501	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.557601	SUCCESS
2411	500	res_letterbox	1641	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.559948	SUCCESS
2412	500	res_letterbox	1467	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.562255	SUCCESS
2413	500	res_letterbox	418	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.565331	SUCCESS
2414	500	res_letterbox	463	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.568859	SUCCESS
2415	500	res_letterbox	488	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.572905	SUCCESS
2417	500	res_letterbox	1237	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.579725	SUCCESS
2418	500	res_letterbox	467	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.584055	SUCCESS
2419	500	res_letterbox	858	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.58696	SUCCESS
2420	500	res_letterbox	1155	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.589888	SUCCESS
2421	500	res_letterbox	663	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.592428	SUCCESS
2422	500	res_letterbox	1636	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.595201	SUCCESS
2423	500	res_letterbox	1147	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.597976	SUCCESS
2424	500	res_letterbox	1397	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.600808	SUCCESS
2425	500	res_letterbox	857	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.603191	SUCCESS
2426	500	res_letterbox	1227	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.606406	SUCCESS
2427	500	res_letterbox	948	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.609833	SUCCESS
2428	500	res_letterbox	936	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.6127	SUCCESS
2429	500	res_letterbox	960	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.615708	SUCCESS
2430	500	res_letterbox	754	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.618446	SUCCESS
2432	500	res_letterbox	929	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.624073	SUCCESS
2433	500	res_letterbox	1144	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.626809	SUCCESS
2434	500	res_letterbox	1149	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.629838	SUCCESS
2435	500	res_letterbox	860	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.633015	SUCCESS
2436	500	res_letterbox	945	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.636782	SUCCESS
2437	500	res_letterbox	1054	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.639891	SUCCESS
2438	500	res_letterbox	422	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.644475	SUCCESS
2439	500	res_letterbox	469	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.646713	SUCCESS
2441	500	res_letterbox	1464	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.651777	SUCCESS
2442	500	res_letterbox	924	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.654103	SUCCESS
2443	500	res_letterbox	864	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.656159	SUCCESS
2444	500	res_letterbox	920	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.658379	SUCCESS
2445	500	res_letterbox	645	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.660517	SUCCESS
2446	500	res_letterbox	634	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.663339	SUCCESS
2447	500	res_letterbox	859	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.666309	SUCCESS
2448	500	res_letterbox	659	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.669301	SUCCESS
2449	500	res_letterbox	944	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.672254	SUCCESS
2450	500	res_letterbox	1334	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.674806	SUCCESS
2451	500	res_letterbox	657	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.677031	SUCCESS
2453	500	res_letterbox	1395	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.68187	SUCCESS
2454	500	res_letterbox	867	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.684742	SUCCESS
2455	500	res_letterbox	753	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.68779	SUCCESS
2456	500	res_letterbox	1145	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.69013	SUCCESS
2457	500	res_letterbox	933	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.692217	SUCCESS
2458	500	res_letterbox	757	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.694481	SUCCESS
2459	500	res_letterbox	1466	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.696669	SUCCESS
2460	500	res_letterbox	1228	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.699857	SUCCESS
2461	500	res_letterbox	943	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.702828	SUCCESS
2462	500	res_letterbox	420	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.705209	SUCCESS
2463	500	res_letterbox	926	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.70737	SUCCESS
2464	500	res_letterbox	490	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.710205	SUCCESS
2465	500	res_letterbox	411	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.712537	SUCCESS
2466	500	res_letterbox	1160	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.71516	SUCCESS
2468	500	res_letterbox	925	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.720639	SUCCESS
2469	500	res_letterbox	962	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.724227	SUCCESS
2470	500	res_letterbox	953	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.726767	SUCCESS
2471	500	res_letterbox	1707	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.803336	SUCCESS
2472	500	res_letterbox	1704	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.806853	SUCCESS
2473	500	res_letterbox	1708	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.80961	SUCCESS
2474	500	res_letterbox	1702	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.81291	SUCCESS
2475	500	res_letterbox	1699	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.815655	SUCCESS
2476	500	res_letterbox	1698	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.818819	SUCCESS
2477	500	res_letterbox	1705	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.821884	SUCCESS
2478	500	res_letterbox	1701	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.824871	SUCCESS
2479	500	res_letterbox	1706	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.82782	SUCCESS
2480	500	res_letterbox	1696	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.830581	SUCCESS
2482	500	res_letterbox	1711	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.836358	SUCCESS
2483	500	res_letterbox	1700	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.839333	SUCCESS
2484	500	res_letterbox	1703	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.84221	SUCCESS
2485	500	res_letterbox	1694	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.844823	SUCCESS
6571	5	notes	887	af.koclega@bethunebruay.fr	Annotation ajoutée (887)	2020-01-21 12:45:47.484931	2020-01-21 16:00:02.164395	INFO: no recipient found
2487	500	res_letterbox	1709	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.850324	SUCCESS
2488	500	res_letterbox	452	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.880189	SUCCESS
2489	500	res_letterbox	1210	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.883714	SUCCESS
2490	500	res_letterbox	1005	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.88599	SUCCESS
2491	500	res_letterbox	454	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.888307	SUCCESS
2492	500	res_letterbox	409	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.890748	SUCCESS
2494	500	res_letterbox	453	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.896111	SUCCESS
2495	500	res_letterbox	1416	sandrine.gamelin@bethunebruay.fr	Notification [MyBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.928397	SUCCESS
2496	500	res_letterbox	1451	sandrine.gamelin@bethunebruay.fr	Notification [MyBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.931067	SUCCESS
2497	500	res_letterbox	1321	sandrine.gamelin@bethunebruay.fr	Notification [MyBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.93406	SUCCESS
2498	500	res_letterbox	1070	sophie.henocq@bethunebruay.fr	Notification [MyBasket] pour sophie.henocq@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.974247	SUCCESS
2499	500	res_letterbox	715	sophie.henocq@bethunebruay.fr	Notification [MyBasket] pour sophie.henocq@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.984165	SUCCESS
2500	500	res_letterbox	1255	sophie.henocq@bethunebruay.fr	Notification [MyBasket] pour sophie.henocq@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.988826	SUCCESS
2501	500	res_letterbox	1318	sophie.henocq@bethunebruay.fr	Notification [MyBasket] pour sophie.henocq@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.99179	SUCCESS
2502	500	res_letterbox	1632	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.038334	SUCCESS
2503	500	res_letterbox	1435	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.048661	SUCCESS
2504	500	res_letterbox	1486	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.056813	SUCCESS
2505	500	res_letterbox	1110	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.06116	SUCCESS
2506	500	res_letterbox	1637	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.103438	SUCCESS
2507	500	res_letterbox	583	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.107147	SUCCESS
2509	500	res_letterbox	1542	mariefrance.deliers@bethunebruay.fr	Notification [MyBasket] pour mariefrance.deliers@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.125783	SUCCESS
2510	500	res_letterbox	1072	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.167365	SUCCESS
2511	500	res_letterbox	1319	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.174895	SUCCESS
2512	500	res_letterbox	1511	sylvie.covez@bethunebruay.fr	Notification [MyBasket] pour sylvie.covez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.201835	SUCCESS
2513	500	res_letterbox	1576	sylvie.covez@bethunebruay.fr	Notification [MyBasket] pour sylvie.covez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.205614	SUCCESS
2514	500	res_letterbox	1300	sylvie.covez@bethunebruay.fr	Notification [MyBasket] pour sylvie.covez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.208296	SUCCESS
2515	500	res_letterbox	681	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.476247	SUCCESS
2516	500	res_letterbox	785	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.480308	SUCCESS
2517	500	res_letterbox	786	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.484801	SUCCESS
2518	500	res_letterbox	974	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.494608	SUCCESS
2519	500	res_letterbox	980	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.499796	SUCCESS
2520	500	res_letterbox	779	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.508818	SUCCESS
2521	500	res_letterbox	1375	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.516846	SUCCESS
2522	500	res_letterbox	686	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.525651	SUCCESS
2524	500	res_letterbox	1373	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.534607	SUCCESS
2525	500	res_letterbox	1509	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.543048	SUCCESS
2526	500	res_letterbox	781	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.546813	SUCCESS
2527	500	res_letterbox	1374	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.55001	SUCCESS
2528	500	res_letterbox	696	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.553847	SUCCESS
2529	500	res_letterbox	689	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.557851	SUCCESS
2530	500	res_letterbox	1386	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.561439	SUCCESS
2531	500	res_letterbox	687	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.564825	SUCCESS
2533	500	res_letterbox	977	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.571433	SUCCESS
2534	500	res_letterbox	695	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.574458	SUCCESS
2535	500	res_letterbox	1605	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.577584	SUCCESS
2536	500	res_letterbox	782	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.580996	SUCCESS
2537	500	res_letterbox	976	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.584557	SUCCESS
2538	500	res_letterbox	979	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.5878	SUCCESS
2540	500	res_letterbox	694	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.599276	SUCCESS
2541	500	res_letterbox	679	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.60639	SUCCESS
2542	500	res_letterbox	692	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.617459	SUCCESS
2543	500	res_letterbox	987	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.620803	SUCCESS
2544	500	res_letterbox	683	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.624432	SUCCESS
2545	500	res_letterbox	685	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.627271	SUCCESS
2546	500	res_letterbox	693	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.629756	SUCCESS
2547	500	res_letterbox	1040	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.632746	SUCCESS
2548	500	res_letterbox	988	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.636154	SUCCESS
2549	500	res_letterbox	697	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.638959	SUCCESS
2550	500	res_letterbox	1510	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.642249	SUCCESS
2551	500	res_letterbox	986	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.645123	SUCCESS
2552	500	res_letterbox	691	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.648596	SUCCESS
2553	500	res_letterbox	1385	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.65153	SUCCESS
2554	500	res_letterbox	688	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.655239	SUCCESS
2556	500	res_letterbox	973	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.660409	SUCCESS
2557	500	res_letterbox	778	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.664139	SUCCESS
2558	500	res_letterbox	1507	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.66709	SUCCESS
2559	500	res_letterbox	698	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.670636	SUCCESS
2560	500	res_letterbox	680	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.673309	SUCCESS
2561	500	res_letterbox	678	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.675835	SUCCESS
2562	500	res_letterbox	1508	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.678173	SUCCESS
2563	500	res_letterbox	1038	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.680794	SUCCESS
2564	500	res_letterbox	1039	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.685027	SUCCESS
2565	500	res_letterbox	682	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.687539	SUCCESS
2566	500	res_letterbox	978	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.690344	SUCCESS
2567	500	res_letterbox	780	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.692925	SUCCESS
2568	500	res_letterbox	975	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.695459	SUCCESS
2569	500	res_letterbox	982	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.698177	SUCCESS
2571	500	res_letterbox	1036	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.702533	SUCCESS
2572	500	res_letterbox	1037	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.705067	SUCCESS
2573	500	res_letterbox	784	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.707451	SUCCESS
2574	500	res_letterbox	783	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.711975	SUCCESS
2575	500	res_letterbox	989	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.716568	SUCCESS
2576	500	res_letterbox	1732	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.772646	SUCCESS
2577	500	res_letterbox	1736	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.786574	SUCCESS
2578	500	res_letterbox	1734	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.793924	SUCCESS
2580	500	res_letterbox	1673	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.803304	SUCCESS
2581	500	res_letterbox	1672	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.806904	SUCCESS
2582	500	res_letterbox	1735	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.816693	SUCCESS
2583	500	res_letterbox	1733	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.819551	SUCCESS
2584	500	res_letterbox	1730	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.822941	SUCCESS
2585	500	res_letterbox	1731	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.825746	SUCCESS
2586	500	res_letterbox	1713	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.828398	SUCCESS
2587	500	res_letterbox	1314	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.871601	SUCCESS
2588	500	res_letterbox	1253	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.874836	SUCCESS
2589	500	res_letterbox	805	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.877826	SUCCESS
2590	500	res_letterbox	1085	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.88077	SUCCESS
2591	500	res_letterbox	1312	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.883821	SUCCESS
2592	500	res_letterbox	1313	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.887614	SUCCESS
2593	500	res_letterbox	1380	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.890261	SUCCESS
2595	500	res_letterbox	1086	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.895551	SUCCESS
2596	500	res_letterbox	1315	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.898159	SUCCESS
2597	500	res_letterbox	1479	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.935757	SUCCESS
2598	500	res_letterbox	1428	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.939565	SUCCESS
2599	500	res_letterbox	1458	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.941916	SUCCESS
2600	500	res_letterbox	1429	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.944276	SUCCESS
2601	500	res_letterbox	1430	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.946939	SUCCESS
2602	500	res_letterbox	1432	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.950243	SUCCESS
2603	500	res_letterbox	1433	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.952906	SUCCESS
2604	500	res_letterbox	1431	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.955763	SUCCESS
2605	500	res_letterbox	1434	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.958712	SUCCESS
2606	500	res_letterbox	1420	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.003519	SUCCESS
2607	500	res_letterbox	1101	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.005846	SUCCESS
2609	500	res_letterbox	1100	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.010802	SUCCESS
2610	500	res_letterbox	1320	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.013438	SUCCESS
2611	500	res_letterbox	1251	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.016307	SUCCESS
2612	500	res_letterbox	1567	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.018738	SUCCESS
2613	500	res_letterbox	1322	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.021218	SUCCESS
2614	500	res_letterbox	1648	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.025246	SUCCESS
2615	500	res_letterbox	1161	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.02814	SUCCESS
2616	500	res_letterbox	1676	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.045423	SUCCESS
2617	500	res_letterbox	1658	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.048223	SUCCESS
2618	500	res_letterbox	1167	marion.decourcelle@bethunebruay.fr	Notification [CopyMailBasket] pour marion.decourcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.102657	SUCCESS
2619	500	res_letterbox	1169	marion.decourcelle@bethunebruay.fr	Notification [CopyMailBasket] pour marion.decourcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.105341	SUCCESS
2620	500	res_letterbox	1168	marion.decourcelle@bethunebruay.fr	Notification [CopyMailBasket] pour marion.decourcelle@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.107766	SUCCESS
2622	500	res_letterbox	1209	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.30459	SUCCESS
2624	500	res_letterbox	1519	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.309334	SUCCESS
2625	500	res_letterbox	996	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.312059	SUCCESS
2626	500	res_letterbox	883	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.314645	SUCCESS
2627	500	res_letterbox	1093	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.317477	SUCCESS
2628	500	res_letterbox	882	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.319846	SUCCESS
2629	500	res_letterbox	1304	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.323663	SUCCESS
2630	500	res_letterbox	1308	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.3264	SUCCESS
2632	500	res_letterbox	995	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.331486	SUCCESS
2633	500	res_letterbox	533	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.334135	SUCCESS
2634	500	res_letterbox	796	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.336905	SUCCESS
2635	500	res_letterbox	1463	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.339448	SUCCESS
2636	500	res_letterbox	880	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.343124	SUCCESS
2637	500	res_letterbox	800	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.345591	SUCCESS
2638	500	res_letterbox	1306	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.348405	SUCCESS
2639	500	res_letterbox	997	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.351196	SUCCESS
2640	500	res_letterbox	879	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.353805	SUCCESS
2641	500	res_letterbox	994	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.356861	SUCCESS
2642	500	res_letterbox	1357	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.359388	SUCCESS
2643	500	res_letterbox	1203	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.362794	SUCCESS
2644	500	res_letterbox	1211	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.365496	SUCCESS
2645	500	res_letterbox	1460	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.367765	SUCCESS
2646	500	res_letterbox	1506	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.370886	SUCCESS
2648	500	res_letterbox	875	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.377647	SUCCESS
2649	500	res_letterbox	1091	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.380658	SUCCESS
2650	500	res_letterbox	1355	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.383293	SUCCESS
2651	500	res_letterbox	881	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.38591	SUCCESS
2652	500	res_letterbox	876	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.388391	SUCCESS
2653	500	res_letterbox	1099	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.391378	SUCCESS
2654	500	res_letterbox	991	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.394327	SUCCESS
2655	500	res_letterbox	1310	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.396748	SUCCESS
2656	500	res_letterbox	795	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.399694	SUCCESS
2657	500	res_letterbox	1096	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.403262	SUCCESS
2658	500	res_letterbox	799	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.405832	SUCCESS
2659	500	res_letterbox	1098	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.408192	SUCCESS
2660	500	res_letterbox	1309	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.410629	SUCCESS
2661	500	res_letterbox	794	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.413578	SUCCESS
2662	500	res_letterbox	1354	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.416661	SUCCESS
2664	500	res_letterbox	1095	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.421801	SUCCESS
2665	500	res_letterbox	992	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.424674	SUCCESS
2667	500	res_letterbox	1204	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.430732	SUCCESS
2669	500	res_letterbox	1311	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.436312	SUCCESS
2670	500	res_letterbox	1205	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.438681	SUCCESS
2671	500	res_letterbox	990	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.441429	SUCCESS
2672	500	res_letterbox	1520	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.443903	SUCCESS
2673	500	res_letterbox	998	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.446484	SUCCESS
2674	500	res_letterbox	791	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.449784	SUCCESS
2675	500	res_letterbox	1097	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.452608	SUCCESS
2676	500	res_letterbox	793	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.454856	SUCCESS
2677	500	res_letterbox	1356	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.45733	SUCCESS
2678	500	res_letterbox	1307	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.459697	SUCCESS
2679	500	res_letterbox	790	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.462066	SUCCESS
2680	500	res_letterbox	1521	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.464308	SUCCESS
2681	500	res_letterbox	1094	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.466874	SUCCESS
2682	500	res_letterbox	797	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.469425	SUCCESS
2683	500	res_letterbox	884	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.472188	SUCCESS
2685	500	res_letterbox	873	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.47686	SUCCESS
2686	500	res_letterbox	1206	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.479288	SUCCESS
2687	500	res_letterbox	878	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.481612	SUCCESS
2688	500	res_letterbox	792	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.484083	SUCCESS
2689	500	res_letterbox	798	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.486556	SUCCESS
2690	500	res_letterbox	1547	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.489279	SUCCESS
2691	500	res_letterbox	874	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.492019	SUCCESS
2692	500	res_letterbox	1208	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.494455	SUCCESS
2693	500	res_letterbox	1497	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.49706	SUCCESS
2694	500	res_letterbox	1425	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.537801	SUCCESS
2695	500	res_letterbox	1592	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.540497	SUCCESS
2696	500	res_letterbox	1226	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.543009	SUCCESS
2697	500	res_letterbox	1588	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.545623	SUCCESS
2698	500	res_letterbox	1423	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.548948	SUCCESS
2699	500	res_letterbox	1221	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.552219	SUCCESS
2700	500	res_letterbox	904	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.555758	SUCCESS
2702	500	res_letterbox	1424	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.562462	SUCCESS
2703	500	res_letterbox	1534	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.565275	SUCCESS
2704	500	res_letterbox	455	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.58993	SUCCESS
2705	500	res_letterbox	1578	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.592657	SUCCESS
2706	500	res_letterbox	1240	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.595124	SUCCESS
2707	500	res_letterbox	1068	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.597909	SUCCESS
2708	500	res_letterbox	1579	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.600758	SUCCESS
2709	500	res_letterbox	1283	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.626246	SUCCESS
2716	500	res_letterbox	1592	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.158577	SUCCESS
2717	500	res_letterbox	1226	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.160875	SUCCESS
2718	500	res_letterbox	1588	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.163208	SUCCESS
2719	500	res_letterbox	1423	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.165693	SUCCESS
2720	500	res_letterbox	1221	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.167924	SUCCESS
2721	500	res_letterbox	904	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.170339	SUCCESS
2723	500	res_letterbox	1249	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.175911	SUCCESS
2724	500	res_letterbox	1424	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.178475	SUCCESS
2725	500	res_letterbox	1534	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.181219	SUCCESS
2710	500	res_letterbox	1250	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.628683	SUCCESS
2711	500	res_letterbox	1222	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.631376	SUCCESS
2712	500	res_letterbox	609	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.634012	SUCCESS
2713	500	res_letterbox	679	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.636779	SUCCESS
2714	500	res_letterbox	1008	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.639828	SUCCESS
2726	500	res_letterbox	1744	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.651821	SUCCESS
2727	500	res_letterbox	1070	elodie.tissot@bethunebruay.fr	Notification [CopyMailBasket] pour elodie.tissot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.662945	SUCCESS
2728	500	res_letterbox	1425	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.703423	SUCCESS
2729	500	res_letterbox	1592	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.705904	SUCCESS
2730	500	res_letterbox	1226	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.70848	SUCCESS
2731	500	res_letterbox	1588	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.711067	SUCCESS
2733	500	res_letterbox	1221	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.71633	SUCCESS
2734	500	res_letterbox	904	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.718984	SUCCESS
2735	500	res_letterbox	909	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.721574	SUCCESS
2736	500	res_letterbox	1424	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.724081	SUCCESS
2737	500	res_letterbox	1534	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.726813	SUCCESS
2738	500	res_letterbox	1542	lydia.pinault@bethunebruay.fr	Notification [CopyMailBasket] pour lydia.pinault@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.741305	SUCCESS
2739	500	res_letterbox	1110	lydia.pinault@bethunebruay.fr	Notification [CopyMailBasket] pour lydia.pinault@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.743816	SUCCESS
2740	500	res_letterbox	1070	stephanie.godin@bethunebruay.fr	Notification [CopyMailBasket] pour stephanie.godin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.754645	SUCCESS
2741	500	res_letterbox	1542	catherine.napoleon@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.napoleon@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.769624	SUCCESS
2742	500	res_letterbox	1110	catherine.napoleon@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.napoleon@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.77273	SUCCESS
2743	500	res_letterbox	1072	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.788182	SUCCESS
2744	500	res_letterbox	1319	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.790383	SUCCESS
2745	500	res_letterbox	379	annie.michalski@bethunebruay.fr	Notification [CopyMailBasket] pour annie.michalski@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.800624	SUCCESS
2746	500	res_letterbox	1389	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.819559	SUCCESS
2747	500	res_letterbox	1581	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.822201	SUCCESS
2748	500	res_letterbox	1391	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.824523	SUCCESS
2750	500	res_letterbox	1351	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.334064	SUCCESS
2751	500	res_letterbox	1191	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.337328	SUCCESS
2752	500	res_letterbox	1439	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.340084	SUCCESS
2753	500	res_letterbox	1124	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.343618	SUCCESS
2755	500	res_letterbox	1490	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.349353	SUCCESS
2756	500	res_letterbox	1114	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.352069	SUCCESS
2757	500	res_letterbox	1348	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.354866	SUCCESS
2758	500	res_letterbox	1478	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.357579	SUCCESS
2759	500	res_letterbox	1543	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.360145	SUCCESS
2760	500	res_letterbox	1546	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.362644	SUCCESS
2761	500	res_letterbox	1707	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.365284	SUCCESS
2763	500	res_letterbox	1487	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.370086	SUCCESS
2764	500	res_letterbox	899	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.372369	SUCCESS
2765	500	res_letterbox	1120	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.374772	SUCCESS
2766	500	res_letterbox	1031	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.377385	SUCCESS
2767	500	res_letterbox	1033	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.379637	SUCCESS
2768	500	res_letterbox	1019	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.382451	SUCCESS
2769	500	res_letterbox	1021	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.38484	SUCCESS
2770	500	res_letterbox	900	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.387268	SUCCESS
2771	500	res_letterbox	1117	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.389386	SUCCESS
2772	500	res_letterbox	1337	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.392017	SUCCESS
2773	500	res_letterbox	594	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.394581	SUCCESS
2774	500	res_letterbox	1437	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.397205	SUCCESS
2775	500	res_letterbox	1704	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.399428	SUCCESS
2776	500	res_letterbox	1479	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.401804	SUCCESS
2777	500	res_letterbox	1708	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.403979	SUCCESS
2779	500	res_letterbox	1200	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.409512	SUCCESS
2780	500	res_letterbox	898	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.411977	SUCCESS
2781	500	res_letterbox	588	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.414509	SUCCESS
2782	500	res_letterbox	1026	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.416849	SUCCESS
2783	500	res_letterbox	1264	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.419309	SUCCESS
2784	500	res_letterbox	1263	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.422688	SUCCESS
2785	500	res_letterbox	1702	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.425635	SUCCESS
2786	500	res_letterbox	893	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.428714	SUCCESS
2787	500	res_letterbox	1023	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.431564	SUCCESS
2788	500	res_letterbox	1194	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.434096	SUCCESS
2789	500	res_letterbox	1428	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.436457	SUCCESS
2790	500	res_letterbox	1458	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.439305	SUCCESS
2791	500	res_letterbox	1632	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.441579	SUCCESS
2792	500	res_letterbox	1201	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.443919	SUCCESS
2793	500	res_letterbox	590	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.446381	SUCCESS
2795	500	res_letterbox	891	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.451852	SUCCESS
2796	500	res_letterbox	730	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.454837	SUCCESS
2798	500	res_letterbox	596	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.460284	SUCCESS
2799	500	res_letterbox	1453	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.462794	SUCCESS
2800	500	res_letterbox	1118	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.465581	SUCCESS
2801	500	res_letterbox	1699	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.468947	SUCCESS
2802	500	res_letterbox	1123	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.472575	SUCCESS
2803	500	res_letterbox	1542	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.47541	SUCCESS
2804	500	res_letterbox	1698	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.477829	SUCCESS
2806	500	res_letterbox	1449	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.482674	SUCCESS
2807	500	res_letterbox	1705	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.485522	SUCCESS
2808	500	res_letterbox	897	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.488151	SUCCESS
2809	500	res_letterbox	593	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.490489	SUCCESS
2810	500	res_letterbox	1701	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.493151	SUCCESS
2811	500	res_letterbox	896	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.495515	SUCCESS
2812	500	res_letterbox	1435	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.498278	SUCCESS
2813	500	res_letterbox	1486	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.500409	SUCCESS
2814	500	res_letterbox	1292	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.503331	SUCCESS
2815	500	res_letterbox	1484	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.505896	SUCCESS
2816	500	res_letterbox	581	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.508331	SUCCESS
2817	500	res_letterbox	1491	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.510899	SUCCESS
2818	500	res_letterbox	1706	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.513352	SUCCESS
2819	500	res_letterbox	1029	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.516593	SUCCESS
2820	500	res_letterbox	889	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.519506	SUCCESS
2822	500	res_letterbox	1457	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.524873	SUCCESS
2823	500	res_letterbox	1477	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.527506	SUCCESS
2824	500	res_letterbox	1017	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.530303	SUCCESS
2825	500	res_letterbox	1022	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.532908	SUCCESS
2826	500	res_letterbox	1122	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.535579	SUCCESS
2827	500	res_letterbox	1452	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.538501	SUCCESS
2828	500	res_letterbox	1447	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.541864	SUCCESS
2829	500	res_letterbox	1448	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.54429	SUCCESS
2830	500	res_letterbox	1202	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.547391	SUCCESS
2831	500	res_letterbox	892	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.550138	SUCCESS
2832	500	res_letterbox	804	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.553125	SUCCESS
2833	500	res_letterbox	1018	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.555891	SUCCESS
2834	500	res_letterbox	1265	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.558776	SUCCESS
2835	500	res_letterbox	728	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.561365	SUCCESS
2836	500	res_letterbox	722	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.563894	SUCCESS
2838	500	res_letterbox	1430	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.569537	SUCCESS
2839	500	res_letterbox	1432	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.572018	SUCCESS
2841	500	res_letterbox	1564	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.576923	SUCCESS
2842	500	res_letterbox	1418	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.580211	SUCCESS
2843	500	res_letterbox	1563	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.58309	SUCCESS
2844	500	res_letterbox	585	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.585752	SUCCESS
2845	500	res_letterbox	1267	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.588369	SUCCESS
2846	500	res_letterbox	1631	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.590889	SUCCESS
2847	500	res_letterbox	1480	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.593538	SUCCESS
2849	500	res_letterbox	1110	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.597983	SUCCESS
2850	500	res_letterbox	1433	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.600696	SUCCESS
2851	500	res_letterbox	1696	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.603429	SUCCESS
2852	500	res_letterbox	1198	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.606064	SUCCESS
2853	500	res_letterbox	1115	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.608671	SUCCESS
2854	500	res_letterbox	1697	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.611201	SUCCESS
2855	500	res_letterbox	1438	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.613837	SUCCESS
2856	500	res_letterbox	1020	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.616274	SUCCESS
2857	500	res_letterbox	1446	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.618786	SUCCESS
2858	500	res_letterbox	1483	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.62125	SUCCESS
2859	500	res_letterbox	721	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.623374	SUCCESS
2860	500	res_letterbox	724	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.625915	SUCCESS
2861	500	res_letterbox	1032	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.628233	SUCCESS
2862	500	res_letterbox	1353	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.631152	SUCCESS
2863	500	res_letterbox	1440	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.633589	SUCCESS
2865	500	res_letterbox	586	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.638843	SUCCESS
2866	500	res_letterbox	1291	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.641309	SUCCESS
2867	500	res_letterbox	1441	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.644094	SUCCESS
2868	500	res_letterbox	591	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.646476	SUCCESS
2869	500	res_letterbox	1711	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.648884	SUCCESS
2870	500	res_letterbox	1700	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.651611	SUCCESS
2871	500	res_letterbox	1459	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.653866	SUCCESS
2872	500	res_letterbox	1025	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.656454	SUCCESS
2873	500	res_letterbox	1481	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.659649	SUCCESS
2874	500	res_letterbox	1637	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.662217	SUCCESS
2875	500	res_letterbox	1634	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.664817	SUCCESS
2876	500	res_letterbox	720	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.667188	SUCCESS
2877	500	res_letterbox	1112	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.669837	SUCCESS
2878	500	res_letterbox	1290	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.67251	SUCCESS
2879	500	res_letterbox	1349	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.674882	SUCCESS
2881	500	res_letterbox	1028	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.679814	SUCCESS
2882	500	res_letterbox	1442	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.682365	SUCCESS
2884	500	res_letterbox	1268	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.68724	SUCCESS
2885	500	res_letterbox	1544	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.689515	SUCCESS
2886	500	res_letterbox	1703	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.691904	SUCCESS
2887	500	res_letterbox	583	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.695102	SUCCESS
2888	500	res_letterbox	726	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.697949	SUCCESS
2889	500	res_letterbox	1196	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.700415	SUCCESS
2890	500	res_letterbox	1113	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.703047	SUCCESS
2892	500	res_letterbox	1261	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.70863	SUCCESS
2893	500	res_letterbox	1352	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.710847	SUCCESS
2894	500	res_letterbox	1260	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.71352	SUCCESS
2895	500	res_letterbox	1485	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.715723	SUCCESS
2896	500	res_letterbox	895	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.718389	SUCCESS
2897	500	res_letterbox	894	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.720705	SUCCESS
2898	500	res_letterbox	1024	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.723282	SUCCESS
2899	500	res_letterbox	1121	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.725631	SUCCESS
2900	500	res_letterbox	771	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.727941	SUCCESS
2901	500	res_letterbox	1016	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.73128	SUCCESS
2902	500	res_letterbox	1266	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.734011	SUCCESS
2903	500	res_letterbox	1650	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.736803	SUCCESS
2904	500	res_letterbox	901	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.739318	SUCCESS
2905	500	res_letterbox	1444	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.741894	SUCCESS
2906	500	res_letterbox	1649	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.744389	SUCCESS
2908	500	res_letterbox	902	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.749499	SUCCESS
2909	500	res_letterbox	1431	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.751688	SUCCESS
2910	500	res_letterbox	1562	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.754655	SUCCESS
2911	500	res_letterbox	1192	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.757261	SUCCESS
2912	500	res_letterbox	1436	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.759959	SUCCESS
2913	500	res_letterbox	1694	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.762537	SUCCESS
2914	500	res_letterbox	1455	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.765	SUCCESS
2915	500	res_letterbox	592	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.767682	SUCCESS
2916	500	res_letterbox	1034	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.770008	SUCCESS
2917	500	res_letterbox	1030	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.772503	SUCCESS
2918	500	res_letterbox	1456	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.774918	SUCCESS
2919	500	res_letterbox	1294	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.7776	SUCCESS
2920	500	res_letterbox	1482	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.780062	SUCCESS
2921	500	res_letterbox	1695	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.782746	SUCCESS
2922	500	res_letterbox	772	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.785591	SUCCESS
2924	500	res_letterbox	1195	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.790904	SUCCESS
2925	500	res_letterbox	1454	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.793388	SUCCESS
2927	500	res_letterbox	1434	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.798993	SUCCESS
2928	500	res_letterbox	1709	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.801559	SUCCESS
2929	500	res_letterbox	1288	laurence.lefebvre@bethunebruay.fr	Notification [CopyMailBasket] pour laurence.lefebvre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.817334	SUCCESS
2930	500	res_letterbox	672	laurence.lefebvre@bethunebruay.fr	Notification [CopyMailBasket] pour laurence.lefebvre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.819555	SUCCESS
2931	500	res_letterbox	379	matthieu.poulain@bethunebruay.fr	Notification [CopyMailBasket] pour matthieu.poulain@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.830383	SUCCESS
2932	500	res_letterbox	1744	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.839588	SUCCESS
2933	500	res_letterbox	1105	agnes.roudaut@bethunebruay.fr	Notification [CopyMailBasket] pour agnes.roudaut@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.851108	SUCCESS
2934	500	res_letterbox	1220	agnes.roudaut@bethunebruay.fr	Notification [CopyMailBasket] pour agnes.roudaut@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.853798	SUCCESS
2935	500	res_letterbox	1419	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.968911	SUCCESS
2937	500	res_letterbox	1587	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.97439	SUCCESS
2938	500	res_letterbox	1108	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.976809	SUCCESS
2939	500	res_letterbox	1600	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.979172	SUCCESS
2940	500	res_letterbox	1597	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.981906	SUCCESS
2941	500	res_letterbox	1598	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.984434	SUCCESS
2942	500	res_letterbox	1219	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.987041	SUCCESS
2943	500	res_letterbox	1427	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.989739	SUCCESS
2944	500	res_letterbox	748	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.992597	SUCCESS
2945	500	res_letterbox	1599	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.995385	SUCCESS
2946	500	res_letterbox	1561	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.99821	SUCCESS
2947	500	res_letterbox	1536	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.004509	SUCCESS
2948	500	res_letterbox	1653	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.007476	SUCCESS
2949	500	res_letterbox	1537	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.010182	SUCCESS
2950	500	res_letterbox	1107	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.01325	SUCCESS
2951	500	res_letterbox	1106	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.015798	SUCCESS
2953	500	res_letterbox	1590	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.021249	SUCCESS
2954	500	res_letterbox	1591	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.024343	SUCCESS
2955	500	res_letterbox	1426	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.027041	SUCCESS
2956	500	res_letterbox	1422	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.029539	SUCCESS
2957	500	res_letterbox	1651	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.032225	SUCCESS
2958	500	res_letterbox	1652	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.035074	SUCCESS
2959	500	res_letterbox	1596	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.038282	SUCCESS
2960	500	res_letterbox	1535	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.041561	SUCCESS
2961	500	res_letterbox	1594	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.044488	SUCCESS
2962	500	res_letterbox	1593	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.047423	SUCCESS
2963	500	res_letterbox	746	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.051194	SUCCESS
2964	500	res_letterbox	598	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.054016	SUCCESS
2965	500	res_letterbox	1326	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.057846	SUCCESS
2966	500	res_letterbox	1421	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.061163	SUCCESS
2967	500	res_letterbox	1589	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.064256	SUCCESS
2970	500	res_letterbox	1249	yannis.delgery@bethunebruay.fr	Notification [CopyMailBasket] pour yannis.delgery@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.373821	SUCCESS
2971	500	res_letterbox	1283	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.830868	SUCCESS
2972	500	res_letterbox	1250	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.834027	SUCCESS
2973	500	res_letterbox	1222	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.836122	SUCCESS
2974	500	res_letterbox	609	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.83879	SUCCESS
2975	500	res_letterbox	679	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.842251	SUCCESS
2976	500	res_letterbox	1008	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.845232	SUCCESS
2995	500	res_letterbox	591	olivier.pecqueur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.541198	SUCCESS
2996	500	res_letterbox	914	daniel.dewevre@bethunebruay.fr	Notification [CopyMailBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.611247	SUCCESS
2997	500	res_letterbox	767	daniel.dewevre@bethunebruay.fr	Notification [CopyMailBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.614057	SUCCESS
2998	500	res_letterbox	1074	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.565542	SUCCESS
3000	500	res_letterbox	802	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.572015	SUCCESS
3001	500	res_letterbox	601	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.576039	SUCCESS
3002	500	res_letterbox	1070	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.578477	SUCCESS
3003	500	res_letterbox	1420	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.581888	SUCCESS
3004	500	res_letterbox	1468	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.585257	SUCCESS
3005	500	res_letterbox	1101	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.588845	SUCCESS
3006	500	res_letterbox	801	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.592001	SUCCESS
3007	500	res_letterbox	599	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.595242	SUCCESS
3008	500	res_letterbox	1124	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.597887	SUCCESS
3009	500	res_letterbox	1076	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.600949	SUCCESS
3010	500	res_letterbox	1269	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.605243	SUCCESS
3011	500	res_letterbox	1283	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.608278	SUCCESS
3012	500	res_letterbox	1419	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.611689	SUCCESS
3013	500	res_letterbox	1732	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.614987	SUCCESS
2978	500	res_letterbox	1319	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.088258	SUCCESS
2979	500	res_letterbox	1793	gaston.drolez@bethunebruay.fr	Notification [CopyMailBasket] pour gaston.drolez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.101814	SUCCESS
2980	500	res_letterbox	1314	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.142865	SUCCESS
2981	500	res_letterbox	1253	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.146206	SUCCESS
2982	500	res_letterbox	805	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.148844	SUCCESS
2983	500	res_letterbox	1085	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.151227	SUCCESS
2984	500	res_letterbox	1312	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.154143	SUCCESS
2985	500	res_letterbox	1313	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.157171	SUCCESS
2986	500	res_letterbox	1380	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.160057	SUCCESS
2987	500	res_letterbox	1660	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.163922	SUCCESS
2988	500	res_letterbox	1086	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.167841	SUCCESS
2989	500	res_letterbox	1315	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.17192	SUCCESS
2990	500	res_letterbox	738	sabine.confrere@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.confrere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.19939	SUCCESS
2991	500	res_letterbox	803	sabine.confrere@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.confrere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.202206	SUCCESS
2992	500	res_letterbox	904	sabine.confrere@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.confrere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.20491	SUCCESS
2993	500	res_letterbox	1654	sabine.confrere@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.confrere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.208156	SUCCESS
6573	5	notes	888	af.koclega@bethunebruay.fr	Annotation ajoutée (888)	2020-01-21 12:46:53.354653	2020-01-21 16:00:02.185185	INFO: no recipient found
3015	500	res_letterbox	745	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.620784	SUCCESS
3016	500	res_letterbox	1162	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.623856	SUCCESS
3017	500	res_letterbox	1105	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.626994	SUCCESS
3018	500	res_letterbox	910	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.629674	SUCCESS
3019	500	res_letterbox	765	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.632707	SUCCESS
3021	500	res_letterbox	1073	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.638733	SUCCESS
3022	500	res_letterbox	1100	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.64171	SUCCESS
3023	500	res_letterbox	1425	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.645802	SUCCESS
3024	500	res_letterbox	1222	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.649622	SUCCESS
3025	500	res_letterbox	1320	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.652732	SUCCESS
3026	500	res_letterbox	1104	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.656022	SUCCESS
3027	500	res_letterbox	1079	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.65921	SUCCESS
3028	500	res_letterbox	914	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.662249	SUCCESS
3029	500	res_letterbox	1251	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.665007	SUCCESS
3030	500	res_letterbox	1416	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.668142	SUCCESS
3031	500	res_letterbox	1736	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.671176	SUCCESS
3032	500	res_letterbox	1109	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.674531	SUCCESS
3033	500	res_letterbox	1081	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.677511	SUCCESS
3034	500	res_letterbox	1451	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.680751	SUCCESS
3035	500	res_letterbox	1219	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.683715	SUCCESS
3037	500	res_letterbox	1285	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.690394	SUCCESS
3038	500	res_letterbox	1734	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.693817	SUCCESS
3039	500	res_letterbox	1215	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.697491	SUCCESS
3040	500	res_letterbox	1712	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.700341	SUCCESS
3041	500	res_letterbox	1223	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.703369	SUCCESS
3042	500	res_letterbox	915	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.706733	SUCCESS
3043	500	res_letterbox	1673	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.709746	SUCCESS
3044	500	res_letterbox	1123	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.712789	SUCCESS
3045	500	res_letterbox	1226	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.715857	SUCCESS
3046	500	res_letterbox	1427	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.718767	SUCCESS
3047	500	res_letterbox	770	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.7228	SUCCESS
3048	500	res_letterbox	610	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.725789	SUCCESS
3049	500	res_letterbox	748	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.729406	SUCCESS
3050	500	res_letterbox	1672	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.732276	SUCCESS
3051	500	res_letterbox	1321	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.735862	SUCCESS
3053	500	res_letterbox	1011	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.742317	SUCCESS
3054	500	res_letterbox	609	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.744834	SUCCESS
3055	500	res_letterbox	600	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.747949	SUCCESS
3056	500	res_letterbox	913	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.751597	SUCCESS
3057	500	res_letterbox	1735	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.754766	SUCCESS
3058	500	res_letterbox	1448	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.758213	SUCCESS
3060	500	res_letterbox	1220	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.765666	SUCCESS
3061	500	res_letterbox	803	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.769642	SUCCESS
3062	500	res_letterbox	1733	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.77285	SUCCESS
3063	500	res_letterbox	1330	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.775647	SUCCESS
3064	500	res_letterbox	1078	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.778809	SUCCESS
3066	500	res_letterbox	1106	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.785273	SUCCESS
3067	500	res_letterbox	903	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.789263	SUCCESS
3068	500	res_letterbox	1418	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.793283	SUCCESS
3069	500	res_letterbox	1322	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.796777	SUCCESS
3070	500	res_letterbox	1426	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.799551	SUCCESS
3071	500	res_letterbox	1422	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.802822	SUCCESS
3072	500	res_letterbox	1730	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.805793	SUCCESS
3073	500	res_letterbox	605	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.808446	SUCCESS
3074	500	res_letterbox	604	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.810864	SUCCESS
3075	500	res_letterbox	767	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.813953	SUCCESS
3076	500	res_letterbox	742	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.816478	SUCCESS
3077	500	res_letterbox	1072	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.819341	SUCCESS
3078	500	res_letterbox	1008	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.822529	SUCCESS
3079	500	res_letterbox	1423	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.826262	SUCCESS
3080	500	res_letterbox	1247	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.828877	SUCCESS
3082	500	res_letterbox	1221	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.834601	SUCCESS
3083	500	res_letterbox	1287	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.837462	SUCCESS
3084	500	res_letterbox	1319	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.840442	SUCCESS
3085	500	res_letterbox	1217	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.842948	SUCCESS
3086	500	res_letterbox	769	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.846502	SUCCESS
3087	500	res_letterbox	904	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.848972	SUCCESS
3088	500	res_letterbox	766	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.852206	SUCCESS
3089	500	res_letterbox	1445	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.855109	SUCCESS
3090	500	res_letterbox	1028	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.858861	SUCCESS
3091	500	res_letterbox	1336	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.862847	SUCCESS
3092	500	res_letterbox	1255	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.865844	SUCCESS
3093	500	res_letterbox	726	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.868793	SUCCESS
3094	500	res_letterbox	608	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.871895	SUCCESS
3095	500	res_letterbox	912	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.87505	SUCCESS
3096	500	res_letterbox	1297	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.87823	SUCCESS
3098	500	res_letterbox	1583	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.88493	SUCCESS
3099	500	res_letterbox	1731	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.888794	SUCCESS
3100	500	res_letterbox	909	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.891359	SUCCESS
3101	500	res_letterbox	1077	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.894735	SUCCESS
3102	500	res_letterbox	1010	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.897943	SUCCESS
3103	500	res_letterbox	1015	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.901461	SUCCESS
3105	500	res_letterbox	1713	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.907932	SUCCESS
3106	500	res_letterbox	746	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.911171	SUCCESS
3107	500	res_letterbox	598	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.913736	SUCCESS
3108	500	res_letterbox	1318	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.917116	SUCCESS
3110	500	res_letterbox	602	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.924827	SUCCESS
3111	500	res_letterbox	1249	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.928934	SUCCESS
3112	500	res_letterbox	1326	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.9327	SUCCESS
3113	500	res_letterbox	1421	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.935373	SUCCESS
3114	500	res_letterbox	1324	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.939447	SUCCESS
3115	500	res_letterbox	1161	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.942464	SUCCESS
3116	500	res_letterbox	1424	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.945486	SUCCESS
3117	500	res_letterbox	1134	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.590815	SUCCESS
3118	500	res_letterbox	1475	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.593294	SUCCESS
3119	500	res_letterbox	1654	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.596206	SUCCESS
3120	500	res_letterbox	671	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.599817	SUCCESS
3121	500	res_letterbox	1727	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.03613	SUCCESS
3122	500	res_letterbox	1728	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.03881	SUCCESS
3123	500	res_letterbox	1692	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.041238	SUCCESS
3125	500	res_letterbox	1726	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.046458	SUCCESS
3126	500	res_letterbox	1725	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.049568	SUCCESS
3127	500	res_letterbox	1690	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.052836	SUCCESS
3128	500	res_letterbox	1681	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.056141	SUCCESS
3129	500	res_letterbox	1691	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.058881	SUCCESS
3130	500	res_letterbox	1729	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.06206	SUCCESS
3131	500	res_letterbox	1678	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.064824	SUCCESS
3132	500	res_letterbox	1721	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.067487	SUCCESS
3133	500	res_letterbox	1684	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.070111	SUCCESS
3134	500	res_letterbox	1686	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.072552	SUCCESS
3135	500	res_letterbox	1655	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.075442	SUCCESS
3136	500	res_letterbox	1677	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.078073	SUCCESS
3137	500	res_letterbox	1688	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.080375	SUCCESS
3138	500	res_letterbox	1683	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.082752	SUCCESS
3139	500	res_letterbox	1724	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.085172	SUCCESS
3141	500	res_letterbox	1685	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.09008	SUCCESS
3142	500	res_letterbox	1693	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.092185	SUCCESS
3143	500	res_letterbox	1722	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.094825	SUCCESS
3144	500	res_letterbox	1689	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.097962	SUCCESS
3145	500	res_letterbox	1687	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.100537	SUCCESS
3146	500	res_letterbox	1682	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.103292	SUCCESS
3147	500	res_letterbox	804	helene.danel@bethunebruay.fr	Notification [CopyMailBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.219508	SUCCESS
3149	500	res_letterbox	772	f.turquinpokker@bethunebruay.fr	Notification [CopyMailBasket] pour f.turquinpokker@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.266262	SUCCESS
3150	500	res_letterbox	1663	rainer.florke@bethunebruay.fr	Notification [CopyMailBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.45575	SUCCESS
3151	500	res_letterbox	1249	maxence.catry@bethunebruay.fr	Notification [CopyMailBasket] pour maxence.catry@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.479239	SUCCESS
3152	500	res_letterbox	1514	corine.atzori@bethunebruay.fr	Notification [CopyMailBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.737683	SUCCESS
3153	500	res_letterbox	1676	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.91003	SUCCESS
3154	500	res_letterbox	1658	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.912809	SUCCESS
3155	500	res_letterbox	610	sandrine.gamelin@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.944098	SUCCESS
3157	500	res_letterbox	1253	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.253065	SUCCESS
3158	500	res_letterbox	805	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.255722	SUCCESS
3159	500	res_letterbox	1085	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.25841	SUCCESS
3160	500	res_letterbox	1312	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.261238	SUCCESS
3161	500	res_letterbox	1313	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.26395	SUCCESS
3162	500	res_letterbox	1380	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.266999	SUCCESS
3163	500	res_letterbox	1660	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.269855	SUCCESS
3164	500	res_letterbox	1086	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.2726	SUCCESS
3165	500	res_letterbox	1315	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.275331	SUCCESS
3166	500	res_letterbox	681	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.530537	SUCCESS
3167	500	res_letterbox	1659	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.533018	SUCCESS
3168	500	res_letterbox	785	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.53585	SUCCESS
3169	500	res_letterbox	786	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.538728	SUCCESS
3170	500	res_letterbox	974	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.541071	SUCCESS
3172	500	res_letterbox	779	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.546875	SUCCESS
3173	500	res_letterbox	1375	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.550232	SUCCESS
3174	500	res_letterbox	686	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.553094	SUCCESS
3175	500	res_letterbox	684	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.555903	SUCCESS
3176	500	res_letterbox	1373	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.558466	SUCCESS
3177	500	res_letterbox	1509	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.561562	SUCCESS
3178	500	res_letterbox	781	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.563813	SUCCESS
3179	500	res_letterbox	1374	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.566684	SUCCESS
3180	500	res_letterbox	696	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.569549	SUCCESS
3181	500	res_letterbox	689	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.572847	SUCCESS
3182	500	res_letterbox	1386	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.575709	SUCCESS
3183	500	res_letterbox	687	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.578459	SUCCESS
3184	500	res_letterbox	984	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.581257	SUCCESS
3185	500	res_letterbox	977	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.584014	SUCCESS
3186	500	res_letterbox	695	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.586765	SUCCESS
3188	500	res_letterbox	782	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.591916	SUCCESS
3189	500	res_letterbox	976	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.59526	SUCCESS
3190	500	res_letterbox	979	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.597953	SUCCESS
3191	500	res_letterbox	690	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.600894	SUCCESS
3192	500	res_letterbox	694	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.604673	SUCCESS
3194	500	res_letterbox	692	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.611745	SUCCESS
3195	500	res_letterbox	987	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.614676	SUCCESS
3196	500	res_letterbox	985	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.617795	SUCCESS
3197	500	res_letterbox	683	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.620661	SUCCESS
3198	500	res_letterbox	685	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.623199	SUCCESS
3200	500	res_letterbox	1040	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.628378	SUCCESS
3201	500	res_letterbox	988	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.631702	SUCCESS
3202	500	res_letterbox	697	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.634823	SUCCESS
3203	500	res_letterbox	1510	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.638005	SUCCESS
3204	500	res_letterbox	986	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.640594	SUCCESS
3205	500	res_letterbox	691	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.643322	SUCCESS
3206	500	res_letterbox	1385	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.646866	SUCCESS
3207	500	res_letterbox	688	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.649869	SUCCESS
3208	500	res_letterbox	788	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.653409	SUCCESS
3209	500	res_letterbox	973	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.655954	SUCCESS
3210	500	res_letterbox	778	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.658407	SUCCESS
3211	500	res_letterbox	1507	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.66107	SUCCESS
3212	500	res_letterbox	698	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.664312	SUCCESS
3213	500	res_letterbox	680	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.667303	SUCCESS
3214	500	res_letterbox	678	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.670868	SUCCESS
3216	500	res_letterbox	1038	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.678278	SUCCESS
3217	500	res_letterbox	1039	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.681702	SUCCESS
3218	500	res_letterbox	682	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.686143	SUCCESS
3219	500	res_letterbox	978	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.688917	SUCCESS
3220	500	res_letterbox	780	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.691354	SUCCESS
3221	500	res_letterbox	975	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.694205	SUCCESS
3222	500	res_letterbox	982	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.696911	SUCCESS
3223	500	res_letterbox	787	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.699557	SUCCESS
3224	500	res_letterbox	1036	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.702251	SUCCESS
3225	500	res_letterbox	1037	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.705139	SUCCESS
3226	500	res_letterbox	784	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.707631	SUCCESS
3227	500	res_letterbox	783	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.710152	SUCCESS
3228	500	res_letterbox	989	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.713717	SUCCESS
3229	500	res_letterbox	1317	lucie.coulonnier@bethunebruay.fr	Notification [CopyMailBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.747568	SUCCESS
3230	500	res_letterbox	1258	lucie.coulonnier@bethunebruay.fr	Notification [CopyMailBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.750327	SUCCESS
3232	500	res_letterbox	1130	lucie.coulonnier@bethunebruay.fr	Notification [CopyMailBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.756122	SUCCESS
3233	500	res_letterbox	1282	lucie.coulonnier@bethunebruay.fr	Notification [CopyMailBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.759329	SUCCESS
3234	500	res_letterbox	1316	lucie.coulonnier@bethunebruay.fr	Notification [CopyMailBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.762628	SUCCESS
3235	500	res_letterbox	1584	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.7819	SUCCESS
3236	500	res_letterbox	1586	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.784728	SUCCESS
3237	500	res_letterbox	1318	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.787877	SUCCESS
3244	500	res_letterbox	1512	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.960992	SUCCESS
3245	500	res_letterbox	1389	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.963597	SUCCESS
3246	500	res_letterbox	1387	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.967794	SUCCESS
3247	500	res_letterbox	1575	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.969961	SUCCESS
3249	500	res_letterbox	1240	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.974999	SUCCESS
3250	500	res_letterbox	1391	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.978084	SUCCESS
3251	500	res_letterbox	1390	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.98049	SUCCESS
3252	500	res_letterbox	375	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.983183	SUCCESS
3253	500	res_letterbox	1331	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.986007	SUCCESS
3239	500	res_letterbox	1110	mariefrance.deliers@bethunebruay.fr	Notification [CopyMailBasket] pour mariefrance.deliers@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.142726	SUCCESS
3240	500	res_letterbox	1676	sylvie.covez@bethunebruay.fr	Notification [CopyMailBasket] pour sylvie.covez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.23589	SUCCESS
3241	500	res_letterbox	379	sylvie.covez@bethunebruay.fr	Notification [CopyMailBasket] pour sylvie.covez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.239275	SUCCESS
3242	500	res_letterbox	1210	sylvie.covez@bethunebruay.fr	Notification [CopyMailBasket] pour sylvie.covez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.244848	SUCCESS
3254	500	res_letterbox	583	catherine.mayeur@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.731782	SUCCESS
3255	500	res_letterbox	679	nadine.defebvin@bethunebruay.fr	Notification [CopyMailBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.837659	SUCCESS
3238	500	res_letterbox	716	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.790758	SUCCESS
3256	500	res_letterbox	1351	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.216573	SUCCESS
3257	500	res_letterbox	1191	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.219849	SUCCESS
3259	500	res_letterbox	1545	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.225851	SUCCESS
3260	500	res_letterbox	1490	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.22835	SUCCESS
3261	500	res_letterbox	1114	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.231918	SUCCESS
3262	500	res_letterbox	1348	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.234865	SUCCESS
3263	500	res_letterbox	1478	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.238196	SUCCESS
3264	500	res_letterbox	1543	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.241694	SUCCESS
3265	500	res_letterbox	1546	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.244921	SUCCESS
3266	500	res_letterbox	1116	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.247902	SUCCESS
3267	500	res_letterbox	1487	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.25158	SUCCESS
3268	500	res_letterbox	899	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.254162	SUCCESS
3269	500	res_letterbox	1120	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.257095	SUCCESS
3270	500	res_letterbox	1031	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.26013	SUCCESS
3271	500	res_letterbox	1033	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.262819	SUCCESS
3272	500	res_letterbox	1019	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.265557	SUCCESS
3273	500	res_letterbox	1021	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.268467	SUCCESS
3274	500	res_letterbox	900	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.271948	SUCCESS
3276	500	res_letterbox	1337	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.277615	SUCCESS
3277	500	res_letterbox	1437	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.280278	SUCCESS
3278	500	res_letterbox	1488	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.283278	SUCCESS
3279	500	res_letterbox	1200	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.286652	SUCCESS
3280	500	res_letterbox	898	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.290263	SUCCESS
3281	500	res_letterbox	1026	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.293263	SUCCESS
3283	500	res_letterbox	1263	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.299379	SUCCESS
3284	500	res_letterbox	893	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.302335	SUCCESS
3285	500	res_letterbox	1023	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.306082	SUCCESS
3286	500	res_letterbox	1194	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.308975	SUCCESS
3287	500	res_letterbox	1201	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.312488	SUCCESS
3288	500	res_letterbox	729	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.315066	SUCCESS
3289	500	res_letterbox	891	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.317788	SUCCESS
3291	500	res_letterbox	1118	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.323465	SUCCESS
3292	500	res_letterbox	1450	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.326683	SUCCESS
3293	500	res_letterbox	1449	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.329219	SUCCESS
3294	500	res_letterbox	897	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.332196	SUCCESS
3295	500	res_letterbox	896	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.33521	SUCCESS
3296	500	res_letterbox	1292	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.338653	SUCCESS
3297	500	res_letterbox	1484	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.341689	SUCCESS
3298	500	res_letterbox	1491	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.344192	SUCCESS
3299	500	res_letterbox	1029	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.346761	SUCCESS
3300	500	res_letterbox	889	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.349738	SUCCESS
3301	500	res_letterbox	1457	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.352402	SUCCESS
3302	500	res_letterbox	1477	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.355479	SUCCESS
3303	500	res_letterbox	1022	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.358146	SUCCESS
3304	500	res_letterbox	1452	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.360763	SUCCESS
3305	500	res_letterbox	1447	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.363321	SUCCESS
3307	500	res_letterbox	804	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.370866	SUCCESS
3308	500	res_letterbox	1018	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.373845	SUCCESS
3309	500	res_letterbox	1265	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.377267	SUCCESS
3310	500	res_letterbox	728	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.381114	SUCCESS
3311	500	res_letterbox	722	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.384603	SUCCESS
3312	500	res_letterbox	725	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.387313	SUCCESS
3313	500	res_letterbox	1443	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.389981	SUCCESS
3314	500	res_letterbox	1564	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.392813	SUCCESS
3315	500	res_letterbox	1563	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.395584	SUCCESS
3316	500	res_letterbox	1267	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.398181	SUCCESS
3317	500	res_letterbox	1631	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.40136	SUCCESS
3318	500	res_letterbox	1480	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.404167	SUCCESS
3319	500	res_letterbox	1198	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.407231	SUCCESS
3320	500	res_letterbox	1115	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.410853	SUCCESS
3321	500	res_letterbox	1438	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.413798	SUCCESS
3323	500	res_letterbox	1446	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.419775	SUCCESS
3324	500	res_letterbox	1483	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.423472	SUCCESS
3326	500	res_letterbox	724	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.429662	SUCCESS
3327	500	res_letterbox	1032	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.432949	SUCCESS
3328	500	res_letterbox	1353	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.435802	SUCCESS
3329	500	res_letterbox	1440	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.438579	SUCCESS
3330	500	res_letterbox	1291	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.441532	SUCCESS
3331	500	res_letterbox	1441	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.444314	SUCCESS
3332	500	res_letterbox	1459	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.447057	SUCCESS
3334	500	res_letterbox	1481	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.452891	SUCCESS
3335	500	res_letterbox	1634	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.455852	SUCCESS
3336	500	res_letterbox	720	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.459401	SUCCESS
3337	500	res_letterbox	1112	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.462198	SUCCESS
3338	500	res_letterbox	1349	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.464895	SUCCESS
3339	500	res_letterbox	1442	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.467319	SUCCESS
3340	500	res_letterbox	888	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.476782	SUCCESS
3341	500	res_letterbox	1544	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.478949	SUCCESS
3342	500	res_letterbox	1196	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.481792	SUCCESS
3343	500	res_letterbox	1113	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.48432	SUCCESS
3344	500	res_letterbox	890	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.487308	SUCCESS
3345	500	res_letterbox	1261	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.489911	SUCCESS
3346	500	res_letterbox	1352	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.493259	SUCCESS
3347	500	res_letterbox	1485	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.496271	SUCCESS
3348	500	res_letterbox	895	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.499004	SUCCESS
3350	500	res_letterbox	1024	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.505027	SUCCESS
3351	500	res_letterbox	1121	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.508145	SUCCESS
3352	500	res_letterbox	771	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.511486	SUCCESS
3353	500	res_letterbox	1266	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.514201	SUCCESS
3354	500	res_letterbox	901	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.517374	SUCCESS
3355	500	res_letterbox	1444	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.519927	SUCCESS
3356	500	res_letterbox	1193	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.522703	SUCCESS
3357	500	res_letterbox	902	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.525111	SUCCESS
3358	500	res_letterbox	1562	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.528641	SUCCESS
3359	500	res_letterbox	1192	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.531565	SUCCESS
3360	500	res_letterbox	1436	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.53415	SUCCESS
3361	500	res_letterbox	1455	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.537105	SUCCESS
3362	500	res_letterbox	1034	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.53994	SUCCESS
3363	500	res_letterbox	1030	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.542804	SUCCESS
3364	500	res_letterbox	1456	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.545889	SUCCESS
3366	500	res_letterbox	1482	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.551175	SUCCESS
3367	500	res_letterbox	772	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.554177	SUCCESS
1383	500	res_letterbox	455	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.871363	SUCCESS
1392	500	res_letterbox	562	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.898901	SUCCESS
3243	500	res_letterbox	887	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.957856	SUCCESS
3248	500	res_letterbox	1511	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:31.972206	SUCCESS
2621	500	res_letterbox	1513	rodrigue.venel@bethunebruay.fr	Notification [CopyMailBasket] pour rodrigue.venel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.027531	SUCCESS
2715	500	res_letterbox	1425	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.155935	SUCCESS
2722	500	res_letterbox	909	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.172949	SUCCESS
1409	500	res_letterbox	1728	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.323714	SUCCESS
1422	500	res_letterbox	1358	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.357838	SUCCESS
1431	500	res_letterbox	1517	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.381663	SUCCESS
1445	500	res_letterbox	1560	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.421762	SUCCESS
1458	500	res_letterbox	1134	nathalie.loridant@bethunebruay.fr	Notification [MyBasket] pour nathalie.loridant@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.501064	SUCCESS
1470	500	res_letterbox	1680	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.939208	SUCCESS
1478	500	res_letterbox	1308	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:32.961148	SUCCESS
1493	500	res_letterbox	1691	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.009308	SUCCESS
1508	500	res_letterbox	876	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.051651	SUCCESS
1517	500	res_letterbox	799	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.078261	SUCCESS
1525	500	res_letterbox	1683	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.100264	SUCCESS
1540	500	res_letterbox	1520	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.147094	SUCCESS
1555	500	res_letterbox	1305	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.189404	SUCCESS
1564	500	res_letterbox	1682	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.214735	SUCCESS
1567	500	res_letterbox	1547	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.224301	SUCCESS
1582	500	res_letterbox	1105	yannis.delgery@bethunebruay.fr	Notification [MyBasket] pour yannis.delgery@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.350441	SUCCESS
2969	500	res_letterbox	738	yannis.delgery@bethunebruay.fr	Notification [CopyMailBasket] pour yannis.delgery@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.371259	SUCCESS
3383	500	res_letterbox	379	nathalie.legrand@bethunebruay.fr	Notification [CopyMailBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.073005	SUCCESS
3384	500	res_letterbox	1210	nathalie.legrand@bethunebruay.fr	Notification [CopyMailBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.075733	SUCCESS
3385	500	res_letterbox	1511	nathalie.legrand@bethunebruay.fr	Notification [CopyMailBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.078381	SUCCESS
3386	500	res_letterbox	1576	nathalie.legrand@bethunebruay.fr	Notification [CopyMailBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.081658	SUCCESS
3387	500	res_letterbox	1300	nathalie.legrand@bethunebruay.fr	Notification [CopyMailBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.084364	SUCCESS
3368	500	res_letterbox	1199	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.556625	SUCCESS
3369	500	res_letterbox	1195	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.558904	SUCCESS
3370	500	res_letterbox	1454	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.561521	SUCCESS
3371	500	res_letterbox	1119	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.56387	SUCCESS
3373	500	res_letterbox	1162	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.590317	SUCCESS
3374	500	res_letterbox	1584	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.592911	SUCCESS
3376	500	res_letterbox	1318	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.599233	SUCCESS
3377	500	res_letterbox	716	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.601903	SUCCESS
3378	500	res_letterbox	1104	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.627503	SUCCESS
3379	500	res_letterbox	1109	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.630139	SUCCESS
3380	500	res_letterbox	1219	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.632994	SUCCESS
3381	500	res_letterbox	1220	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.635801	SUCCESS
3382	500	res_letterbox	1221	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.638655	SUCCESS
1596	500	res_letterbox	1285	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.639224	SUCCESS
1610	500	res_letterbox	744	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.67976	SUCCESS
1623	500	res_letterbox	1596	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.716445	SUCCESS
1639	500	res_letterbox	1589	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.766635	SUCCESS
1655	500	res_letterbox	1739	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:33.961302	SUCCESS
1667	500	res_letterbox	1087	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.384268	SUCCESS
1682	500	res_letterbox	408	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.429296	SUCCESS
1698	500	res_letterbox	570	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.477446	SUCCESS
1700	500	res_letterbox	530	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.483125	SUCCESS
1706	500	res_letterbox	1626	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.501553	SUCCESS
1722	500	res_letterbox	439	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.553878	SUCCESS
1738	500	res_letterbox	450	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.603508	SUCCESS
1745	500	res_letterbox	380	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.624183	SUCCESS
1758	500	res_letterbox	1371	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.661342	SUCCESS
1774	500	res_letterbox	1290	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:34.754164	SUCCESS
1784	500	res_letterbox	1114	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.242817	SUCCESS
1790	500	res_letterbox	1487	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.257779	SUCCESS
1794	500	res_letterbox	1019	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.266845	SUCCESS
1795	500	res_letterbox	1021	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.269742	SUCCESS
1796	500	res_letterbox	900	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.272503	SUCCESS
1832	500	res_letterbox	725	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.364189	SUCCESS
1835	500	res_letterbox	1563	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.371499	SUCCESS
1841	500	res_letterbox	1438	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.385998	SUCCESS
1857	500	res_letterbox	1112	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.424981	SUCCESS
1873	500	res_letterbox	1266	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.467282	SUCCESS
1880	500	res_letterbox	1436	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.484791	SUCCESS
1894	500	res_letterbox	1079	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.577243	SUCCESS
1909	500	res_letterbox	1495	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.890698	SUCCESS
1924	500	res_letterbox	398	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.944541	SUCCESS
1926	500	res_letterbox	707	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.951794	SUCCESS
1934	500	res_letterbox	395	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:35.976589	SUCCESS
1949	500	res_letterbox	1109	anne.poidevin@bethunebruay.fr	Notification [MyBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.0539	SUCCESS
2999	500	res_letterbox	887	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.568738	SUCCESS
3014	500	res_letterbox	1250	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.617896	SUCCESS
3020	500	res_letterbox	1108	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.635919	SUCCESS
3036	500	res_letterbox	1246	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.686852	SUCCESS
3052	500	res_letterbox	1417	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.73932	SUCCESS
3059	500	res_letterbox	1107	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.762239	SUCCESS
3065	500	res_letterbox	744	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.782834	SUCCESS
3081	500	res_letterbox	1323	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.831872	SUCCESS
3097	500	res_letterbox	743	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.881648	SUCCESS
3104	500	res_letterbox	1218	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.904821	SUCCESS
3109	500	res_letterbox	1284	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:36.921453	SUCCESS
1964	500	res_letterbox	549	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.896179	SUCCESS
1973	500	res_letterbox	1665	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.922675	SUCCESS
1981	500	res_letterbox	1573	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:37.95264	SUCCESS
1996	500	res_letterbox	1569	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.002161	SUCCESS
2011	500	res_letterbox	426	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.047576	SUCCESS
2020	500	res_letterbox	1045	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.076639	SUCCESS
2028	500	res_letterbox	556	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.102109	SUCCESS
2043	500	res_letterbox	519	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.152354	SUCCESS
2058	500	res_letterbox	1663	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.200666	SUCCESS
2067	500	res_letterbox	622	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.228608	SUCCESS
2075	500	res_letterbox	623	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.253315	SUCCESS
2090	500	res_letterbox	1670	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.298309	SUCCESS
2105	500	res_letterbox	1163	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.344815	SUCCESS
2114	500	res_letterbox	509	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.374415	SUCCESS
2122	500	res_letterbox	1526	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.399528	SUCCESS
2137	500	res_letterbox	760	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.446488	SUCCESS
2152	500	res_letterbox	423	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.501407	SUCCESS
2161	500	res_letterbox	972	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.532731	SUCCESS
2175	500	res_letterbox	1757	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.816009	SUCCESS
2190	500	res_letterbox	1779	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.862897	SUCCESS
2206	500	res_letterbox	1714	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.910811	SUCCESS
2218	500	res_letterbox	1774	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:38.942792	SUCCESS
3124	500	res_letterbox	1680	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.043781	SUCCESS
3140	500	res_letterbox	1679	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.08757	SUCCESS
2234	500	res_letterbox	586	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.204013	SUCCESS
3148	500	res_letterbox	771	f.turquinpokker@bethunebruay.fr	Notification [CopyMailBasket] pour f.turquinpokker@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.262837	SUCCESS
2249	500	res_letterbox	1258	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.405777	SUCCESS
2252	500	res_letterbox	1417	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.412362	SUCCESS
2260	500	res_letterbox	1284	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:39.432815	SUCCESS
2275	500	res_letterbox	1627	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.1599	SUCCESS
2290	500	res_letterbox	662	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.200069	SUCCESS
2299	500	res_letterbox	505	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.229103	SUCCESS
2307	500	res_letterbox	458	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.253777	SUCCESS
2322	500	res_letterbox	851	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.29939	SUCCESS
2337	500	res_letterbox	1630	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.340635	SUCCESS
2346	500	res_letterbox	656	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.36734	SUCCESS
2354	500	res_letterbox	643	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.391209	SUCCESS
2369	500	res_letterbox	865	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.433185	SUCCESS
2384	500	res_letterbox	950	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.480195	SUCCESS
2393	500	res_letterbox	922	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.506164	SUCCESS
2401	500	res_letterbox	955	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.529877	SUCCESS
2416	500	res_letterbox	1158	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.576122	SUCCESS
2431	500	res_letterbox	544	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.621275	SUCCESS
2440	500	res_letterbox	415	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.649078	SUCCESS
2452	500	res_letterbox	503	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.679513	SUCCESS
2467	500	res_letterbox	749	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.717775	SUCCESS
2481	500	res_letterbox	1697	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.833555	SUCCESS
2486	500	res_letterbox	1695	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.847869	SUCCESS
2493	500	res_letterbox	375	magali.lecat@bethunebruay.fr	Notification [MyBasket] pour magali.lecat@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:40.893817	SUCCESS
2508	500	res_letterbox	1649	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.110472	SUCCESS
2523	500	res_letterbox	684	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.530308	SUCCESS
2532	500	res_letterbox	984	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.568907	SUCCESS
2539	500	res_letterbox	690	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.591903	SUCCESS
2555	500	res_letterbox	788	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.657868	SUCCESS
2570	500	res_letterbox	787	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.700335	SUCCESS
2579	500	res_letterbox	1712	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.797619	SUCCESS
2594	500	res_letterbox	1660	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.89287	SUCCESS
3372	500	res_letterbox	1635	florence.burnouf@bethunebruay.fr	Notification [CopyMailBasket] pour florence.burnouf@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:41.968433	SUCCESS
2608	500	res_letterbox	1539	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.00821	SUCCESS
2623	500	res_letterbox	1092	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.307016	SUCCESS
2631	500	res_letterbox	1207	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.328808	SUCCESS
2647	500	res_letterbox	1006	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.373971	SUCCESS
2663	500	res_letterbox	999	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.418843	SUCCESS
2666	500	res_letterbox	993	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.427422	SUCCESS
2668	500	res_letterbox	1214	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.433407	SUCCESS
2684	500	res_letterbox	1305	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.474373	SUCCESS
2701	500	res_letterbox	909	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.559371	SUCCESS
2732	500	res_letterbox	1423	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.713912	SUCCESS
2749	500	res_letterbox	1331	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:42.826981	SUCCESS
2754	500	res_letterbox	1545	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.346683	SUCCESS
2762	500	res_letterbox	1116	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.367771	SUCCESS
2778	500	res_letterbox	1488	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.406789	SUCCESS
2794	500	res_letterbox	729	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.449438	SUCCESS
2797	500	res_letterbox	1429	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.457524	SUCCESS
2805	500	res_letterbox	1450	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.480184	SUCCESS
2821	500	res_letterbox	589	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.522489	SUCCESS
2837	500	res_letterbox	725	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.566676	SUCCESS
2840	500	res_letterbox	1443	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.574485	SUCCESS
2848	500	res_letterbox	1338	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.59579	SUCCESS
2864	500	res_letterbox	1635	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.636383	SUCCESS
2880	500	res_letterbox	1445	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.677479	SUCCESS
2883	500	res_letterbox	888	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.684905	SUCCESS
2891	500	res_letterbox	890	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.705991	SUCCESS
2907	500	res_letterbox	1193	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.746876	SUCCESS
2923	500	res_letterbox	1199	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.788274	SUCCESS
2926	500	res_letterbox	1119	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.796052	SUCCESS
2936	500	res_letterbox	745	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:43.971841	SUCCESS
2952	500	res_letterbox	1595	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.018585	SUCCESS
2968	500	res_letterbox	1538	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.067402	SUCCESS
2977	500	res_letterbox	1072	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.085248	SUCCESS
2994	500	res_letterbox	909	sabine.confrere@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.confrere@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.210723	SUCCESS
3156	500	res_letterbox	1314	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.250563	SUCCESS
3171	500	res_letterbox	980	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.543857	SUCCESS
3187	500	res_letterbox	1605	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.589128	SUCCESS
3193	500	res_letterbox	679	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.607782	SUCCESS
3199	500	res_letterbox	693	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.62582	SUCCESS
3215	500	res_letterbox	1508	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.675625	SUCCESS
3231	500	res_letterbox	1131	lucie.coulonnier@bethunebruay.fr	Notification [CopyMailBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:44.753095	SUCCESS
3258	500	res_letterbox	1439	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.222913	SUCCESS
3275	500	res_letterbox	1117	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.274889	SUCCESS
3282	500	res_letterbox	1264	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.29653	SUCCESS
3290	500	res_letterbox	1453	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.321143	SUCCESS
3306	500	res_letterbox	892	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.367079	SUCCESS
3322	500	res_letterbox	1020	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.416776	SUCCESS
3325	500	res_letterbox	721	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.426794	SUCCESS
3333	500	res_letterbox	1025	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.450156	SUCCESS
3349	500	res_letterbox	894	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.501915	SUCCESS
3365	500	res_letterbox	1294	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.548608	SUCCESS
3375	500	res_letterbox	1586	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-09 00:00:00	2020-01-09 16:56:45.595792	SUCCESS
3390	7	res_letterbox	1735	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 17:40:31.219581	\N	\N
3391	7	res_letterbox	1734	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-09 17:41:06.4231	\N	\N
3392	7	res_letterbox	1733	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 17:42:07.036259	\N	\N
3393	7	res_letterbox	1732	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-09 17:42:53.149396	\N	\N
3394	7	res_letterbox	1672	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-09 17:44:17.325291	\N	\N
3395	7	res_letterbox	1731	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-09 17:45:07.60915	\N	\N
3396	7	res_letterbox	1730	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-09 17:45:44.074674	\N	\N
3397	7	res_letterbox	1713	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-09 17:46:25.477894	\N	\N
3398	7	res_letterbox	1712	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-09 17:47:10.482395	\N	\N
3401	7	res_letterbox	1736	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-09 17:47:56.784908	\N	\N
3402	7	res_letterbox	1732	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-10 08:33:11.233436	\N	\N
3403	7	res_view_letterbox	1548	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.040168	\N	\N
3404	7	res_view_letterbox	866	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.051128	\N	\N
3405	7	res_view_letterbox	664	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.063517	\N	\N
3406	7	res_view_letterbox	497	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.074838	\N	\N
3407	7	res_view_letterbox	1513	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.086686	\N	\N
3400	5	notes	487	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (487) Depuis un web service	2020-01-09 17:47:30.364252	2020-01-10 16:00:01.411824	INFO: no recipient found
3399	6	notes	487	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (487) Depuis un web service	2020-01-09 17:47:30.36051	2020-01-10 16:00:01.567196	SUCCESS
3408	7	res_view_letterbox	1350	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.099019	\N	\N
3409	7	res_view_letterbox	1209	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.110348	\N	\N
3410	7	res_view_letterbox	496	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.119674	\N	\N
3411	7	res_view_letterbox	1495	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.126754	\N	\N
3412	7	res_view_letterbox	1087	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.135745	\N	\N
3413	7	res_view_letterbox	1727	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.144445	\N	\N
3414	7	res_view_letterbox	577	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.15349	\N	\N
3415	7	res_view_letterbox	850	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.162453	\N	\N
3416	7	res_view_letterbox	856	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.171497	\N	\N
3417	7	res_view_letterbox	1728	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.179505	\N	\N
3418	7	res_view_letterbox	756	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.188361	\N	\N
3419	7	res_view_letterbox	1789	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.198069	\N	\N
3420	7	res_view_letterbox	1231	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.206793	\N	\N
3421	7	res_view_letterbox	872	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.216421	\N	\N
3422	7	res_view_letterbox	921	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.225878	\N	\N
3423	7	res_view_letterbox	1692	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.234493	\N	\N
3424	7	res_view_letterbox	700	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.242917	\N	\N
3425	7	res_view_letterbox	1143	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.251442	\N	\N
3426	7	res_view_letterbox	1092	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.260453	\N	\N
3427	7	res_view_letterbox	1680	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.268445	\N	\N
3428	7	res_view_letterbox	1614	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.276091	\N	\N
3429	7	res_view_letterbox	1369	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.283783	\N	\N
3430	7	res_view_letterbox	1627	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.292136	\N	\N
3431	7	res_view_letterbox	1519	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.30012	\N	\N
3432	7	res_view_letterbox	486	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.307338	\N	\N
3433	7	res_view_letterbox	847	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.315781	\N	\N
3434	7	res_view_letterbox	1465	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.324135	\N	\N
3435	7	res_view_letterbox	1060	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.331715	\N	\N
3436	7	res_view_letterbox	1640	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.339424	\N	\N
3437	7	res_view_letterbox	957	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.345889	\N	\N
3438	7	res_view_letterbox	996	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.352943	\N	\N
3439	7	res_view_letterbox	1229	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.361383	\N	\N
3440	7	res_view_letterbox	1383	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.368406	\N	\N
3441	7	res_view_letterbox	1496	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.375847	\N	\N
3442	7	res_view_letterbox	1396	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.383588	\N	\N
3443	7	res_view_letterbox	1726	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.391398	\N	\N
3444	7	res_view_letterbox	969	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.400115	\N	\N
3445	7	res_view_letterbox	883	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.408146	\N	\N
3446	7	res_view_letterbox	449	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.416068	\N	\N
3447	7	res_view_letterbox	1146	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.422832	\N	\N
3448	7	res_view_letterbox	942	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.430093	\N	\N
3449	7	res_view_letterbox	1093	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.437438	\N	\N
3450	7	res_view_letterbox	541	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.444573	\N	\N
3451	7	res_view_letterbox	1335	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.45434	\N	\N
3452	7	res_view_letterbox	1065	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.470855	\N	\N
3453	7	res_view_letterbox	537	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.486083	\N	\N
3454	7	res_view_letterbox	882	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.498558	\N	\N
3455	7	res_view_letterbox	526	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.510005	\N	\N
3456	7	res_view_letterbox	489	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.519462	\N	\N
3457	7	res_view_letterbox	662	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.536954	\N	\N
3458	7	res_view_letterbox	1718	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.54437	\N	\N
3459	7	res_view_letterbox	1757	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.553279	\N	\N
3460	7	res_view_letterbox	471	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.563585	\N	\N
3461	7	res_view_letterbox	958	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.573956	\N	\N
3462	7	res_view_letterbox	465	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.585581	\N	\N
3463	7	res_view_letterbox	1304	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.593989	\N	\N
3464	7	res_view_letterbox	1768	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.602669	\N	\N
3465	7	res_view_letterbox	640	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.613752	\N	\N
3466	7	res_view_letterbox	861	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.632715	\N	\N
3467	7	res_view_letterbox	504	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.656723	\N	\N
3468	7	res_view_letterbox	1003	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.665713	\N	\N
3469	7	res_view_letterbox	1333	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.673718	\N	\N
3470	7	res_view_letterbox	1556	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.686416	\N	\N
3471	7	res_view_letterbox	1783	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.700368	\N	\N
3472	7	res_view_letterbox	644	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.717381	\N	\N
3473	7	res_view_letterbox	949	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.726183	\N	\N
3474	7	res_view_letterbox	1308	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.735813	\N	\N
3475	7	res_view_letterbox	505	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.744668	\N	\N
3476	7	res_view_letterbox	752	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.753863	\N	\N
3477	7	res_view_letterbox	848	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.763682	\N	\N
3478	7	res_view_letterbox	1207	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.770731	\N	\N
3479	7	res_view_letterbox	1364	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.77869	\N	\N
3480	7	res_view_letterbox	927	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.79026	\N	\N
3481	7	res_view_letterbox	655	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.810013	\N	\N
3482	7	res_view_letterbox	853	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.821071	\N	\N
3483	7	res_view_letterbox	466	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.828371	\N	\N
3484	7	res_view_letterbox	1771	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.836146	\N	\N
3485	7	res_view_letterbox	995	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.843167	\N	\N
3486	7	res_view_letterbox	918	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.850926	\N	\N
3487	7	res_view_letterbox	956	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.861665	\N	\N
3488	7	res_view_letterbox	1280	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.887857	\N	\N
3489	7	res_view_letterbox	1366	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.90274	\N	\N
3490	7	res_view_letterbox	1725	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.909698	\N	\N
3491	7	res_view_letterbox	1715	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.917518	\N	\N
3492	7	res_view_letterbox	458	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.928889	\N	\N
3493	7	res_view_letterbox	1784	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.944164	\N	\N
3494	7	res_view_letterbox	1554	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.95141	\N	\N
3495	7	res_view_letterbox	533	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.959477	\N	\N
3496	7	res_view_letterbox	1606	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.967652	\N	\N
3497	7	res_view_letterbox	1498	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.975234	\N	\N
3498	7	res_view_letterbox	796	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.982779	\N	\N
3499	7	res_view_letterbox	1153	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.99028	\N	\N
3500	7	res_view_letterbox	1555	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:23.999218	\N	\N
3501	7	res_view_letterbox	843	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.007091	\N	\N
3502	7	res_view_letterbox	705	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.020414	\N	\N
3503	7	res_view_letterbox	1394	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.028231	\N	\N
3504	7	res_view_letterbox	1281	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.035694	\N	\N
3505	7	res_view_letterbox	1150	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.043845	\N	\N
3506	7	res_view_letterbox	1772	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.052708	\N	\N
3507	7	res_view_letterbox	1782	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.060116	\N	\N
3508	7	res_view_letterbox	459	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.067479	\N	\N
3509	7	res_view_letterbox	938	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.074374	\N	\N
3510	7	res_view_letterbox	1063	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.081331	\N	\N
3511	7	res_view_letterbox	1139	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.088131	\N	\N
3512	7	res_view_letterbox	636	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.094738	\N	\N
3513	7	res_view_letterbox	1140	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.101676	\N	\N
3514	7	res_view_letterbox	1000	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.107866	\N	\N
3515	7	res_view_letterbox	1518	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.114971	\N	\N
3516	7	res_view_letterbox	1723	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.121662	\N	\N
3517	7	res_view_letterbox	651	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.129451	\N	\N
3518	7	res_view_letterbox	1717	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.136335	\N	\N
3519	7	res_view_letterbox	1758	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.143181	\N	\N
3520	7	res_view_letterbox	1690	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.15056	\N	\N
3521	7	res_view_letterbox	919	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.158505	\N	\N
3522	7	res_view_letterbox	851	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.165389	\N	\N
3523	7	res_view_letterbox	1681	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.171916	\N	\N
3524	7	res_view_letterbox	1759	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.178919	\N	\N
3525	7	res_view_letterbox	579	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.185282	\N	\N
3526	7	res_view_letterbox	1628	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.191559	\N	\N
3527	7	res_view_letterbox	946	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.199026	\N	\N
3528	7	res_view_letterbox	1463	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.207295	\N	\N
3529	7	res_view_letterbox	885	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.214758	\N	\N
3530	7	res_view_letterbox	1064	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.222455	\N	\N
3531	7	res_view_letterbox	868	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.229995	\N	\N
3532	7	res_view_letterbox	468	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.237581	\N	\N
3533	7	res_view_letterbox	880	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.246027	\N	\N
3534	7	res_view_letterbox	575	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.252943	\N	\N
3535	7	res_view_letterbox	800	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.26057	\N	\N
3536	7	res_view_letterbox	1232	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.268755	\N	\N
3537	7	res_view_letterbox	484	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.275891	\N	\N
3538	7	res_view_letterbox	1358	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.282039	\N	\N
3539	7	res_view_letterbox	569	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.289312	\N	\N
3540	7	res_view_letterbox	1306	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.296189	\N	\N
3541	7	res_view_letterbox	1141	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.303027	\N	\N
3542	7	res_view_letterbox	923	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.310256	\N	\N
3543	7	res_view_letterbox	997	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.317926	\N	\N
3544	7	res_view_letterbox	952	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.325288	\N	\N
3545	7	res_view_letterbox	485	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.333724	\N	\N
3546	7	res_view_letterbox	578	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.343597	\N	\N
3547	7	res_view_letterbox	500	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.350555	\N	\N
3548	7	res_view_letterbox	879	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.357544	\N	\N
3549	7	res_view_letterbox	1152	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.364358	\N	\N
3550	7	res_view_letterbox	1372	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.371531	\N	\N
3551	7	res_view_letterbox	566	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.378716	\N	\N
3552	7	res_view_letterbox	642	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.386146	\N	\N
3553	7	res_view_letterbox	1359	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.39392	\N	\N
3554	7	res_view_letterbox	540	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.403776	\N	\N
3555	7	res_view_letterbox	1551	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.41161	\N	\N
3556	7	res_view_letterbox	543	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.418567	\N	\N
3557	7	res_view_letterbox	1611	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.424761	\N	\N
3558	7	res_view_letterbox	869	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.432572	\N	\N
3559	7	res_view_letterbox	532	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.439929	\N	\N
3560	7	res_view_letterbox	1691	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.448604	\N	\N
3561	7	res_view_letterbox	1792	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.45519	\N	\N
3562	7	res_view_letterbox	1780	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.463711	\N	\N
3563	7	res_view_letterbox	1630	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.471543	\N	\N
3564	7	res_view_letterbox	536	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.480232	\N	\N
3565	7	res_view_letterbox	1729	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.490473	\N	\N
3566	7	res_view_letterbox	570	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.497853	\N	\N
3567	7	res_view_letterbox	1156	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.505864	\N	\N
3568	7	res_view_letterbox	462	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.512887	\N	\N
3569	7	res_view_letterbox	461	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.519774	\N	\N
3570	7	res_view_letterbox	499	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.52703	\N	\N
3571	7	res_view_letterbox	789	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.533484	\N	\N
3572	7	res_view_letterbox	498	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.540245	\N	\N
3573	7	res_view_letterbox	661	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.548437	\N	\N
3574	7	res_view_letterbox	1516	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.556265	\N	\N
3575	7	res_view_letterbox	994	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.562907	\N	\N
3576	7	res_view_letterbox	1766	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.569532	\N	\N
3577	7	res_view_letterbox	1357	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.576742	\N	\N
3578	7	res_view_letterbox	1553	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.58323	\N	\N
3579	7	res_view_letterbox	846	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.589704	\N	\N
3580	7	res_view_letterbox	931	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.596314	\N	\N
3581	7	res_view_letterbox	656	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.603759	\N	\N
3582	7	res_view_letterbox	1203	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.611446	\N	\N
3583	7	res_view_letterbox	1211	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.618801	\N	\N
3584	7	res_view_letterbox	1460	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.626074	\N	\N
3585	7	res_view_letterbox	863	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.633574	\N	\N
3586	7	res_view_letterbox	954	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.640511	\N	\N
3587	7	res_view_letterbox	935	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.647725	\N	\N
3588	7	res_view_letterbox	493	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.654953	\N	\N
3589	7	res_view_letterbox	1148	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.663665	\N	\N
3590	7	res_view_letterbox	937	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.671555	\N	\N
3591	7	res_view_letterbox	530	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.678943	\N	\N
3592	7	res_view_letterbox	1506	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.686193	\N	\N
3593	7	res_view_letterbox	1790	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.693431	\N	\N
3594	7	res_view_letterbox	653	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.699765	\N	\N
3595	7	res_view_letterbox	654	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.706223	\N	\N
3596	7	res_view_letterbox	576	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.712894	\N	\N
3597	7	res_view_letterbox	1001	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.72101	\N	\N
3598	7	res_view_letterbox	1779	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.728414	\N	\N
3599	7	res_view_letterbox	643	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.737233	\N	\N
3600	7	res_view_letterbox	1370	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.744801	\N	\N
3601	7	res_view_letterbox	1089	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.752767	\N	\N
3602	7	res_view_letterbox	635	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.75958	\N	\N
3603	7	res_view_letterbox	1678	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.766691	\N	\N
3604	7	res_view_letterbox	1621	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.77325	\N	\N
3605	7	res_view_letterbox	1552	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.779317	\N	\N
3606	7	res_view_letterbox	1549	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.786055	\N	\N
3607	7	res_view_letterbox	1382	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.793479	\N	\N
3608	7	res_view_letterbox	1062	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.79958	\N	\N
3609	7	res_view_letterbox	546	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.806436	\N	\N
3610	7	res_view_letterbox	1626	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.813241	\N	\N
3611	7	res_view_letterbox	701	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.820253	\N	\N
3612	7	res_view_letterbox	704	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.827369	\N	\N
3613	7	res_view_letterbox	1006	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.834315	\N	\N
3614	7	res_view_letterbox	941	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.841105	\N	\N
3615	7	res_view_letterbox	875	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.848537	\N	\N
3616	7	res_view_letterbox	1644	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.855022	\N	\N
3617	7	res_view_letterbox	637	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.862667	\N	\N
3618	7	res_view_letterbox	755	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.870863	\N	\N
3619	7	res_view_letterbox	758	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.877572	\N	\N
3620	7	res_view_letterbox	638	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.884656	\N	\N
3621	7	res_view_letterbox	492	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.891546	\N	\N
3622	7	res_view_letterbox	1517	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.900164	\N	\N
3623	7	res_view_letterbox	1091	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.908039	\N	\N
3624	7	res_view_letterbox	494	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.915992	\N	\N
3625	7	res_view_letterbox	1639	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.922697	\N	\N
3626	7	res_view_letterbox	1235	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.930139	\N	\N
3627	7	res_view_letterbox	1355	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.937512	\N	\N
3628	7	res_view_letterbox	652	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.943909	\N	\N
3629	7	res_view_letterbox	535	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.950572	\N	\N
3630	7	res_view_letterbox	1233	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.956623	\N	\N
3631	7	res_view_letterbox	565	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.96468	\N	\N
3632	7	res_view_letterbox	1361	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.971969	\N	\N
3633	7	res_view_letterbox	1236	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.979876	\N	\N
3634	7	res_view_letterbox	928	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.987188	\N	\N
3635	7	res_view_letterbox	1622	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:24.994702	\N	\N
3636	7	res_view_letterbox	865	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.000737	\N	\N
3637	7	res_view_letterbox	1781	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.006837	\N	\N
3638	7	res_view_letterbox	1157	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.013747	\N	\N
3639	7	res_view_letterbox	1755	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.019754	\N	\N
3640	7	res_view_letterbox	1230	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.027151	\N	\N
3641	7	res_view_letterbox	483	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.033885	\N	\N
3642	7	res_view_letterbox	707	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.041716	\N	\N
3643	7	res_view_letterbox	1721	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.05182	\N	\N
3644	7	res_view_letterbox	881	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.058752	\N	\N
3645	7	res_view_letterbox	930	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.065584	\N	\N
3646	7	res_view_letterbox	1332	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.072198	\N	\N
3647	7	res_view_letterbox	855	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.081395	\N	\N
3648	7	res_view_letterbox	542	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.088291	\N	\N
3649	7	res_view_letterbox	470	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.094809	\N	\N
3650	7	res_view_letterbox	571	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.101371	\N	\N
3651	7	res_view_letterbox	876	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.107696	\N	\N
3652	7	res_view_letterbox	959	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.114167	\N	\N
3653	7	res_view_letterbox	1213	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.120903	\N	\N
3654	7	res_view_letterbox	1625	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.127886	\N	\N
3655	7	res_view_letterbox	1301	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.13468	\N	\N
3656	7	res_view_letterbox	1753	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.141959	\N	\N
3657	7	res_view_letterbox	1368	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.149725	\N	\N
3658	7	res_view_letterbox	699	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.155285	\N	\N
3659	7	res_view_letterbox	1002	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.161938	\N	\N
3660	7	res_view_letterbox	1099	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.16854	\N	\N
3661	7	res_view_letterbox	1762	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.175717	\N	\N
3662	7	res_view_letterbox	1778	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.183445	\N	\N
3663	7	res_view_letterbox	1684	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.191321	\N	\N
3664	7	res_view_letterbox	1271	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.199619	\N	\N
3665	7	res_view_letterbox	1764	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.207087	\N	\N
3666	7	res_view_letterbox	871	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.216353	\N	\N
3667	7	res_view_letterbox	751	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.224276	\N	\N
3668	7	res_view_letterbox	531	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.231944	\N	\N
3669	7	res_view_letterbox	939	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.240728	\N	\N
3670	7	res_view_letterbox	1624	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.24809	\N	\N
3671	7	res_view_letterbox	1303	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.256212	\N	\N
3672	7	res_view_letterbox	1612	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.263755	\N	\N
3673	7	res_view_letterbox	1765	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.27056	\N	\N
3674	7	res_view_letterbox	991	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.277987	\N	\N
3675	7	res_view_letterbox	1310	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.284902	\N	\N
3676	7	res_view_letterbox	1492	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.291509	\N	\N
3677	7	res_view_letterbox	708	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.298673	\N	\N
3678	7	res_view_letterbox	545	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.305771	\N	\N
3679	7	res_view_letterbox	940	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.314172	\N	\N
3680	7	res_view_letterbox	487	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.321067	\N	\N
3681	7	res_view_letterbox	1761	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.328347	\N	\N
3682	7	res_view_letterbox	1767	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.335687	\N	\N
3683	7	res_view_letterbox	1151	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.343306	\N	\N
3684	7	res_view_letterbox	795	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.350944	\N	\N
3685	7	res_view_letterbox	1096	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.35805	\N	\N
3686	7	res_view_letterbox	1154	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.365921	\N	\N
3687	7	res_view_letterbox	950	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.375583	\N	\N
3688	7	res_view_letterbox	1646	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.38298	\N	\N
3689	7	res_view_letterbox	842	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.39014	\N	\N
3690	7	res_view_letterbox	799	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.397265	\N	\N
3691	7	res_view_letterbox	961	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.405031	\N	\N
3692	7	res_view_letterbox	641	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.413353	\N	\N
3693	7	res_view_letterbox	1557	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.420042	\N	\N
3694	7	res_view_letterbox	702	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.428063	\N	\N
3695	7	res_view_letterbox	639	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.435682	\N	\N
3696	7	res_view_letterbox	750	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.442701	\N	\N
3697	7	res_view_letterbox	1367	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.450679	\N	\N
3698	7	res_view_letterbox	1770	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.457309	\N	\N
3699	7	res_view_letterbox	1623	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.468925	\N	\N
3700	7	res_view_letterbox	1142	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.476102	\N	\N
3701	7	res_view_letterbox	951	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.483768	\N	\N
3702	7	res_view_letterbox	934	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.490656	\N	\N
3703	7	res_view_letterbox	534	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.499177	\N	\N
3704	7	res_view_letterbox	1615	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.509394	\N	\N
3705	7	res_view_letterbox	844	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.516	\N	\N
3706	7	res_view_letterbox	506	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.523338	\N	\N
3707	7	res_view_letterbox	922	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.530241	\N	\N
3708	7	res_view_letterbox	1362	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.537273	\N	\N
3709	7	res_view_letterbox	457	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.545844	\N	\N
3710	7	res_view_letterbox	1550	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.554179	\N	\N
3711	7	res_view_letterbox	849	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.562255	\N	\N
3712	7	res_view_letterbox	1642	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.57165	\N	\N
3713	7	res_view_letterbox	764	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.580734	\N	\N
3714	7	res_view_letterbox	464	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.588425	\N	\N
3715	7	res_view_letterbox	1004	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.595779	\N	\N
3716	7	res_view_letterbox	703	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.603335	\N	\N
3717	7	res_view_letterbox	1786	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.610064	\N	\N
3718	7	res_view_letterbox	947	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.618559	\N	\N
3719	7	res_view_letterbox	1066	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.626302	\N	\N
3720	7	res_view_letterbox	567	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.634718	\N	\N
3721	7	res_view_letterbox	660	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.642274	\N	\N
3722	7	res_view_letterbox	1763	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.649729	\N	\N
3723	7	res_view_letterbox	658	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.657399	\N	\N
3724	7	res_view_letterbox	1686	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.664745	\N	\N
3725	7	res_view_letterbox	955	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.673049	\N	\N
3726	7	res_view_letterbox	1565	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.680791	\N	\N
3727	7	res_view_letterbox	845	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.687468	\N	\N
3728	7	res_view_letterbox	460	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.695241	\N	\N
3729	7	res_view_letterbox	1098	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.704806	\N	\N
3730	7	res_view_letterbox	529	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.713536	\N	\N
3731	7	res_view_letterbox	1787	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.721553	\N	\N
3732	7	res_view_letterbox	870	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.729598	\N	\N
3733	7	res_view_letterbox	502	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.736756	\N	\N
3734	7	res_view_letterbox	450	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.744049	\N	\N
3735	7	res_view_letterbox	1309	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.751579	\N	\N
3736	7	res_view_letterbox	1234	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.758563	\N	\N
3737	7	res_view_letterbox	1716	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.765606	\N	\N
3738	7	res_view_letterbox	794	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.774712	\N	\N
3739	7	res_view_letterbox	1677	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.781726	\N	\N
3740	7	res_view_letterbox	1688	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.788985	\N	\N
3741	7	res_view_letterbox	1683	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.800945	\N	\N
3742	7	res_view_letterbox	862	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.808362	\N	\N
3743	7	res_view_letterbox	932	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.820471	\N	\N
3744	7	res_view_letterbox	501	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.831449	\N	\N
3745	7	res_view_letterbox	1610	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.839749	\N	\N
3746	7	res_view_letterbox	1641	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.848154	\N	\N
3747	7	res_view_letterbox	1560	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.856017	\N	\N
3748	7	res_view_letterbox	1467	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.86354	\N	\N
3749	7	res_view_letterbox	1514	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.871474	\N	\N
3750	7	res_view_letterbox	1354	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.877621	\N	\N
3751	7	res_view_letterbox	463	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.883702	\N	\N
3752	7	res_view_letterbox	1788	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.890924	\N	\N
3753	7	res_view_letterbox	488	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.899789	\N	\N
3754	7	res_view_letterbox	1158	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.905792	\N	\N
3755	7	res_view_letterbox	1237	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.912186	\N	\N
3756	7	res_view_letterbox	1279	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.9215	\N	\N
3757	7	res_view_letterbox	580	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.929358	\N	\N
3758	7	res_view_letterbox	1619	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.936672	\N	\N
3759	7	res_view_letterbox	999	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.944257	\N	\N
3760	7	res_view_letterbox	564	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.951396	\N	\N
3761	7	res_view_letterbox	1714	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.958802	\N	\N
3762	7	res_view_letterbox	539	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.966188	\N	\N
3763	7	res_view_letterbox	467	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.974374	\N	\N
3764	7	res_view_letterbox	648	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.980759	\N	\N
3765	7	res_view_letterbox	1095	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.987775	\N	\N
3766	7	res_view_letterbox	992	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:25.995029	\N	\N
3767	7	res_view_letterbox	1090	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.001906	\N	\N
3768	7	res_view_letterbox	1769	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.011659	\N	\N
3769	7	res_view_letterbox	858	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.018404	\N	\N
3770	7	res_view_letterbox	574	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.026554	\N	\N
3771	7	res_view_letterbox	993	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.032925	\N	\N
3772	7	res_view_letterbox	854	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.039176	\N	\N
3773	7	res_view_letterbox	1155	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.045611	\N	\N
3774	7	res_view_letterbox	663	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.052696	\N	\N
3775	7	res_view_letterbox	1643	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.059585	\N	\N
3776	7	res_view_letterbox	525	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.067798	\N	\N
3777	7	res_view_letterbox	1775	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.074031	\N	\N
3778	7	res_view_letterbox	1724	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.081677	\N	\N
3779	7	res_view_letterbox	1636	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.088792	\N	\N
3780	7	res_view_letterbox	1147	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.095997	\N	\N
3781	7	res_view_letterbox	1618	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.104592	\N	\N
3782	7	res_view_letterbox	1204	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.112239	\N	\N
3783	7	res_view_letterbox	1214	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.12228	\N	\N
3784	7	res_view_letterbox	1397	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.130537	\N	\N
3785	7	res_view_letterbox	1311	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.139371	\N	\N
3786	7	res_view_letterbox	857	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.149478	\N	\N
3787	7	res_view_letterbox	1494	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.157548	\N	\N
3788	7	res_view_letterbox	1205	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.166969	\N	\N
3789	7	res_view_letterbox	1493	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.175154	\N	\N
3790	7	res_view_letterbox	1227	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.182274	\N	\N
3791	7	res_view_letterbox	451	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.189406	\N	\N
3792	7	res_view_letterbox	1679	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.19646	\N	\N
3793	7	res_view_letterbox	948	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.203129	\N	\N
3794	7	res_view_letterbox	528	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.209698	\N	\N
3795	7	res_view_letterbox	1751	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.216398	\N	\N
3796	7	res_view_letterbox	650	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.222999	\N	\N
3797	7	res_view_letterbox	990	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.231083	\N	\N
3798	7	res_view_letterbox	936	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.238703	\N	\N
3799	7	res_view_letterbox	568	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.24656	\N	\N
3800	7	res_view_letterbox	1520	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.253637	\N	\N
3801	7	res_view_letterbox	960	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.260784	\N	\N
3802	7	res_view_letterbox	998	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.268547	\N	\N
3803	7	res_view_letterbox	754	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.27573	\N	\N
3804	7	res_view_letterbox	544	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.283762	\N	\N
3805	7	res_view_letterbox	1685	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.29101	\N	\N
3806	7	res_view_letterbox	791	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.299436	\N	\N
3807	7	res_view_letterbox	1097	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.306154	\N	\N
3808	7	res_view_letterbox	929	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.312729	\N	\N
3809	7	res_view_letterbox	793	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.320031	\N	\N
3810	7	res_view_letterbox	1356	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.327274	\N	\N
3811	7	res_view_letterbox	1144	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.335175	\N	\N
3812	7	res_view_letterbox	1149	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.342525	\N	\N
3813	7	res_view_letterbox	1363	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.350313	\N	\N
3814	7	res_view_letterbox	1365	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.357556	\N	\N
3815	7	res_view_letterbox	572	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.364219	\N	\N
3816	7	res_view_letterbox	860	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.371274	\N	\N
3817	7	res_view_letterbox	1720	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.379637	\N	\N
3818	7	res_view_letterbox	1061	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.387252	\N	\N
3819	7	res_view_letterbox	1750	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.394715	\N	\N
3820	7	res_view_letterbox	945	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.40124	\N	\N
3821	7	res_view_letterbox	495	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.407688	\N	\N
3822	7	res_view_letterbox	1719	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.41539	\N	\N
3823	7	res_view_letterbox	1638	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.421636	\N	\N
3824	7	res_view_letterbox	1054	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.428966	\N	\N
3825	7	res_view_letterbox	1773	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.435554	\N	\N
3826	7	res_view_letterbox	1393	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.443411	\N	\N
3827	7	res_view_letterbox	1307	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.451152	\N	\N
3828	7	res_view_letterbox	790	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.457885	\N	\N
3829	7	res_view_letterbox	469	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.464686	\N	\N
3830	7	res_view_letterbox	1521	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.47104	\N	\N
3831	7	res_view_letterbox	1752	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.477836	\N	\N
3832	7	res_view_letterbox	1094	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.485634	\N	\N
3833	7	res_view_letterbox	1464	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.493041	\N	\N
3834	7	res_view_letterbox	573	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.500683	\N	\N
3835	7	res_view_letterbox	924	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.507445	\N	\N
3836	7	res_view_letterbox	1371	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.515591	\N	\N
3837	7	res_view_letterbox	1756	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.524133	\N	\N
3838	7	res_view_letterbox	864	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.532848	\N	\N
3839	7	res_view_letterbox	1558	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.543308	\N	\N
3840	7	res_view_letterbox	920	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.55079	\N	\N
3841	7	res_view_letterbox	645	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.561851	\N	\N
3842	7	res_view_letterbox	797	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.569042	\N	\N
3843	7	res_view_letterbox	1515	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.576823	\N	\N
3844	7	res_view_letterbox	884	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.584297	\N	\N
3845	7	res_view_letterbox	1693	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.591118	\N	\N
3846	7	res_view_letterbox	1305	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.59929	\N	\N
3847	7	res_view_letterbox	1059	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.609273	\N	\N
3848	7	res_view_letterbox	649	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.617398	\N	\N
3849	7	res_view_letterbox	1616	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.624773	\N	\N
3850	7	res_view_letterbox	1794	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.6317	\N	\N
3851	7	res_view_letterbox	873	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.63975	\N	\N
3852	7	res_view_letterbox	634	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.647027	\N	\N
3853	7	res_view_letterbox	1206	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.653973	\N	\N
3854	7	res_view_letterbox	859	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.660682	\N	\N
3855	7	res_view_letterbox	659	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.66763	\N	\N
3856	7	res_view_letterbox	944	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.675622	\N	\N
3857	7	res_view_letterbox	1334	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.683667	\N	\N
3858	7	res_view_letterbox	1384	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.690649	\N	\N
3859	7	res_view_letterbox	916	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.697722	\N	\N
3860	7	res_view_letterbox	1360	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.70696	\N	\N
3861	7	res_view_letterbox	1760	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.716235	\N	\N
3862	7	res_view_letterbox	1609	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.723442	\N	\N
3863	7	res_view_letterbox	1722	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.731698	\N	\N
3864	7	res_view_letterbox	1689	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.7397	\N	\N
3865	7	res_view_letterbox	657	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.74666	\N	\N
3866	7	res_view_letterbox	503	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.753672	\N	\N
3867	7	res_view_letterbox	1687	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.760282	\N	\N
3868	7	res_view_letterbox	878	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.766933	\N	\N
3869	7	res_view_letterbox	792	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.775747	\N	\N
3870	7	res_view_letterbox	1395	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.784713	\N	\N
3871	7	res_view_letterbox	867	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.793048	\N	\N
3872	7	res_view_letterbox	753	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.800128	\N	\N
3873	7	res_view_letterbox	1145	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.80807	\N	\N
3874	7	res_view_letterbox	491	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.816705	\N	\N
3875	7	res_view_letterbox	1682	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.824385	\N	\N
3876	7	res_view_letterbox	1212	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.831378	\N	\N
3877	7	res_view_letterbox	1159	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.839648	\N	\N
3878	7	res_view_letterbox	933	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.847349	\N	\N
3879	7	res_view_letterbox	757	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.854495	\N	\N
3880	7	res_view_letterbox	527	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.861701	\N	\N
3881	7	res_view_letterbox	1608	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.869126	\N	\N
3882	7	res_view_letterbox	1466	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.87754	\N	\N
3883	7	res_view_letterbox	1228	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.88636	\N	\N
3884	7	res_view_letterbox	943	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.895506	\N	\N
3885	7	res_view_letterbox	926	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.903996	\N	\N
3886	7	res_view_letterbox	490	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.911987	\N	\N
3887	7	res_view_letterbox	798	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.922063	\N	\N
3888	7	res_view_letterbox	1547	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.930012	\N	\N
3889	7	res_view_letterbox	874	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.938539	\N	\N
3890	7	res_view_letterbox	1208	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.944993	\N	\N
3891	7	res_view_letterbox	917	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.952192	\N	\N
3892	7	res_view_letterbox	1302	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.96155	\N	\N
3893	7	res_view_letterbox	1160	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.970291	\N	\N
3894	7	res_view_letterbox	1785	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.979151	\N	\N
3895	7	res_view_letterbox	749	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.986311	\N	\N
3896	7	res_view_letterbox	1497	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:26.995289	\N	\N
3897	7	res_view_letterbox	1774	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:27.003184	\N	\N
3898	7	res_view_letterbox	538	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:27.011003	\N	\N
3899	7	res_view_letterbox	925	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:27.020528	\N	\N
3900	7	res_view_letterbox	1791	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:27.028132	\N	\N
3901	7	res_view_letterbox	962	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:27.036237	\N	\N
3902	7	res_view_letterbox	953	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 08:55:27.04411	\N	\N
3903	7	res_view_letterbox	1755	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.91789	\N	\N
3904	7	res_view_letterbox	1727	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.929904	\N	\N
3905	7	res_view_letterbox	1728	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.93893	\N	\N
3906	7	res_view_letterbox	1726	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.948981	\N	\N
3907	7	res_view_letterbox	1725	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.959869	\N	\N
3908	7	res_view_letterbox	1729	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.969287	\N	\N
3909	7	res_view_letterbox	1721	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.978626	\N	\N
3910	7	res_view_letterbox	1722	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 09:01:42.985323	\N	\N
3911	7	res_view_letterbox	1753	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:05:54.091445	\N	\N
3912	7	res_view_letterbox	1756	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:06:05.885315	\N	\N
3913	7	res_letterbox	1757	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-10 10:06:26.475224	\N	\N
3914	7	res_view_letterbox	1751	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:06:50.651892	\N	\N
3915	7	res_view_letterbox	1692	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.320688	\N	\N
3916	7	res_view_letterbox	1680	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.333838	\N	\N
3917	7	res_view_letterbox	1690	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.34323	\N	\N
3918	7	res_view_letterbox	1681	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.352428	\N	\N
3919	7	res_view_letterbox	1691	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.36172	\N	\N
3920	7	res_view_letterbox	1684	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.371778	\N	\N
3921	7	res_view_letterbox	1686	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.381318	\N	\N
3922	7	res_view_letterbox	1688	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.390385	\N	\N
3923	7	res_view_letterbox	1683	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.400257	\N	\N
3924	7	res_view_letterbox	1685	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.409982	\N	\N
3925	7	res_view_letterbox	1693	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.418558	\N	\N
3926	7	res_view_letterbox	1689	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.428115	\N	\N
3927	7	res_view_letterbox	1687	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.436566	\N	\N
3928	7	res_view_letterbox	1682	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:07:25.445559	\N	\N
3929	7	res_view_letterbox	1719	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:08:22.096877	\N	\N
3930	7	res_view_letterbox	1724	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:08:22.108442	\N	\N
3931	7	res_view_letterbox	1720	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:08:22.117154	\N	\N
3932	7	res_view_letterbox	1724	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:08:38.227799	\N	\N
3933	7	res_view_letterbox	1548	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:08:58.711963	\N	\N
3934	7	res_view_letterbox	496	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:09:35.640629	\N	\N
3935	7	res_view_letterbox	497	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:09:35.652933	\N	\N
3936	7	res_view_letterbox	1209	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:09:35.662143	\N	\N
3937	7	res_view_letterbox	1350	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:09:35.671006	\N	\N
3938	7	res_view_letterbox	1087	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:09:35.680926	\N	\N
3939	7	res_view_letterbox	577	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.506133	\N	\N
3940	7	res_view_letterbox	1003	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.518474	\N	\N
3941	7	res_view_letterbox	1554	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.52751	\N	\N
3942	7	res_view_letterbox	1000	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.536504	\N	\N
3943	7	res_view_letterbox	579	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.545455	\N	\N
3944	7	res_view_letterbox	704	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.553981	\N	\N
3945	7	res_view_letterbox	1361	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.56264	\N	\N
3946	7	res_view_letterbox	1622	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.570666	\N	\N
3947	7	res_view_letterbox	707	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.578408	\N	\N
3948	7	res_view_letterbox	1213	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.585835	\N	\N
3949	7	res_view_letterbox	1301	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.594042	\N	\N
3950	7	res_view_letterbox	1002	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.601488	\N	\N
3951	7	res_view_letterbox	1557	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.609471	\N	\N
3952	7	res_view_letterbox	1550	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.616707	\N	\N
3953	7	res_view_letterbox	1004	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.624556	\N	\N
3954	7	res_view_letterbox	580	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.632266	\N	\N
3955	7	res_view_letterbox	1360	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.639943	\N	\N
3956	7	res_view_letterbox	1212	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.647481	\N	\N
3957	7	res_view_letterbox	1302	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:10:24.654411	\N	\N
3958	7	res_view_letterbox	1556	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.429909	\N	\N
3959	7	res_view_letterbox	1555	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.440829	\N	\N
3960	7	res_view_letterbox	705	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.448108	\N	\N
3961	7	res_view_letterbox	575	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.457616	\N	\N
3962	7	res_view_letterbox	1358	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.468653	\N	\N
3963	7	res_view_letterbox	578	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.476919	\N	\N
3964	7	res_view_letterbox	1359	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.486144	\N	\N
3965	7	res_view_letterbox	789	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.49268	\N	\N
3966	7	res_view_letterbox	1553	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.499652	\N	\N
3967	7	res_view_letterbox	576	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.508296	\N	\N
3968	7	res_view_letterbox	1001	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.515269	\N	\N
3969	7	res_view_letterbox	1621	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.522614	\N	\N
3970	7	res_view_letterbox	1552	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.530013	\N	\N
3971	7	res_view_letterbox	1624	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.537987	\N	\N
3972	7	res_view_letterbox	1303	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.545422	\N	\N
3973	7	res_view_letterbox	708	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.552609	\N	\N
3974	7	res_view_letterbox	1362	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.558983	\N	\N
3975	7	res_view_letterbox	1090	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.567632	\N	\N
3976	7	res_view_letterbox	525	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.577684	\N	\N
3977	7	res_view_letterbox	1363	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:11:10.586151	\N	\N
3979	7	res_view_letterbox	1623	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:12:21.897171	\N	\N
3980	7	res_view_letterbox	1364	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:12:21.908427	\N	\N
4118	7	res_view_letterbox	1692	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.673493	\N	\N
4119	7	res_view_letterbox	1680	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.69226	\N	\N
4120	7	res_view_letterbox	1690	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.705483	\N	\N
4121	7	res_view_letterbox	1681	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.715519	\N	\N
4122	7	res_view_letterbox	1678	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.7245	\N	\N
4123	7	res_view_letterbox	1644	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.734928	\N	\N
4124	7	res_view_letterbox	1684	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.745043	\N	\N
4125	7	res_view_letterbox	1612	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.753108	\N	\N
4126	7	res_view_letterbox	1646	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.761669	\N	\N
4127	7	res_view_letterbox	1615	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.768243	\N	\N
4128	7	res_view_letterbox	1688	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.775835	\N	\N
4129	7	res_view_letterbox	1683	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.783156	\N	\N
4130	7	res_view_letterbox	1643	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.790788	\N	\N
4131	7	res_view_letterbox	1618	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.799184	\N	\N
4132	7	res_view_letterbox	1679	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.807802	\N	\N
4133	7	res_view_letterbox	998	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.81526	\N	\N
4134	7	res_view_letterbox	1685	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.822573	\N	\N
4135	7	res_view_letterbox	791	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.830254	\N	\N
4136	7	res_view_letterbox	1097	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.837733	\N	\N
4137	7	res_view_letterbox	1521	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.845662	\N	\N
4138	7	res_view_letterbox	1693	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.852514	\N	\N
4139	7	res_view_letterbox	1616	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.859699	\N	\N
4140	7	res_view_letterbox	1609	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.866757	\N	\N
4141	7	res_view_letterbox	1687	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.874677	\N	\N
4142	7	res_view_letterbox	1608	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:19.882523	\N	\N
3978	7	res_view_letterbox	533	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:12:01.169602	\N	\N
3981	7	res_view_letterbox	853	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:12:36.476939	\N	\N
4202	7	res_view_letterbox	916	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:50.379366	\N	\N
4203	7	res_view_letterbox	1271	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:50.390466	\N	\N
4204	7	res_view_letterbox	1753	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:50.39851	\N	\N
4205	7	res_view_letterbox	1495	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:50.406712	\N	\N
4206	7	res_view_letterbox	1610	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:57.441007	\N	\N
3982	7	res_view_letterbox	918	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:12:53.868724	\N	\N
3983	7	res_view_letterbox	996	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.478515	\N	\N
3984	7	res_view_letterbox	1383	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.491913	\N	\N
3985	7	res_view_letterbox	997	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.5024	\N	\N
3986	7	res_view_letterbox	1370	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.511501	\N	\N
3987	7	res_view_letterbox	1382	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.520183	\N	\N
3988	7	res_view_letterbox	991	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.528449	\N	\N
3989	7	res_view_letterbox	1310	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.536758	\N	\N
3990	7	res_view_letterbox	795	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.543785	\N	\N
3991	7	res_view_letterbox	1096	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.551398	\N	\N
3992	7	res_view_letterbox	799	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.558536	\N	\N
3993	7	res_view_letterbox	702	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.565782	\N	\N
3994	7	res_view_letterbox	1354	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.572889	\N	\N
3995	7	res_view_letterbox	568	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.580577	\N	\N
3996	7	res_view_letterbox	878	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:07.587732	\N	\N
3997	7	res_view_letterbox	1209	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.381521	\N	\N
3998	7	res_view_letterbox	437	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.393577	\N	\N
3999	7	res_view_letterbox	1092	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.402133	\N	\N
4000	7	res_view_letterbox	444	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.410436	\N	\N
4001	7	res_view_letterbox	880	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.41932	\N	\N
4002	7	res_view_letterbox	800	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.428993	\N	\N
4003	7	res_view_letterbox	879	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.440181	\N	\N
4004	7	res_view_letterbox	1372	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.449767	\N	\N
4005	7	res_view_letterbox	566	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.458842	\N	\N
4006	7	res_view_letterbox	1309	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.467383	\N	\N
4007	7	res_view_letterbox	794	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.474784	\N	\N
4008	7	res_view_letterbox	999	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.481852	\N	\N
4009	7	res_view_letterbox	564	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.488687	\N	\N
4010	7	res_view_letterbox	1095	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.496066	\N	\N
4011	7	res_view_letterbox	992	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.503702	\N	\N
4012	7	res_view_letterbox	380	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.511383	\N	\N
4013	7	res_view_letterbox	574	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.518699	\N	\N
4014	7	res_view_letterbox	993	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.525715	\N	\N
4015	7	res_view_letterbox	1214	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.533619	\N	\N
4016	7	res_view_letterbox	1311	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.540806	\N	\N
4017	7	res_view_letterbox	1205	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.548332	\N	\N
4018	7	res_view_letterbox	451	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.555638	\N	\N
4019	7	res_view_letterbox	407	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.562722	\N	\N
4020	7	res_view_letterbox	528	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.569471	\N	\N
4021	7	res_view_letterbox	990	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:14:55.576344	\N	\N
4022	7	res_view_letterbox	996	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.643783	\N	\N
4023	7	res_view_letterbox	405	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.654417	\N	\N
4024	7	res_view_letterbox	1383	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.662886	\N	\N
4025	7	res_view_letterbox	997	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.671502	\N	\N
4026	7	res_view_letterbox	435	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.680221	\N	\N
4027	7	res_view_letterbox	1370	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.689506	\N	\N
4028	7	res_view_letterbox	440	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.6979	\N	\N
4029	7	res_view_letterbox	1382	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.704874	\N	\N
4030	7	res_view_letterbox	439	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.711895	\N	\N
4031	7	res_view_letterbox	991	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.719519	\N	\N
4032	7	res_view_letterbox	1310	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.72757	\N	\N
4033	7	res_view_letterbox	438	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.735089	\N	\N
4034	7	res_view_letterbox	795	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.743176	\N	\N
4035	7	res_view_letterbox	1096	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.751415	\N	\N
4036	7	res_view_letterbox	446	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.758799	\N	\N
4037	7	res_view_letterbox	799	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.76578	\N	\N
4038	7	res_view_letterbox	702	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.773966	\N	\N
4039	7	res_view_letterbox	447	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.782806	\N	\N
4040	7	res_view_letterbox	1354	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.789363	\N	\N
4041	7	res_view_letterbox	568	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.796189	\N	\N
4042	7	res_view_letterbox	878	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:15:46.804198	\N	\N
4043	7	res_view_letterbox	1369	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.629212	\N	\N
4044	7	res_view_letterbox	883	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.639314	\N	\N
4045	7	res_view_letterbox	569	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.647692	\N	\N
4046	7	res_view_letterbox	1306	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.656235	\N	\N
4047	7	res_view_letterbox	404	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.664475	\N	\N
4048	7	res_view_letterbox	1203	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.672782	\N	\N
4049	7	res_view_letterbox	1211	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.680585	\N	\N
4050	7	res_view_letterbox	701	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.688382	\N	\N
4051	7	res_view_letterbox	1006	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.695428	\N	\N
4052	7	res_view_letterbox	875	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.702681	\N	\N
4053	7	res_view_letterbox	1091	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.710583	\N	\N
4054	7	res_view_letterbox	403	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.718508	\N	\N
4055	7	res_view_letterbox	1355	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.724963	\N	\N
4056	7	res_view_letterbox	565	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.73264	\N	\N
4057	7	res_view_letterbox	881	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.739504	\N	\N
4058	7	res_view_letterbox	571	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.747434	\N	\N
4059	7	res_view_letterbox	876	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.754766	\N	\N
4060	7	res_view_letterbox	1368	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.761069	\N	\N
4061	7	res_view_letterbox	699	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.767255	\N	\N
4062	7	res_view_letterbox	1099	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.77393	\N	\N
4063	7	res_view_letterbox	531	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.781166	\N	\N
4064	7	res_view_letterbox	1367	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.788482	\N	\N
4065	7	res_view_letterbox	1206	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.794767	\N	\N
4066	7	res_view_letterbox	1384	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.802523	\N	\N
4067	7	res_view_letterbox	792	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:16:28.809717	\N	\N
4068	7	res_view_letterbox	449	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:08.959852	\N	\N
4069	7	res_view_letterbox	1093	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:08.972515	\N	\N
4070	7	res_view_letterbox	382	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:08.982214	\N	\N
4071	7	res_view_letterbox	882	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:08.991864	\N	\N
4072	7	res_view_letterbox	526	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.002568	\N	\N
4073	7	res_view_letterbox	1304	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.012218	\N	\N
4074	7	res_view_letterbox	442	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.023679	\N	\N
4075	7	res_view_letterbox	570	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.032701	\N	\N
4076	7	res_view_letterbox	994	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.040454	\N	\N
4077	7	res_view_letterbox	1357	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.048486	\N	\N
4078	7	res_view_letterbox	530	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.057676	\N	\N
4079	7	res_view_letterbox	703	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.066232	\N	\N
4080	7	res_view_letterbox	567	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.074617	\N	\N
4081	7	res_view_letterbox	406	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.082686	\N	\N
4082	7	res_view_letterbox	1371	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.090087	\N	\N
4083	7	res_view_letterbox	797	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.098247	\N	\N
4084	7	res_view_letterbox	884	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.105184	\N	\N
4085	7	res_view_letterbox	1305	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.113	\N	\N
4086	7	res_view_letterbox	873	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.120437	\N	\N
4087	7	res_view_letterbox	436	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.128652	\N	\N
4088	7	res_view_letterbox	798	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.135616	\N	\N
4089	7	res_view_letterbox	874	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.143678	\N	\N
4090	7	res_view_letterbox	1208	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.151331	\N	\N
4091	7	res_view_letterbox	445	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.15831	\N	\N
4092	7	res_view_letterbox	383	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:09.165782	\N	\N
4093	7	res_view_letterbox	384	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.12968	\N	\N
4094	7	res_view_letterbox	700	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.14159	\N	\N
4095	7	res_view_letterbox	1308	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.153043	\N	\N
4096	7	res_view_letterbox	1207	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.163718	\N	\N
4097	7	res_view_letterbox	381	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.172934	\N	\N
4098	7	res_view_letterbox	408	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.182208	\N	\N
4099	7	res_view_letterbox	995	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.190554	\N	\N
4100	7	res_view_letterbox	1366	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.198971	\N	\N
4101	7	res_view_letterbox	796	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.206472	\N	\N
4102	7	res_view_letterbox	532	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.215414	\N	\N
4103	7	res_view_letterbox	1098	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.223774	\N	\N
4104	7	res_view_letterbox	529	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.231815	\N	\N
4105	7	res_view_letterbox	441	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.239674	\N	\N
4106	7	res_view_letterbox	385	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.24722	\N	\N
4107	7	res_view_letterbox	450	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.253584	\N	\N
4108	7	res_view_letterbox	793	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.261095	\N	\N
4109	7	res_view_letterbox	1356	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.268793	\N	\N
4110	7	res_view_letterbox	1365	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.276767	\N	\N
4111	7	res_view_letterbox	572	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.282866	\N	\N
4112	7	res_view_letterbox	1307	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.289759	\N	\N
4113	7	res_view_letterbox	790	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.296801	\N	\N
4114	7	res_view_letterbox	1094	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.30406	\N	\N
4115	7	res_view_letterbox	573	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.311325	\N	\N
4116	7	res_view_letterbox	448	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.318051	\N	\N
4117	7	res_view_letterbox	527	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:17:45.326194	\N	\N
4143	7	res_view_letterbox	1548	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.078905	\N	\N
4144	7	res_view_letterbox	1614	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.090052	\N	\N
4145	7	res_view_letterbox	1519	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.099069	\N	\N
4146	7	res_view_letterbox	1606	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.109318	\N	\N
4147	7	res_view_letterbox	1611	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.117711	\N	\N
4148	7	res_view_letterbox	1691	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.126704	\N	\N
4149	7	res_view_letterbox	1549	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.135306	\N	\N
4150	7	res_view_letterbox	1686	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.143068	\N	\N
4151	7	res_view_letterbox	1677	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.150602	\N	\N
4152	7	res_view_letterbox	1619	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.157706	\N	\N
4153	7	res_view_letterbox	1520	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.164527	\N	\N
4154	7	res_view_letterbox	1558	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.171122	\N	\N
4155	7	res_view_letterbox	1689	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.180077	\N	\N
4156	7	res_view_letterbox	1682	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.187595	\N	\N
4157	7	res_view_letterbox	1547	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:46.19462	\N	\N
4208	7	res_view_letterbox	1159	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:24:25.989919	\N	\N
4209	7	res_view_letterbox	1160	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:24:26.001599	\N	\N
4224	7	res_view_letterbox	491	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:26:05.368084	\N	\N
4233	7	res_view_letterbox	1460	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:31:05.165777	\N	\N
4234	7	res_view_letterbox	1506	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:31:05.177608	\N	\N
4158	7	res_view_letterbox	1061	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:18:57.842061	\N	\N
4159	7	res_view_letterbox	1497	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:19:06.215968	\N	\N
4160	7	res_view_letterbox	1718	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.891433	\N	\N
4161	7	res_view_letterbox	843	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.904194	\N	\N
4162	7	res_view_letterbox	1150	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.913731	\N	\N
4163	7	res_view_letterbox	1717	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.923249	\N	\N
4164	7	res_view_letterbox	1639	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.932006	\N	\N
4165	7	res_view_letterbox	751	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.941162	\N	\N
4166	7	res_view_letterbox	842	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.951349	\N	\N
4167	7	res_view_letterbox	1716	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.959302	\N	\N
4168	7	res_view_letterbox	648	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.967394	\N	\N
4169	7	res_view_letterbox	650	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.976393	\N	\N
4170	7	res_view_letterbox	649	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.98606	\N	\N
4171	7	res_view_letterbox	917	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:20:39.994179	\N	\N
4172	7	res_view_letterbox	497	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.503123	\N	\N
4173	7	res_view_letterbox	496	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.513951	\N	\N
4174	7	res_view_letterbox	541	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.524446	\N	\N
4175	7	res_view_letterbox	1064	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.533408	\N	\N
4176	7	res_view_letterbox	543	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.543379	\N	\N
4177	7	res_view_letterbox	493	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.552415	\N	\N
4178	7	res_view_letterbox	416	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.560433	\N	\N
4179	7	res_view_letterbox	494	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.567252	\N	\N
4180	7	res_view_letterbox	542	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.574324	\N	\N
4181	7	res_view_letterbox	1151	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.58289	\N	\N
4182	7	res_view_letterbox	750	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.590137	\N	\N
4183	7	res_view_letterbox	844	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.59774	\N	\N
4184	7	res_view_letterbox	1279	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.605332	\N	\N
4185	7	res_view_letterbox	539	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.614933	\N	\N
4186	7	res_view_letterbox	538	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:14.62413	\N	\N
4187	7	res_view_letterbox	1204	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:54.398845	\N	\N
4188	7	res_view_letterbox	533	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:54.410842	\N	\N
4189	7	res_view_letterbox	637	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:54.420889	\N	\N
4190	7	res_view_letterbox	1063	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:21:54.430614	\N	\N
4191	7	res_view_letterbox	918	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:22:17.254295	\N	\N
4192	7	res_view_letterbox	495	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:22:17.26436	\N	\N
4193	7	res_view_letterbox	1638	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:22:17.273014	\N	\N
4194	7	res_view_letterbox	854	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:22:17.281718	\N	\N
4195	7	res_view_letterbox	374	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:22:51.424706	\N	\N
4196	7	res_view_letterbox	1463	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:22:51.43457	\N	\N
4229	7	res_view_letterbox	540	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:30:09.492469	\N	\N
4236	7	res_view_letterbox	1626	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:31:42.613144	\N	\N
4237	7	res_view_letterbox	1723	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:31:42.62426	\N	\N
4197	7	res_view_letterbox	1551	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:19.925538	\N	\N
4198	7	res_view_letterbox	1517	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:19.936325	\N	\N
4199	7	res_view_letterbox	1560	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:19.944705	\N	\N
4200	7	res_view_letterbox	1518	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:19.953558	\N	\N
4201	7	res_view_letterbox	402	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:23:34.459917	\N	\N
4207	7	res_view_letterbox	660	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:24:08.979744	\N	\N
4210	7	res_view_letterbox	1393	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:24:39.817763	\N	\N
4211	7	res_view_letterbox	397	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:17.98256	\N	\N
4212	7	res_view_letterbox	400	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:17.993904	\N	\N
4213	7	res_view_letterbox	433	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.00701	\N	\N
4214	7	res_view_letterbox	401	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.015861	\N	\N
4215	7	res_view_letterbox	432	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.025999	\N	\N
4216	7	res_view_letterbox	396	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.03764	\N	\N
4217	7	res_view_letterbox	398	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.047147	\N	\N
4218	7	res_view_letterbox	434	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.05412	\N	\N
4219	7	res_view_letterbox	395	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.061378	\N	\N
4220	7	res_view_letterbox	394	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.069541	\N	\N
4221	7	res_view_letterbox	431	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:18.076545	\N	\N
4222	7	res_view_letterbox	399	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:40.209974	\N	\N
4223	7	res_view_letterbox	1233	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:25:51.324525	\N	\N
4225	7	res_view_letterbox	488	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:26:15.008142	\N	\N
4226	7	res_view_letterbox	486	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:28:50.99885	\N	\N
4227	7	res_view_letterbox	1232	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:29:00.639023	\N	\N
4228	7	res_view_letterbox	1714	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:29:20.47116	\N	\N
4230	7	res_view_letterbox	1640	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:30:22.234779	\N	\N
4231	7	res_view_letterbox	470	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:30:29.681009	\N	\N
4232	7	res_view_letterbox	471	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:30:29.692946	\N	\N
4235	7	res_view_letterbox	1059	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:31:20.14724	\N	\N
4238	7	res_view_letterbox	764	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:32:00.862507	\N	\N
4239	7	res_view_letterbox	399	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.453645	\N	\N
4240	7	res_view_letterbox	397	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.465667	\N	\N
4241	7	res_view_letterbox	400	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.474754	\N	\N
4242	7	res_view_letterbox	401	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.483623	\N	\N
4243	7	res_view_letterbox	396	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.492694	\N	\N
4244	7	res_view_letterbox	398	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.502471	\N	\N
4245	7	res_view_letterbox	395	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.512549	\N	\N
4246	7	res_view_letterbox	394	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.521463	\N	\N
4247	7	res_view_letterbox	402	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:39:39.530519	\N	\N
4248	7	res_view_letterbox	431	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:28.399729	\N	\N
4249	7	res_view_letterbox	432	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:28.41097	\N	\N
4250	7	res_view_letterbox	433	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:28.419625	\N	\N
4251	7	res_view_letterbox	434	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:28.428938	\N	\N
4252	7	res_view_letterbox	431	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:49.524543	\N	\N
4253	7	res_view_letterbox	432	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:49.537089	\N	\N
4254	7	res_view_letterbox	433	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:49.546551	\N	\N
4255	7	res_view_letterbox	434	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 10:40:49.555247	\N	\N
4260	7	res_letterbox	1844	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:20:00.343171	\N	\N
4261	7	res_letterbox	1843	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:20:23.537911	\N	\N
4262	7	res_letterbox	1840	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:21:02.542833	\N	\N
4263	7	res_letterbox	1839	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:21:36.895241	\N	\N
4264	7	res_letterbox	1838	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Instruction Parc Privé)	2020-01-10 14:23:00.763374	\N	\N
4265	7	res_letterbox	1711	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2020-01-10 14:23:36.218935	\N	\N
4266	7	res_letterbox	1709	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	2020-01-10 14:23:59.169426	\N	\N
4267	7	res_letterbox	1708	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	2020-01-10 14:24:37.298205	\N	\N
4268	7	res_letterbox	1707	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-10 14:25:12.027651	\N	\N
4269	7	res_letterbox	1706	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:25:48.925249	\N	\N
4270	7	res_letterbox	1705	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:26:14.774057	\N	\N
4271	7	res_letterbox	1704	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:26:35.980159	\N	\N
4272	7	res_letterbox	1703	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:27:20.023027	\N	\N
4273	7	res_letterbox	1702	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:27:41.688208	\N	\N
4274	7	res_letterbox	1701	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:28:14.616448	\N	\N
4275	7	res_letterbox	1700	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:28:34.551064	\N	\N
4276	7	res_letterbox	1699	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:29:04.022388	\N	\N
4277	7	res_letterbox	1698	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:29:25.817656	\N	\N
4278	7	res_letterbox	1697	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:29:45.401552	\N	\N
4279	7	res_letterbox	1696	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:30:11.446385	\N	\N
4280	7	res_letterbox	1695	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:30:29.353164	\N	\N
4281	7	res_letterbox	1694	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-10 14:30:52.81894	\N	\N
4282	7	res_letterbox	1710	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relais d'Assistantes Maternelles)	2020-01-10 15:17:55.004452	\N	\N
4283	7	res_view_letterbox	1864	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:07.661592	\N	\N
4284	7	res_view_letterbox	1861	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:33.767533	\N	\N
4285	7	res_view_letterbox	1862	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:33.778696	\N	\N
4286	7	res_view_letterbox	1859	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:33.788223	\N	\N
4287	7	res_view_letterbox	1857	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:33.796661	\N	\N
4288	7	res_view_letterbox	1860	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:33.805884	\N	\N
4289	7	res_view_letterbox	1858	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:33.813976	\N	\N
4290	7	res_view_letterbox	1856	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:45.976572	\N	\N
4291	7	res_view_letterbox	1855	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:30:56.276568	\N	\N
4292	7	res_view_letterbox	1854	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:31:08.085954	\N	\N
4293	7	res_view_letterbox	1853	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:31:19.993538	\N	\N
4294	7	res_view_letterbox	1851	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:31:28.744837	\N	\N
4295	7	res_view_letterbox	1852	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:31:28.760492	\N	\N
4296	7	res_view_letterbox	1863	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:31:48.633345	\N	\N
4297	7	res_view_letterbox	1865	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:32:02.332879	\N	\N
4298	7	res_view_letterbox	1867	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:32:02.343302	\N	\N
4299	7	res_view_letterbox	1866	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 15:32:02.354976	\N	\N
6577	5	notes	892	af.koclega@bethunebruay.fr	Annotation ajoutée (892)	2020-01-21 14:09:12.70376	2020-01-21 16:00:02.230104	INFO: no recipient found
4257	5	notes	489	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (489) Depuis un web service	2020-01-10 11:05:27.61017	2020-01-10 16:00:01.376163	INFO: no recipient found
3389	5	notes	486	helene.francois@bethunebruay.fr	Annotation ajoutée (486) Depuis un web service	2020-01-09 16:59:50.686014	2020-01-10 16:00:01.394198	INFO: no recipient found
4258	6	notes	490	christophe.masse@bethunebruay.fr	Annotation ajoutée (490) Depuis un web service	2020-01-10 14:19:28.870516	2020-01-10 16:00:01.482277	SUCCESS
4259	5	notes	490	christophe.masse@bethunebruay.fr	Annotation ajoutée (490) Depuis un web service	2020-01-10 14:19:28.873804	2020-01-10 16:00:01.502424	SUCCESS
3388	6	notes	486	helene.francois@bethunebruay.fr	Annotation ajoutée (486) Depuis un web service	2020-01-09 16:59:50.682435	2020-01-10 16:00:01.538833	SUCCESS
4256	6	notes	489	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (489) Depuis un web service	2020-01-10 11:05:27.60655	2020-01-10 16:00:01.541234	SUCCESS
4300	500	res_letterbox	399	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.772051	SUCCESS
4301	500	res_letterbox	397	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.774606	SUCCESS
4302	500	res_letterbox	400	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.777169	SUCCESS
4303	500	res_letterbox	578	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.779946	SUCCESS
4304	500	res_letterbox	433	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.782488	SUCCESS
4305	500	res_letterbox	401	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.785487	SUCCESS
4306	500	res_letterbox	432	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.78825	SUCCESS
4307	500	res_letterbox	396	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.791069	SUCCESS
4308	500	res_letterbox	1795	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.793571	SUCCESS
4310	500	res_letterbox	398	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.798842	SUCCESS
4311	500	res_letterbox	1799	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.801674	SUCCESS
4312	500	res_letterbox	704	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.804285	SUCCESS
4313	500	res_letterbox	1755	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.806753	SUCCESS
4314	500	res_letterbox	707	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.809318	SUCCESS
4315	500	res_letterbox	708	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.81189	SUCCESS
4316	500	res_letterbox	434	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.814374	SUCCESS
4317	500	res_letterbox	395	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.817873	SUCCESS
4318	500	res_letterbox	1796	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.820447	SUCCESS
4319	500	res_letterbox	394	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.823099	SUCCESS
4320	500	res_letterbox	402	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.825403	SUCCESS
4321	500	res_letterbox	525	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.827938	SUCCESS
4322	500	res_letterbox	1797	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.830505	SUCCESS
4324	500	res_letterbox	384	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.048296	SUCCESS
4325	500	res_letterbox	700	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.051072	SUCCESS
4326	500	res_letterbox	1820	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.055035	SUCCESS
4327	500	res_letterbox	437	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.057713	SUCCESS
4328	500	res_letterbox	1369	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.060334	SUCCESS
4329	500	res_letterbox	405	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.062972	SUCCESS
4330	500	res_letterbox	1383	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.065349	SUCCESS
4331	500	res_letterbox	449	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.067914	SUCCESS
4332	500	res_letterbox	382	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.070743	SUCCESS
4333	500	res_letterbox	1829	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.073336	SUCCESS
4334	500	res_letterbox	526	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.075749	SUCCESS
4335	500	res_letterbox	442	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.0783	SUCCESS
4336	500	res_letterbox	381	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.080748	SUCCESS
4338	500	res_letterbox	1366	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.085758	SUCCESS
4339	500	res_letterbox	1826	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.088068	SUCCESS
4340	500	res_letterbox	1063	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.090911	SUCCESS
4342	500	res_letterbox	569	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.096202	SUCCESS
4343	500	res_letterbox	404	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.098711	SUCCESS
4344	500	res_letterbox	1372	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.101941	SUCCESS
4345	500	res_letterbox	566	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.104685	SUCCESS
4346	500	res_letterbox	1828	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.107362	SUCCESS
4347	500	res_letterbox	532	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.110137	SUCCESS
4348	500	res_letterbox	570	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.112887	SUCCESS
4350	500	res_letterbox	530	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.118499	SUCCESS
4351	500	res_letterbox	435	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.121251	SUCCESS
4352	500	res_letterbox	1370	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.123678	SUCCESS
4353	500	res_letterbox	440	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.126219	SUCCESS
4354	500	res_letterbox	1382	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.129239	SUCCESS
4355	500	res_letterbox	701	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.131925	SUCCESS
4356	500	res_letterbox	637	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.134476	SUCCESS
4357	500	res_letterbox	403	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.137067	SUCCESS
4358	500	res_letterbox	565	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.140016	SUCCESS
4359	500	res_letterbox	571	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.144933	SUCCESS
4360	500	res_letterbox	1368	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.147876	SUCCESS
4361	500	res_letterbox	699	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.150471	SUCCESS
4362	500	res_letterbox	531	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.15304	SUCCESS
4363	500	res_letterbox	439	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.155629	SUCCESS
4365	500	res_letterbox	446	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.160322	SUCCESS
4366	500	res_letterbox	702	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.162874	SUCCESS
4367	500	res_letterbox	447	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.168352	SUCCESS
4368	500	res_letterbox	1367	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.170698	SUCCESS
4369	500	res_letterbox	703	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.173543	SUCCESS
4370	500	res_letterbox	567	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.176389	SUCCESS
4371	500	res_letterbox	406	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.180142	SUCCESS
4372	500	res_letterbox	529	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.18305	SUCCESS
4373	500	res_letterbox	441	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.185877	SUCCESS
4374	500	res_letterbox	385	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.189029	SUCCESS
4375	500	res_letterbox	450	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.19193	SUCCESS
4376	500	res_letterbox	564	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.194929	SUCCESS
4377	500	res_letterbox	380	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.197974	SUCCESS
4378	500	res_letterbox	574	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.201151	SUCCESS
4380	500	res_letterbox	407	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.207266	SUCCESS
4381	500	res_letterbox	528	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.210477	SUCCESS
4382	500	res_letterbox	568	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.212947	SUCCESS
4383	500	res_letterbox	1365	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.215424	SUCCESS
4384	500	res_letterbox	572	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.218354	SUCCESS
4385	500	res_letterbox	573	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.220892	SUCCESS
4386	500	res_letterbox	1371	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.224039	SUCCESS
4387	500	res_letterbox	1384	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.229963	SUCCESS
4389	500	res_letterbox	527	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.235468	SUCCESS
4390	500	res_letterbox	436	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.23842	SUCCESS
4391	500	res_letterbox	1827	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.24214	SUCCESS
4392	500	res_letterbox	445	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.245642	SUCCESS
4393	500	res_letterbox	383	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.248813	SUCCESS
4394	500	res_letterbox	1734	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.26315	SUCCESS
4395	500	res_letterbox	1735	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.284237	SUCCESS
4396	500	res_letterbox	1733	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.286572	SUCCESS
4397	500	res_letterbox	1731	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.289064	SUCCESS
4399	500	res_letterbox	1709	christopher.manceau@bethunebruay.fr	Notification [MyBasket] pour christopher.manceau@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.304093	SUCCESS
4400	500	res_letterbox	1864	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.371178	SUCCESS
4401	500	res_letterbox	1718	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.373612	SUCCESS
4402	500	res_letterbox	1757	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.376073	SUCCESS
4403	500	res_letterbox	1723	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.378872	SUCCESS
4404	500	res_letterbox	1717	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.381353	SUCCESS
4405	500	res_letterbox	1463	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.383967	SUCCESS
4406	500	res_letterbox	1865	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.386513	SUCCESS
4407	500	res_letterbox	1863	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.388877	SUCCESS
4408	500	res_letterbox	1460	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.39151	SUCCESS
4409	500	res_letterbox	1506	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.394003	SUCCESS
4410	500	res_letterbox	1867	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.396718	SUCCESS
4411	500	res_letterbox	660	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.39934	SUCCESS
4412	500	res_letterbox	1852	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.401988	SUCCESS
4413	500	res_letterbox	1851	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.404732	SUCCESS
4415	500	res_letterbox	488	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.41072	SUCCESS
4416	500	res_letterbox	495	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.412965	SUCCESS
4417	500	res_letterbox	1855	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.415354	SUCCESS
4418	500	res_letterbox	1866	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.417837	SUCCESS
4419	500	res_letterbox	1704	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.4773	SUCCESS
4420	500	res_letterbox	1702	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.480669	SUCCESS
4421	500	res_letterbox	1840	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.48364	SUCCESS
4422	500	res_letterbox	1699	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.486315	SUCCESS
4423	500	res_letterbox	1698	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.489246	SUCCESS
4424	500	res_letterbox	1705	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.49211	SUCCESS
4425	500	res_letterbox	1701	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.503107	SUCCESS
4426	500	res_letterbox	1706	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.506251	SUCCESS
4427	500	res_letterbox	1839	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.509117	SUCCESS
4428	500	res_letterbox	1696	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.511931	SUCCESS
4429	500	res_letterbox	1697	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.514249	SUCCESS
4431	500	res_letterbox	1843	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.519929	SUCCESS
4432	500	res_letterbox	1700	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.522233	SUCCESS
4434	500	res_letterbox	1694	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.528112	SUCCESS
4436	500	res_letterbox	1798	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.544079	SUCCESS
4437	500	res_letterbox	1711	olivier.pecqueur@bethunebruay.fr	Notification [MyBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.553983	SUCCESS
4438	500	res_letterbox	1713	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.56564	SUCCESS
4439	500	res_letterbox	1854	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.616766	SUCCESS
4440	500	res_letterbox	1858	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.619203	SUCCESS
4441	500	res_letterbox	1753	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.621762	SUCCESS
4442	500	res_letterbox	1860	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.624264	SUCCESS
4443	500	res_letterbox	1862	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.626841	SUCCESS
4444	500	res_letterbox	1859	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.629428	SUCCESS
4445	500	res_letterbox	1714	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.631886	SUCCESS
4446	500	res_letterbox	1751	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.63445	SUCCESS
4447	500	res_letterbox	1720	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.63694	SUCCESS
4448	500	res_letterbox	1719	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.639768	SUCCESS
4449	500	res_letterbox	1861	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.642286	SUCCESS
4450	500	res_letterbox	1857	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.644959	SUCCESS
4451	500	res_letterbox	1756	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.647236	SUCCESS
4453	500	res_letterbox	1869	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.668729	SUCCESS
4454	500	res_letterbox	1868	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.671634	SUCCESS
4455	500	res_letterbox	1870	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.674094	SUCCESS
4456	500	res_letterbox	1848	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.698737	SUCCESS
4457	500	res_letterbox	1847	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.701297	SUCCESS
4458	500	res_letterbox	1850	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.704162	SUCCESS
4459	500	res_letterbox	1846	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.70768	SUCCESS
4460	500	res_letterbox	1849	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.710902	SUCCESS
4461	500	res_letterbox	1818	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.805807	SUCCESS
4462	500	res_letterbox	1802	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.808388	SUCCESS
4463	500	res_letterbox	1821	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.810738	SUCCESS
4464	500	res_letterbox	1811	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.813005	SUCCESS
4465	500	res_letterbox	1809	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.81566	SUCCESS
4466	500	res_letterbox	1804	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.817954	SUCCESS
4468	500	res_letterbox	1810	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.822877	SUCCESS
4469	500	res_letterbox	1806	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.825463	SUCCESS
4470	500	res_letterbox	1816	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.829723	SUCCESS
4471	500	res_letterbox	1817	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.832143	SUCCESS
4472	500	res_letterbox	1819	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.834478	SUCCESS
4473	500	res_letterbox	1812	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.836947	SUCCESS
4474	500	res_letterbox	1824	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.839285	SUCCESS
4475	500	res_letterbox	1815	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.841894	SUCCESS
4476	500	res_letterbox	1825	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.844355	SUCCESS
4477	500	res_letterbox	1814	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.846941	SUCCESS
4478	500	res_letterbox	1805	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.84928	SUCCESS
4479	500	res_letterbox	1813	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.851779	SUCCESS
4481	500	res_letterbox	1807	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.856639	SUCCESS
4482	500	res_letterbox	1808	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.859026	SUCCESS
4483	500	res_letterbox	1822	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.861483	SUCCESS
4484	500	res_letterbox	1803	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.864607	SUCCESS
4485	500	res_letterbox	1801	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.867453	SUCCESS
4487	500	res_letterbox	1730	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.88798	SUCCESS
4488	500	res_letterbox	1789	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.053747	SUCCESS
4489	500	res_letterbox	537	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.056834	SUCCESS
4490	500	res_letterbox	489	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.059464	SUCCESS
4491	500	res_letterbox	1768	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.06186	SUCCESS
4492	500	res_letterbox	1783	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.064234	SUCCESS
4493	500	res_letterbox	1771	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.067121	SUCCESS
4494	500	res_letterbox	1715	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.069607	SUCCESS
4495	500	res_letterbox	1784	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.071993	SUCCESS
4496	500	res_letterbox	1772	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.074595	SUCCESS
4497	500	res_letterbox	1782	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.076992	SUCCESS
4498	500	res_letterbox	1758	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.079597	SUCCESS
4499	500	res_letterbox	1759	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.081909	SUCCESS
4500	500	res_letterbox	1853	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.083938	SUCCESS
4501	500	res_letterbox	1792	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.085908	SUCCESS
4502	500	res_letterbox	1780	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.088167	SUCCESS
4504	500	res_letterbox	1516	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.092888	SUCCESS
4505	500	res_letterbox	1766	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.095215	SUCCESS
4506	500	res_letterbox	1790	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.09801	SUCCESS
4507	500	res_letterbox	1779	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.10061	SUCCESS
4508	500	res_letterbox	1089	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.103101	SUCCESS
4509	500	res_letterbox	1781	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.105435	SUCCESS
4510	500	res_letterbox	1762	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.107981	SUCCESS
4511	500	res_letterbox	1778	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.110587	SUCCESS
4512	500	res_letterbox	1764	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.113593	SUCCESS
4513	500	res_letterbox	1765	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.116205	SUCCESS
4514	500	res_letterbox	1492	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.11856	SUCCESS
4515	500	res_letterbox	487	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.121034	SUCCESS
4516	500	res_letterbox	1761	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.123721	SUCCESS
4517	500	res_letterbox	1767	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.127267	SUCCESS
4519	500	res_letterbox	1786	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.133447	SUCCESS
4520	500	res_letterbox	1856	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.1359	SUCCESS
4521	500	res_letterbox	1763	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.13884	SUCCESS
4522	500	res_letterbox	1787	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.141402	SUCCESS
4523	500	res_letterbox	1514	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.144267	SUCCESS
4524	500	res_letterbox	1788	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.147407	SUCCESS
4525	500	res_letterbox	1769	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.149827	SUCCESS
4526	500	res_letterbox	1775	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.152353	SUCCESS
4528	500	res_letterbox	1493	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.158508	SUCCESS
4529	500	res_letterbox	1750	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.16141	SUCCESS
4530	500	res_letterbox	1773	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.164548	SUCCESS
4531	500	res_letterbox	1752	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.16734	SUCCESS
4533	500	res_letterbox	1794	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.172446	SUCCESS
4534	500	res_letterbox	1760	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.174921	SUCCESS
4535	500	res_letterbox	1785	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.177557	SUCCESS
4536	500	res_letterbox	1774	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.179952	SUCCESS
4537	500	res_letterbox	1791	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.182538	SUCCESS
4538	500	res_letterbox	1707	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.193495	SUCCESS
4539	500	res_letterbox	1672	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.202874	SUCCESS
4540	500	res_letterbox	1835	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.222437	SUCCESS
4541	500	res_letterbox	1836	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.224848	SUCCESS
4542	500	res_letterbox	1834	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.227501	SUCCESS
4543	500	res_letterbox	1837	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.230232	SUCCESS
4544	500	res_letterbox	1710	brigitte.therache@bethunebruay.fr	Notification [MyBasket] pour brigitte.therache@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.254949	SUCCESS
4545	500	res_letterbox	1831	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.26943	SUCCESS
4546	500	res_letterbox	1832	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.272479	SUCCESS
4548	500	res_letterbox	1712	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.289308	SUCCESS
4549	500	res_letterbox	1838	mariefrance.deliers@bethunebruay.fr	Notification [MyBasket] pour mariefrance.deliers@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.298164	SUCCESS
4550	500	res_letterbox	1850	nicolas.rucar@bethunebruay.fr	Notification [CopyMailBasket] pour nicolas.rucar@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.310359	SUCCESS
4551	500	res_letterbox	1548	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.655778	SUCCESS
4552	500	res_letterbox	384	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.658078	SUCCESS
4553	500	res_letterbox	1692	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.660938	SUCCESS
4554	500	res_letterbox	700	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.663575	SUCCESS
4555	500	res_letterbox	437	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.666189	SUCCESS
4556	500	res_letterbox	1680	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.669173	SUCCESS
4557	500	res_letterbox	1614	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.672038	SUCCESS
4558	500	res_letterbox	1369	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.675051	SUCCESS
4559	500	res_letterbox	405	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.677615	SUCCESS
4560	500	res_letterbox	1383	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.680591	SUCCESS
4562	500	res_letterbox	382	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.685889	SUCCESS
4563	500	res_letterbox	526	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.688282	SUCCESS
4564	500	res_letterbox	442	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.690915	SUCCESS
4565	500	res_letterbox	381	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.693894	SUCCESS
4566	500	res_letterbox	408	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.696267	SUCCESS
4567	500	res_letterbox	1366	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.698687	SUCCESS
4568	500	res_letterbox	1606	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.701494	SUCCESS
4569	500	res_letterbox	1063	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.704493	SUCCESS
4570	500	res_letterbox	444	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.707207	SUCCESS
4571	500	res_letterbox	1690	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.709651	SUCCESS
4573	500	res_letterbox	569	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.714463	SUCCESS
4574	500	res_letterbox	404	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.717532	SUCCESS
4575	500	res_letterbox	1372	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.720374	SUCCESS
4576	500	res_letterbox	566	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.723513	SUCCESS
4577	500	res_letterbox	1611	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.727109	SUCCESS
4578	500	res_letterbox	532	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.72949	SUCCESS
4579	500	res_letterbox	1691	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.732509	SUCCESS
4581	500	res_letterbox	530	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.739532	SUCCESS
4582	500	res_letterbox	435	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.742127	SUCCESS
4583	500	res_letterbox	1370	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.744411	SUCCESS
4584	500	res_letterbox	1678	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.746823	SUCCESS
4585	500	res_letterbox	440	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.749996	SUCCESS
4586	500	res_letterbox	1549	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.75309	SUCCESS
4587	500	res_letterbox	1382	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.75603	SUCCESS
4588	500	res_letterbox	701	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.758554	SUCCESS
4589	500	res_letterbox	1644	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.762096	SUCCESS
4590	500	res_letterbox	637	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.764403	SUCCESS
4591	500	res_letterbox	403	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.767475	SUCCESS
4592	500	res_letterbox	565	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.770084	SUCCESS
4593	500	res_letterbox	571	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.772444	SUCCESS
4594	500	res_letterbox	1368	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.775289	SUCCESS
4595	500	res_letterbox	699	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.77748	SUCCESS
4597	500	res_letterbox	531	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.783803	SUCCESS
4598	500	res_letterbox	1612	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.786332	SUCCESS
4599	500	res_letterbox	439	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.789293	SUCCESS
4600	500	res_letterbox	438	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.791933	SUCCESS
4601	500	res_letterbox	446	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.794702	SUCCESS
4602	500	res_letterbox	1646	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.797017	SUCCESS
4603	500	res_letterbox	702	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.799194	SUCCESS
4604	500	res_letterbox	447	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.801797	SUCCESS
4605	500	res_letterbox	1367	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.804107	SUCCESS
4606	500	res_letterbox	1615	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.807779	SUCCESS
4607	500	res_letterbox	703	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.810009	SUCCESS
4608	500	res_letterbox	567	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.812254	SUCCESS
4609	500	res_letterbox	1686	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.81449	SUCCESS
4610	500	res_letterbox	406	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.8168	SUCCESS
4611	500	res_letterbox	529	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.820444	SUCCESS
4613	500	res_letterbox	385	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.825003	SUCCESS
4614	500	res_letterbox	450	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.827175	SUCCESS
4615	500	res_letterbox	1677	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.829877	SUCCESS
4616	500	res_letterbox	1688	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.832035	SUCCESS
4617	500	res_letterbox	1683	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.834267	SUCCESS
4618	500	res_letterbox	1619	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.836495	SUCCESS
4619	500	res_letterbox	564	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.838632	SUCCESS
4620	500	res_letterbox	380	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.841526	SUCCESS
4621	500	res_letterbox	574	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.843975	SUCCESS
4622	500	res_letterbox	1643	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.84652	SUCCESS
4623	500	res_letterbox	1618	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.848547	SUCCESS
4624	500	res_letterbox	451	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.851465	SUCCESS
4626	500	res_letterbox	1679	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.85711	SUCCESS
4627	500	res_letterbox	528	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.859296	SUCCESS
4628	500	res_letterbox	568	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.861999	SUCCESS
4629	500	res_letterbox	1685	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.865367	SUCCESS
4630	500	res_letterbox	1365	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.867898	SUCCESS
4631	500	res_letterbox	572	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.870563	SUCCESS
4632	500	res_letterbox	573	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.873283	SUCCESS
4633	500	res_letterbox	1371	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.875992	SUCCESS
4634	500	res_letterbox	1558	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.879085	SUCCESS
4635	500	res_letterbox	1693	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.882118	SUCCESS
4636	500	res_letterbox	1616	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.884872	SUCCESS
4637	500	res_letterbox	1384	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.887242	SUCCESS
4638	500	res_letterbox	1609	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.890033	SUCCESS
4639	500	res_letterbox	1689	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.892406	SUCCESS
4640	500	res_letterbox	1687	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.894967	SUCCESS
4642	500	res_letterbox	1682	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.900038	SUCCESS
4643	500	res_letterbox	527	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.903755	SUCCESS
4644	500	res_letterbox	1608	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.906406	SUCCESS
4645	500	res_letterbox	436	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.909195	SUCCESS
4646	500	res_letterbox	445	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.912723	SUCCESS
4647	500	res_letterbox	383	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.915531	SUCCESS
4648	500	res_letterbox	1734	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.92769	SUCCESS
4649	500	res_letterbox	1734	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.938883	SUCCESS
4650	500	res_letterbox	1730	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.950266	SUCCESS
4651	500	res_letterbox	1833	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.9641	SUCCESS
4652	500	res_letterbox	1838	lydia.pinault@bethunebruay.fr	Notification [CopyMailBasket] pour lydia.pinault@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.97827	SUCCESS
4653	500	res_letterbox	1734	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.99014	SUCCESS
4654	500	res_letterbox	1838	catherine.napoleon@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.napoleon@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.998919	SUCCESS
4655	500	res_letterbox	1672	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.010106	SUCCESS
4657	500	res_letterbox	1838	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.046314	SUCCESS
4683	500	res_letterbox	1805	julie.courcelle@bethunebruay.fr	Notification [CopyMailBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.727055	SUCCESS
4691	500	res_letterbox	1793	nadine.defebvin@bethunebruay.fr	Notification [CopyMailBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.242029	SUCCESS
4658	500	res_letterbox	1845	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.048919	SUCCESS
4659	500	res_letterbox	1840	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.051498	SUCCESS
4660	500	res_letterbox	1834	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.053837	SUCCESS
4661	500	res_letterbox	1839	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.056367	SUCCESS
4662	500	res_letterbox	1844	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.058722	SUCCESS
4664	500	res_letterbox	1793	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.072841	SUCCESS
4665	500	res_letterbox	1833	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.084552	SUCCESS
4666	500	res_letterbox	1730	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.096539	SUCCESS
4667	500	res_letterbox	1672	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.109302	SUCCESS
4668	500	res_letterbox	1735	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.129076	SUCCESS
4669	500	res_letterbox	1733	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.131576	SUCCESS
4670	500	res_letterbox	1731	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.134548	SUCCESS
4671	500	res_letterbox	1793	bernard.weppe@bethunebruay.fr	Notification [CopyMailBasket] pour bernard.weppe@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.147599	SUCCESS
4672	500	res_letterbox	1850	olivier.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.ratajczak@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.160647	SUCCESS
4673	500	res_letterbox	1831	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.178409	SUCCESS
4674	500	res_letterbox	1832	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.181361	SUCCESS
4675	500	res_letterbox	1805	hakim.haikel@bethunebruay.fr	Notification [CopyMailBasket] pour hakim.haikel@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.19174	SUCCESS
4676	500	res_letterbox	1845	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.224827	SUCCESS
4677	500	res_letterbox	1793	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.227378	SUCCESS
4678	500	res_letterbox	1835	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.230586	SUCCESS
4679	500	res_letterbox	1836	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.233617	SUCCESS
4681	500	res_letterbox	1837	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.239177	SUCCESS
4684	500	res_letterbox	1834	christophe.masse@bethunebruay.fr	Notification [CopyMailBasket] pour christophe.masse@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.250836	SUCCESS
4685	500	res_letterbox	1793	nadege.bonnissant@bethunebruay.fr	Notification [CopyMailBasket] pour nadege.bonnissant@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.272825	SUCCESS
4686	500	res_letterbox	1793	sandrine.gamelin@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.287119	SUCCESS
4687	500	res_letterbox	1793	celine.heratte@bethunebruay.fr	Notification [CopyMailBasket] pour celine.heratte@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.298852	SUCCESS
4688	500	res_letterbox	1831	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.313663	SUCCESS
4689	500	res_letterbox	1832	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.316103	SUCCESS
4690	500	res_letterbox	1710	isabelle.malpaux@bethunebruay.fr	Notification [CopyMailBasket] pour isabelle.malpaux@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.32806	SUCCESS
4692	500	res_letterbox	1793	anne.bacquet@bethunebruay.fr	Notification [CopyMailBasket] pour anne.bacquet@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.339581	SUCCESS
4693	500	res_letterbox	1704	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.417489	SUCCESS
4694	500	res_letterbox	1708	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.420201	SUCCESS
4695	500	res_letterbox	1702	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.42324	SUCCESS
4696	500	res_letterbox	1840	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.425834	SUCCESS
4697	500	res_letterbox	1699	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.428067	SUCCESS
4699	500	res_letterbox	1705	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.434494	SUCCESS
4700	500	res_letterbox	1701	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.437048	SUCCESS
4701	500	res_letterbox	1706	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.440734	SUCCESS
4309	500	res_letterbox	576	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.796379	SUCCESS
4323	500	res_letterbox	431	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:06.832982	SUCCESS
4337	500	res_letterbox	408	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.083427	SUCCESS
4341	500	res_letterbox	444	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.093444	SUCCESS
4349	500	res_letterbox	1830	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.115473	SUCCESS
4364	500	res_letterbox	438	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.157889	SUCCESS
4379	500	res_letterbox	451	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.204205	SUCCESS
4388	500	res_letterbox	448	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.233042	SUCCESS
4398	500	res_letterbox	1708	christopher.manceau@bethunebruay.fr	Notification [MyBasket] pour christopher.manceau@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.301558	SUCCESS
4414	500	res_letterbox	1716	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.408068	SUCCESS
4430	500	res_letterbox	1844	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.517015	SUCCESS
4433	500	res_letterbox	1703	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.525127	SUCCESS
4435	500	res_letterbox	1695	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.530997	SUCCESS
4452	500	res_letterbox	1871	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.66549	SUCCESS
4682	500	res_letterbox	1802	julie.courcelle@bethunebruay.fr	Notification [CopyMailBasket] pour julie.courcelle@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.72437	SUCCESS
4467	500	res_letterbox	1800	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.820285	SUCCESS
4480	500	res_letterbox	1823	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.854286	SUCCESS
4486	500	res_letterbox	1833	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:07.877161	SUCCESS
4503	500	res_letterbox	536	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.090566	SUCCESS
4518	500	res_letterbox	1770	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.130778	SUCCESS
4527	500	res_letterbox	1494	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.155588	SUCCESS
4532	500	res_letterbox	1515	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.170032	SUCCESS
4547	500	res_letterbox	1736	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.286487	SUCCESS
4656	500	res_letterbox	1850	nicolas.rucar@bethunebruay.fr	Notification [CopyMailBasket] pour severine.deturck@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.312686	SUCCESS
4561	500	res_letterbox	449	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.683397	SUCCESS
4572	500	res_letterbox	1681	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.711914	SUCCESS
4580	500	res_letterbox	570	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.736205	SUCCESS
4596	500	res_letterbox	1684	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.781124	SUCCESS
4612	500	res_letterbox	441	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.822731	SUCCESS
4625	500	res_letterbox	407	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.85438	SUCCESS
4641	500	res_letterbox	448	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:08.897341	SUCCESS
4703	500	res_letterbox	1696	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.447598	SUCCESS
4704	500	res_letterbox	1697	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.451896	SUCCESS
4705	500	res_letterbox	1844	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.454526	SUCCESS
4706	500	res_letterbox	1843	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.456972	SUCCESS
4707	500	res_letterbox	1700	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.459351	SUCCESS
4708	500	res_letterbox	1703	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.461945	SUCCESS
4710	500	res_letterbox	1695	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.467155	SUCCESS
4711	500	res_letterbox	1709	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.469501	SUCCESS
4712	500	res_letterbox	1711	florence.burnouf@bethunebruay.fr	Notification [CopyMailBasket] pour florence.burnouf@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.478943	SUCCESS
4713	500	res_letterbox	1793	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.49038	SUCCESS
4721	5	notes	502	isabelle.malpaux@bethunebruay.fr	Annotation ajoutée (502)	2020-01-10 16:10:01.108457	2020-01-11 16:00:01.585616	INFO: no recipient found
4722	6	notes	503	philippe.massardier@bethunebruay.fr	Annotation ajoutée (503)	2020-01-10 16:11:52.296921	2020-01-11 16:00:01.587733	INFO: no recipient found
4663	500	res_letterbox	1843	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.061491	SUCCESS
4680	500	res_letterbox	1834	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.236268	SUCCESS
4698	500	res_letterbox	1698	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.431091	SUCCESS
4702	500	res_letterbox	1839	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.444687	SUCCESS
4709	500	res_letterbox	1694	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-10 00:00:00	2020-01-10 16:00:09.464445	SUCCESS
4714	7	res_letterbox	1743	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:04:56.43036	\N	\N
4715	7	res_letterbox	1742	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:08:15.967969	\N	\N
4716	7	res_letterbox	1741	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Eau Potable)	2020-01-10 16:08:47.065791	\N	\N
4717	7	res_letterbox	1741	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:09:17.46557	\N	\N
4724	7	res_letterbox	1743	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:13:19.257169	\N	\N
4725	7	res_letterbox	1742	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:13:49.624327	\N	\N
4726	7	res_letterbox	1741	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:14:23.791672	\N	\N
4731	7	res_letterbox	1740	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:17:34.936759	\N	\N
4732	7	res_letterbox	1739	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:17:52.427522	\N	\N
4733	7	res_letterbox	1738	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:18:07.460324	\N	\N
4734	7	res_letterbox	1737	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-10 16:18:24.370488	\N	\N
4735	7	res_letterbox	1582	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Régie)	2020-01-10 16:19:23.039209	\N	\N
4740	7	res_letterbox	1835	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-10 16:25:43.898453	\N	\N
4741	7	res_letterbox	1837	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-10 16:26:16.454571	\N	\N
4742	7	res_letterbox	1632	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	2020-01-10 16:27:07.408259	\N	\N
4743	7	res_letterbox	1834	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-10 16:27:18.297516	\N	\N
4746	7	res_letterbox	1063	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Carrière)	2020-01-10 16:39:28.690714	\N	\N
4747	7	res_view_letterbox	1869	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 16:42:18.937631	\N	\N
4748	7	res_view_letterbox	1868	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-10 16:42:18.950662	\N	\N
4749	7	res_letterbox	1378	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	2020-01-10 16:50:39.174152	\N	\N
4750	7	res_letterbox	1299	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Emploi et Création d'Entreprises)	2020-01-10 16:53:03.127356	\N	\N
4751	7	res_letterbox	1134	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	2020-01-10 16:55:15.898964	\N	\N
4752	7	res_letterbox	1080	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Développement des Entreprises)	2020-01-10 16:56:22.049127	\N	\N
4753	7	res_letterbox	671	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	2020-01-10 16:59:23.532306	\N	\N
4754	7	res_letterbox	1435	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: florence.burnouf@bethunebruay.fr)	2020-01-10 17:19:31.414419	\N	\N
4719	5	notes	501	hakim.haikel@bethunebruay.fr	Annotation ajoutée (501)	2020-01-10 16:09:51.867542	2020-01-11 16:00:01.567213	INFO: no recipient found
4730	5	notes	505	hakim.haikel@bethunebruay.fr	Annotation ajoutée (505) Depuis un web service	2020-01-10 16:16:45.346009	2020-01-11 16:00:01.641295	INFO: no recipient found
4737	5	notes	506	hakim.haikel@bethunebruay.fr	Annotation ajoutée (506) Depuis un web service	2020-01-10 16:19:58.920726	2020-01-11 16:00:01.660038	INFO: no recipient found
4739	5	notes	507	hakim.haikel@bethunebruay.fr	Annotation ajoutée (507) Depuis un web service	2020-01-10 16:20:29.167688	2020-01-11 16:00:01.675062	INFO: no recipient found
4720	6	notes	502	isabelle.malpaux@bethunebruay.fr	Annotation ajoutée (502)	2020-01-10 16:10:01.105198	2020-01-11 16:00:01.725429	SUCCESS
4727	6	notes	504	hakim.haikel@bethunebruay.fr	Annotation ajoutée (504) Depuis un web service	2020-01-10 16:15:52.256039	2020-01-11 16:00:01.848733	SUCCESS
4723	5	notes	503	philippe.massardier@bethunebruay.fr	Annotation ajoutée (503)	2020-01-10 16:11:52.300041	2020-01-11 16:00:01.812338	SUCCESS
4729	6	notes	505	hakim.haikel@bethunebruay.fr	Annotation ajoutée (505) Depuis un web service	2020-01-10 16:16:45.343045	2020-01-11 16:00:01.853355	SUCCESS
4736	6	notes	506	hakim.haikel@bethunebruay.fr	Annotation ajoutée (506) Depuis un web service	2020-01-10 16:19:58.918172	2020-01-11 16:00:01.857759	SUCCESS
4745	5	notes	512	cecile.benard@bethunebruay.fr	Annotation ajoutée (512)	2020-01-10 16:35:17.316519	2020-01-11 16:00:01.884537	SUCCESS
4744	6	notes	512	cecile.benard@bethunebruay.fr	Annotation ajoutée (512)	2020-01-10 16:35:17.31377	2020-01-11 16:00:01.890313	SUCCESS
4755	7	res_letterbox	1838	mariefrance.deliers@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: andre.durieux@bethunebruay.fr)	2020-01-10 17:20:24.820788	\N	\N
4756	7	res_letterbox	1224	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Action sociale / C.I.A.S.)	2020-01-10 17:20:45.718982	\N	\N
4757	7	res_letterbox	1486	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-10 17:21:46.00046	\N	\N
4758	7	res_letterbox	1637	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-10 17:22:42.909321	\N	\N
4759	7	res_letterbox	1649	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-10 17:23:23.48452	\N	\N
4760	7	res_letterbox	1835	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-10 17:24:13.048583	\N	\N
4761	7	res_letterbox	1707	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-10 17:24:17.436796	\N	\N
4762	7	res_letterbox	1835	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:24:50.980967	\N	\N
4763	7	res_letterbox	1647	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:25:26.701074	\N	\N
4764	7	res_letterbox	1838	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	2020-01-10 17:25:48.643043	\N	\N
4765	7	res_letterbox	1586	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:25:58.145512	\N	\N
4766	7	res_letterbox	1584	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:26:30.750134	\N	\N
4767	7	res_letterbox	1541	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	2020-01-10 17:26:58.568772	\N	\N
4768	7	res_letterbox	1540	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:27:24.174979	\N	\N
4769	7	res_letterbox	1417	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-10 17:27:51.2278	\N	\N
4770	7	res_letterbox	1417	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:28:17.581994	\N	\N
4771	7	res_letterbox	1317	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:28:43.176575	\N	\N
4772	7	res_letterbox	1316	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:29:07.303969	\N	\N
4773	7	res_letterbox	1282	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:29:28.213111	\N	\N
4774	7	res_letterbox	1258	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:29:50.158222	\N	\N
4775	7	res_letterbox	1162	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	2020-01-10 17:30:13.5863	\N	\N
4776	7	res_letterbox	1131	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:30:43.220905	\N	\N
4777	7	res_letterbox	1130	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:31:05.689187	\N	\N
4778	7	res_letterbox	1076	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-10 17:31:31.884189	\N	\N
4779	7	res_letterbox	1076	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:31:52.713498	\N	\N
4780	7	res_letterbox	1074	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:32:14.044722	\N	\N
4781	7	res_letterbox	1073	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:32:40.432957	\N	\N
4782	7	res_letterbox	913	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:33:01.373895	\N	\N
4783	7	res_letterbox	912	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-10 17:33:31.522402	\N	\N
4784	7	res_letterbox	717	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:33:52.517543	\N	\N
4785	7	res_letterbox	716	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:34:11.605614	\N	\N
4786	7	res_letterbox	714	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:34:32.036274	\N	\N
4787	7	res_letterbox	713	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	2020-01-10 17:35:22.227945	\N	\N
4788	7	res_letterbox	712	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-10 17:35:47.726449	\N	\N
4789	7	res_letterbox	610	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ecogardes)	2020-01-10 17:36:08.1167	\N	\N
4790	7	res_letterbox	1635	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	2020-01-10 17:44:22.325514	\N	\N
4791	7	res_letterbox	1711	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: LHI - Permis de Louer)	2020-01-10 17:45:13.032911	\N	\N
4792	7	res_letterbox	1863	cecile.benard@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: cedric.petitjean@bethunebruay.fr)	2020-01-10 18:48:48.798067	\N	\N
4718	6	notes	501	hakim.haikel@bethunebruay.fr	Annotation ajoutée (501)	2020-01-10 16:09:51.864917	2020-01-11 16:00:01.556747	INFO: no recipient found
4794	5	notes	530	cecile.benard@bethunebruay.fr	Annotation ajoutée (530)	2020-01-10 18:55:35.868174	2020-01-11 16:00:01.706222	INFO: no recipient found
4728	5	notes	504	hakim.haikel@bethunebruay.fr	Annotation ajoutée (504) Depuis un web service	2020-01-10 16:15:52.258501	2020-01-11 16:00:01.850761	SUCCESS
4738	6	notes	507	hakim.haikel@bethunebruay.fr	Annotation ajoutée (507) Depuis un web service	2020-01-10 16:20:29.164676	2020-01-11 16:00:01.860345	SUCCESS
4793	6	notes	530	cecile.benard@bethunebruay.fr	Annotation ajoutée (530)	2020-01-10 18:55:35.864949	2020-01-11 16:00:01.911615	SUCCESS
4796	500	res_letterbox	1837	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.658471	SUCCESS
4797	500	res_letterbox	1741	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.700361	SUCCESS
4798	500	res_letterbox	1742	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.703465	SUCCESS
4799	500	res_letterbox	1740	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.706241	SUCCESS
4800	500	res_letterbox	1739	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.709366	SUCCESS
4801	500	res_letterbox	1738	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.71232	SUCCESS
4802	500	res_letterbox	1737	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.715298	SUCCESS
4803	500	res_letterbox	1743	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.718151	SUCCESS
4804	500	res_letterbox	1080	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.728661	SUCCESS
4805	500	res_letterbox	1868	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.740136	SUCCESS
4806	500	res_letterbox	1299	valerie.morel@bethunebruay.fr	Notification [MyBasket] pour valerie.morel@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.750586	SUCCESS
4807	500	res_letterbox	1879	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.801358	SUCCESS
4809	500	res_letterbox	1877	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.806911	SUCCESS
4810	500	res_letterbox	1878	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.809411	SUCCESS
4811	500	res_letterbox	1885	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.81245	SUCCESS
4812	500	res_letterbox	1889	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.815391	SUCCESS
4813	500	res_letterbox	1876	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.817953	SUCCESS
4814	500	res_letterbox	1882	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.820354	SUCCESS
4815	500	res_letterbox	1884	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.82302	SUCCESS
4816	500	res_letterbox	1881	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.825612	SUCCESS
4817	500	res_letterbox	1880	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.828496	SUCCESS
4818	500	res_letterbox	1886	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.831345	SUCCESS
4819	500	res_letterbox	1883	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.834233	SUCCESS
4820	500	res_letterbox	1888	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.837317	SUCCESS
4821	500	res_letterbox	1582	franck.lasuye@bethunebruay.fr	Notification [MyBasket] pour franck.lasuye@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.849314	SUCCESS
4822	500	res_letterbox	1134	aline.louchart@bethunebruay.fr	Notification [MyBasket] pour aline.louchart@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.868875	SUCCESS
4824	500	res_letterbox	1224	aline.louchart@bethunebruay.fr	Notification [MyBasket] pour aline.louchart@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.874394	SUCCESS
4825	500	res_letterbox	671	aline.louchart@bethunebruay.fr	Notification [MyBasket] pour aline.louchart@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.876716	SUCCESS
4826	500	res_letterbox	1317	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.912746	SUCCESS
4827	500	res_letterbox	1647	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.915288	SUCCESS
4828	500	res_letterbox	1258	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.917833	SUCCESS
4829	500	res_letterbox	1131	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.920467	SUCCESS
4830	500	res_letterbox	913	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.92283	SUCCESS
4831	500	res_letterbox	1130	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.925405	SUCCESS
4832	500	res_letterbox	1282	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.928303	SUCCESS
4833	500	res_letterbox	1586	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.930777	SUCCESS
4834	500	res_letterbox	912	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.933495	SUCCESS
4835	500	res_letterbox	1316	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.936067	SUCCESS
4836	500	res_letterbox	610	sophie.henocq@bethunebruay.fr	Notification [MyBasket] pour sophie.henocq@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.95051	SUCCESS
4837	500	res_letterbox	713	sophie.henocq@bethunebruay.fr	Notification [MyBasket] pour sophie.henocq@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.953298	SUCCESS
4952	5	notes	536	valerie.ratajczak@bethunebruay.fr	Annotation ajoutée (536)	2020-01-13 10:58:49.921616	2020-01-13 16:00:01.426632	SUCCESS
4840	500	res_letterbox	1707	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.113258	SUCCESS
4841	500	res_letterbox	1486	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.116002	SUCCESS
4842	500	res_letterbox	1635	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.118799	SUCCESS
4843	500	res_letterbox	1711	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.121026	SUCCESS
4845	500	res_letterbox	1649	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.126084	SUCCESS
4846	500	res_letterbox	1435	florence.burnouf@bethunebruay.fr	Notification [MyBasket] pour florence.burnouf@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.138034	SUCCESS
4847	500	res_letterbox	1074	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.181739	SUCCESS
4848	500	res_letterbox	1076	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.184337	SUCCESS
4849	500	res_letterbox	1835	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.187019	SUCCESS
4850	500	res_letterbox	1073	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.189742	SUCCESS
4851	500	res_letterbox	714	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.192396	SUCCESS
4852	500	res_letterbox	1584	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.195413	SUCCESS
4853	500	res_letterbox	712	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.197887	SUCCESS
4854	500	res_letterbox	1417	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.200937	SUCCESS
4855	500	res_letterbox	717	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.203757	SUCCESS
4856	500	res_letterbox	716	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.206303	SUCCESS
4857	500	res_letterbox	1540	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.208963	SUCCESS
4858	500	res_letterbox	1074	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.315933	SUCCESS
4859	500	res_letterbox	1076	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.318466	SUCCESS
4861	500	res_letterbox	1162	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.323697	SUCCESS
4862	500	res_letterbox	1835	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.326621	SUCCESS
4863	500	res_letterbox	1073	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.328827	SUCCESS
4864	500	res_letterbox	714	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.331671	SUCCESS
4865	500	res_letterbox	1584	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.33411	SUCCESS
4866	500	res_letterbox	712	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.336766	SUCCESS
4867	500	res_letterbox	1417	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.33975	SUCCESS
4868	500	res_letterbox	717	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.342852	SUCCESS
4869	500	res_letterbox	716	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.345373	SUCCESS
4870	500	res_letterbox	1540	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.348583	SUCCESS
4871	500	res_letterbox	1074	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.397086	SUCCESS
4872	500	res_letterbox	1076	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.399666	SUCCESS
4873	500	res_letterbox	1541	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.402524	SUCCESS
4874	500	res_letterbox	1162	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.40518	SUCCESS
4876	500	res_letterbox	1073	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.410469	SUCCESS
4877	500	res_letterbox	714	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.413164	SUCCESS
4878	500	res_letterbox	1584	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.416684	SUCCESS
4879	500	res_letterbox	712	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.419162	SUCCESS
4880	500	res_letterbox	1417	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.422441	SUCCESS
4881	500	res_letterbox	717	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.425563	SUCCESS
4882	500	res_letterbox	716	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.42837	SUCCESS
4883	500	res_letterbox	1540	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.431175	SUCCESS
4908	500	res_letterbox	1835	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.039768	SUCCESS
4909	500	res_letterbox	1073	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.042458	SUCCESS
4910	500	res_letterbox	714	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.045209	SUCCESS
4911	500	res_letterbox	1317	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.048447	SUCCESS
4912	500	res_letterbox	1647	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.051325	SUCCESS
4913	500	res_letterbox	712	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.054229	SUCCESS
4914	500	res_letterbox	1258	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.056534	SUCCESS
4915	500	res_letterbox	1131	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.059237	SUCCESS
4916	500	res_letterbox	1417	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.061989	SUCCESS
4917	500	res_letterbox	913	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.064838	SUCCESS
4918	500	res_letterbox	1130	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.067397	SUCCESS
4919	500	res_letterbox	717	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.070253	SUCCESS
4920	500	res_letterbox	1282	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.072762	SUCCESS
4921	500	res_letterbox	912	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.075406	SUCCESS
4922	500	res_letterbox	1316	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.078029	SUCCESS
4884	500	res_letterbox	1074	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.480081	SUCCESS
4885	500	res_letterbox	1076	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.482624	SUCCESS
4886	500	res_letterbox	1541	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.485415	SUCCESS
4887	500	res_letterbox	1162	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.488561	SUCCESS
4888	500	res_letterbox	1835	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.491307	SUCCESS
4889	500	res_letterbox	1073	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.493726	SUCCESS
4890	500	res_letterbox	714	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.496752	SUCCESS
4891	500	res_letterbox	1584	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.499903	SUCCESS
4892	500	res_letterbox	712	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.502495	SUCCESS
4893	500	res_letterbox	1417	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.505162	SUCCESS
4894	500	res_letterbox	717	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.508042	SUCCESS
4895	500	res_letterbox	716	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.510772	SUCCESS
4896	500	res_letterbox	1540	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.513488	SUCCESS
4897	500	res_letterbox	1834	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.530884	SUCCESS
4899	500	res_letterbox	1801	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.547175	SUCCESS
4900	500	res_letterbox	1801	corine.atzori@bethunebruay.fr	Notification [CopyMailBasket] pour corine.atzori@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.559629	SUCCESS
4901	500	res_letterbox	1801	florence.delannoy@bethunebruay.fr	Notification [CopyMailBasket] pour florence.delannoy@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.571809	SUCCESS
4902	500	res_letterbox	1134	isabelle.malpaux@bethunebruay.fr	Notification [CopyMailBasket] pour isabelle.malpaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.592188	SUCCESS
4903	500	res_letterbox	1378	isabelle.malpaux@bethunebruay.fr	Notification [CopyMailBasket] pour isabelle.malpaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.594949	SUCCESS
4904	500	res_letterbox	1224	isabelle.malpaux@bethunebruay.fr	Notification [CopyMailBasket] pour isabelle.malpaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.597374	SUCCESS
4905	500	res_letterbox	671	isabelle.malpaux@bethunebruay.fr	Notification [CopyMailBasket] pour isabelle.malpaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.599939	SUCCESS
4924	500	res_letterbox	1834	andre.durieux@bethunebruay.fr	Notification [CopyMailBasket] pour andre.durieux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.610007	SUCCESS
4925	500	res_letterbox	1134	brigitte.therache@bethunebruay.fr	Notification [CopyMailBasket] pour brigitte.therache@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.63273	SUCCESS
4926	500	res_letterbox	1378	brigitte.therache@bethunebruay.fr	Notification [CopyMailBasket] pour brigitte.therache@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.635375	SUCCESS
4927	500	res_letterbox	1224	brigitte.therache@bethunebruay.fr	Notification [CopyMailBasket] pour brigitte.therache@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.637941	SUCCESS
4928	500	res_letterbox	671	brigitte.therache@bethunebruay.fr	Notification [CopyMailBasket] pour brigitte.therache@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.640899	SUCCESS
4795	500	res_letterbox	1834	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.655564	SUCCESS
4808	500	res_letterbox	1887	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.804309	SUCCESS
4823	500	res_letterbox	1378	aline.louchart@bethunebruay.fr	Notification [MyBasket] pour aline.louchart@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.871676	SUCCESS
4838	500	res_letterbox	1162	jeanluc.dissaux@bethunebruay.fr	Notification [MyBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.967865	SUCCESS
4839	500	res_letterbox	1541	jeanluc.dissaux@bethunebruay.fr	Notification [MyBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:06.971267	SUCCESS
4906	500	res_letterbox	1074	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.034399	SUCCESS
4907	500	res_letterbox	1076	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.037146	SUCCESS
4923	500	res_letterbox	1540	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.080847	SUCCESS
4844	500	res_letterbox	1637	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.123672	SUCCESS
4929	500	res_letterbox	1541	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.243511	SUCCESS
4930	500	res_letterbox	1317	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.246061	SUCCESS
4931	500	res_letterbox	1647	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.248592	SUCCESS
4932	500	res_letterbox	1258	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.251118	SUCCESS
4933	500	res_letterbox	1131	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.253642	SUCCESS
4934	500	res_letterbox	913	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.256171	SUCCESS
4935	500	res_letterbox	1130	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.259055	SUCCESS
4936	500	res_letterbox	1282	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.261975	SUCCESS
4937	500	res_letterbox	912	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.264726	SUCCESS
4938	500	res_letterbox	1316	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.267442	SUCCESS
4860	500	res_letterbox	1541	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.32103	SUCCESS
4875	500	res_letterbox	1835	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.4077	SUCCESS
4898	500	res_letterbox	1837	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-11 00:00:00	2020-01-11 16:00:07.534495	SUCCESS
4941	7	res_letterbox	1849	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-13 09:01:35.68099	\N	\N
4942	7	res_letterbox	1848	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-13 09:01:46.979052	\N	\N
4943	7	res_letterbox	1847	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-13 09:02:06.564893	\N	\N
4944	7	res_letterbox	1846	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-13 09:02:55.154645	\N	\N
4945	7	res_letterbox	1754	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-13 09:03:49.572275	\N	\N
4946	7	res_letterbox	1749	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-13 09:04:14.067103	\N	\N
4947	7	res_letterbox	1748	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-13 09:04:28.772225	\N	\N
4948	7	res_letterbox	1747	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-13 09:04:49.069446	\N	\N
4949	7	res_letterbox	1746	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-13 09:05:41.854893	\N	\N
4950	7	res_letterbox	1745	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-13 09:05:54.941053	\N	\N
4939	6	notes	532	julie.courcelle@bethunebruay.fr	Annotation ajoutée (532) Depuis un web service	2020-01-13 09:01:07.674425	2020-01-13 16:00:01.431378	SUCCESS
4940	5	notes	532	julie.courcelle@bethunebruay.fr	Annotation ajoutée (532) Depuis un web service	2020-01-13 09:01:07.68167	2020-01-13 16:00:01.557037	SUCCESS
4953	7	res_view_letterbox	1833	valerie.ratajczak@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-13 10:59:27.559349	\N	\N
4956	7	res_letterbox	775	nathalie.loridant@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Tourisme)	2020-01-13 11:08:01.666918	\N	\N
4957	7	res_letterbox	1903	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: sylvain.loriot@bethunebruay.fr)	2020-01-13 11:41:19.544866	\N	\N
4958	7	res_letterbox	1836	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-13 11:41:54.603369	\N	\N
4959	7	res_letterbox	1900	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-13 11:45:29.002558	\N	\N
4960	7	res_letterbox	1899	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-13 11:45:59.437709	\N	\N
4963	7	res_view_letterbox	1648	christophe.marichez@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-13 14:33:05.286511	\N	\N
4964	7	res_view_letterbox	1567	christophe.marichez@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-13 14:34:22.935114	\N	\N
4965	7	res_view_letterbox	1322	christophe.marichez@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-13 14:36:00.415518	\N	\N
4966	7	res_letterbox	1161	christophe.marichez@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: amandine.crepel@bethunebruay.fr)	2020-01-13 15:07:05.490898	\N	\N
4951	6	notes	536	valerie.ratajczak@bethunebruay.fr	Annotation ajoutée (536)	2020-01-13 10:58:49.918037	2020-01-13 16:00:01.31323	INFO: no recipient found
4955	5	notes	538	nathalie.loridant@bethunebruay.fr	Annotation ajoutée (538) Depuis un web service	2020-01-13 11:04:11.125337	2020-01-13 16:00:01.346986	INFO: no recipient found
4954	6	notes	538	nathalie.loridant@bethunebruay.fr	Annotation ajoutée (538) Depuis un web service	2020-01-13 11:04:11.122647	2020-01-13 16:00:01.351382	INFO: no recipient found
4961	6	notes	540	christophe.marichez@bethunebruay.fr	Annotation ajoutée (540)	2020-01-13 14:26:59.345088	2020-01-13 16:00:01.368299	INFO: no recipient found
4962	5	notes	540	christophe.marichez@bethunebruay.fr	Annotation ajoutée (540)	2020-01-13 14:26:59.348053	2020-01-13 16:00:01.591653	SUCCESS
4968	500	res_letterbox	1946	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.113881	SUCCESS
4969	500	res_letterbox	1945	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.116689	SUCCESS
4970	500	res_letterbox	1944	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.119066	SUCCESS
4971	500	res_letterbox	1947	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.121359	SUCCESS
4972	500	res_letterbox	1942	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.124404	SUCCESS
4973	500	res_letterbox	1949	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.127151	SUCCESS
4974	500	res_letterbox	1948	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.130176	SUCCESS
4975	500	res_letterbox	1943	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.132666	SUCCESS
4977	500	res_letterbox	1875	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.160394	SUCCESS
4978	500	res_letterbox	1874	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.163158	SUCCESS
4979	500	res_letterbox	1873	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.166022	SUCCESS
4980	500	res_letterbox	1899	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.178282	SUCCESS
4981	500	res_letterbox	1900	yannis.delgery@bethunebruay.fr	Notification [MyBasket] pour yannis.delgery@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.191596	SUCCESS
4982	500	res_letterbox	1895	marion.blanquart@bethunebruay.fr	Notification [MyBasket] pour marion.blanquart@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.202873	SUCCESS
4983	500	res_letterbox	1322	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.214188	SUCCESS
4984	500	res_letterbox	1161	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.226377	SUCCESS
4985	500	res_letterbox	1848	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.257829	SUCCESS
4986	500	res_letterbox	1802	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.262177	SUCCESS
4987	500	res_letterbox	1847	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.266192	SUCCESS
4988	500	res_letterbox	1748	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.268577	SUCCESS
4989	500	res_letterbox	1745	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.271539	SUCCESS
4990	500	res_letterbox	1648	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.274305	SUCCESS
4992	500	res_letterbox	1936	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.311078	SUCCESS
4993	500	res_letterbox	1935	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.314012	SUCCESS
4994	500	res_letterbox	1941	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.316802	SUCCESS
4995	500	res_letterbox	1934	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.319474	SUCCESS
4996	500	res_letterbox	1940	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.321892	SUCCESS
4997	500	res_letterbox	1937	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.324606	SUCCESS
4998	500	res_letterbox	1938	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.327339	SUCCESS
5000	500	res_letterbox	1896	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.438907	SUCCESS
5001	500	res_letterbox	1892	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.442071	SUCCESS
5002	500	res_letterbox	1893	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.444362	SUCCESS
5003	500	res_letterbox	1891	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.446911	SUCCESS
5004	500	res_letterbox	1890	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.449884	SUCCESS
5005	500	res_letterbox	1894	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.452129	SUCCESS
5006	500	res_letterbox	1897	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.482532	SUCCESS
5007	500	res_letterbox	1567	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.49288	SUCCESS
5008	500	res_letterbox	1914	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.529257	SUCCESS
5009	500	res_letterbox	1911	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.531806	SUCCESS
5010	500	res_letterbox	1913	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.534091	SUCCESS
5011	500	res_letterbox	1910	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.536639	SUCCESS
5012	500	res_letterbox	1908	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.539071	SUCCESS
5014	500	res_letterbox	1907	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.544661	SUCCESS
5015	500	res_letterbox	1905	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.547971	SUCCESS
5016	500	res_letterbox	1909	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.552363	SUCCESS
5017	500	res_letterbox	1836	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.563236	SUCCESS
5018	500	res_letterbox	1929	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.6176	SUCCESS
5019	500	res_letterbox	1926	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.619961	SUCCESS
5020	500	res_letterbox	1927	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.622359	SUCCESS
5021	500	res_letterbox	1915	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.624768	SUCCESS
5022	500	res_letterbox	1917	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.627152	SUCCESS
5023	500	res_letterbox	1930	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.629923	SUCCESS
5024	500	res_letterbox	1602	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.63235	SUCCESS
5025	500	res_letterbox	1916	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.634772	SUCCESS
5026	500	res_letterbox	1603	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.638698	SUCCESS
5027	500	res_letterbox	1928	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.641301	SUCCESS
5028	500	res_letterbox	1604	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.643865	SUCCESS
5030	500	res_letterbox	1931	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.65084	SUCCESS
5031	500	res_letterbox	1918	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.653905	SUCCESS
5032	500	res_letterbox	1933	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.673735	SUCCESS
5033	500	res_letterbox	1901	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.676469	SUCCESS
5034	500	res_letterbox	1904	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.679335	SUCCESS
5035	500	res_letterbox	1903	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.690007	SUCCESS
5036	500	res_letterbox	1746	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.712431	SUCCESS
5037	500	res_letterbox	1749	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.714699	SUCCESS
5038	500	res_letterbox	1747	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.717542	SUCCESS
5039	500	res_letterbox	1846	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.719898	SUCCESS
5040	500	res_letterbox	1899	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.730702	SUCCESS
5041	500	res_letterbox	1848	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.760755	SUCCESS
5042	500	res_letterbox	1847	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.763331	SUCCESS
5043	500	res_letterbox	1748	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.76649	SUCCESS
5070	500	res_letterbox	1872	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.382543	SUCCESS
5071	500	res_letterbox	1945	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.384851	SUCCESS
5072	500	res_letterbox	1875	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.387389	SUCCESS
5073	500	res_letterbox	1944	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.389886	SUCCESS
5074	500	res_letterbox	1874	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.392656	SUCCESS
5075	500	res_letterbox	1873	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.395202	SUCCESS
5076	500	res_letterbox	1947	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.397495	SUCCESS
5078	500	res_letterbox	1949	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.403006	SUCCESS
5079	500	res_letterbox	1948	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.405818	SUCCESS
5080	500	res_letterbox	1943	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.408766	SUCCESS
5081	500	res_letterbox	1802	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.468252	SUCCESS
5082	500	res_letterbox	1850	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.47062	SUCCESS
5044	500	res_letterbox	1745	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.769475	SUCCESS
5045	500	res_letterbox	1648	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.771894	SUCCESS
5046	500	res_letterbox	1849	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.774349	SUCCESS
5047	500	res_letterbox	1899	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.787796	SUCCESS
5048	500	res_letterbox	1897	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.800549	SUCCESS
5049	500	res_letterbox	1836	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.811531	SUCCESS
5050	500	res_letterbox	1899	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.823469	SUCCESS
5051	500	res_letterbox	1914	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.864579	SUCCESS
5052	500	res_letterbox	1911	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.871295	SUCCESS
5053	500	res_letterbox	1913	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.873991	SUCCESS
5055	500	res_letterbox	1908	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.880128	SUCCESS
5056	500	res_letterbox	1906	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.882937	SUCCESS
5057	500	res_letterbox	1907	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.885372	SUCCESS
5058	500	res_letterbox	1905	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.888175	SUCCESS
5059	500	res_letterbox	1909	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.891715	SUCCESS
5060	500	res_letterbox	1897	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.906662	SUCCESS
5061	500	res_letterbox	1900	agnes.roudaut@bethunebruay.fr	Notification [CopyMailBasket] pour agnes.roudaut@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.919623	SUCCESS
5062	500	res_letterbox	1836	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.932373	SUCCESS
5063	500	res_letterbox	1933	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.96455	SUCCESS
5064	500	res_letterbox	1899	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.967073	SUCCESS
5065	500	res_letterbox	1903	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.969771	SUCCESS
5066	500	res_letterbox	1901	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.972119	SUCCESS
5067	500	res_letterbox	1904	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.974687	SUCCESS
5068	500	res_letterbox	1900	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.978858	SUCCESS
5083	500	res_letterbox	1746	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.001687	SUCCESS
5084	500	res_letterbox	1749	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.005059	SUCCESS
5085	500	res_letterbox	1747	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.008484	SUCCESS
5087	500	res_letterbox	1929	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.083429	SUCCESS
4967	500	res_letterbox	1754	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.023045	SUCCESS
5101	500	res_letterbox	1754	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.040725	SUCCESS
4976	500	res_letterbox	1872	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.157439	SUCCESS
4991	500	res_letterbox	1849	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.276795	SUCCESS
4999	500	res_letterbox	1939	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.329976	SUCCESS
5069	500	res_letterbox	1946	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.380199	SUCCESS
5077	500	res_letterbox	1942	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.400309	SUCCESS
5013	500	res_letterbox	1906	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.541579	SUCCESS
5029	500	res_letterbox	1601	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.647358	SUCCESS
5054	500	res_letterbox	1910	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:07.877059	SUCCESS
5086	500	res_letterbox	1846	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.011621	SUCCESS
5088	500	res_letterbox	1926	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.08653	SUCCESS
5089	500	res_letterbox	1927	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.090181	SUCCESS
5090	500	res_letterbox	1915	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.093313	SUCCESS
5091	500	res_letterbox	1917	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.096933	SUCCESS
5092	500	res_letterbox	1930	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.100167	SUCCESS
5093	500	res_letterbox	1602	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.103058	SUCCESS
5094	500	res_letterbox	1916	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.109546	SUCCESS
5095	500	res_letterbox	1603	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.112175	SUCCESS
5096	500	res_letterbox	1928	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.115121	SUCCESS
5097	500	res_letterbox	1604	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.117876	SUCCESS
5098	500	res_letterbox	1601	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.121066	SUCCESS
5099	500	res_letterbox	1931	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.124219	SUCCESS
5100	500	res_letterbox	1918	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-13 00:00:00	2020-01-13 16:00:08.127298	SUCCESS
5102	7	res_letterbox	1914	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-13 17:39:46.18515	\N	\N
5103	7	res_letterbox	1913	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2020-01-13 17:40:13.791033	\N	\N
5104	7	res_letterbox	1911	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-13 17:41:07.372204	\N	\N
5105	7	res_letterbox	1910	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2020-01-13 17:41:28.7193	\N	\N
5106	7	res_letterbox	1909	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-13 17:41:52.113354	\N	\N
5107	7	res_letterbox	1908	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-13 17:42:19.366004	\N	\N
5108	7	res_letterbox	1907	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: D.G.A. Aménagement de l'espace)	2020-01-13 17:42:55.375952	\N	\N
5109	7	res_letterbox	1907	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-13 17:43:29.90987	\N	\N
5112	7	res_letterbox	1905	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2020-01-13 17:44:30.070217	\N	\N
5113	7	res_letterbox	915	christophe.marichez@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-13 18:27:04.793095	\N	\N
5114	7	res_letterbox	915	christophe.marichez@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-13 18:28:10.145442	\N	\N
5115	7	res_letterbox	915	christophe.marichez@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-13 18:30:35.146823	\N	\N
5120	7	res_letterbox	1901	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-14 08:50:27.430369	\N	\N
5121	7	res_letterbox	1933	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-14 08:50:46.454733	\N	\N
5124	7	res_letterbox	1994	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-14 11:06:41.696425	\N	\N
5125	7	res_letterbox	1648	juliette.ponce@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: catherine.favier@bethunebruay.fr)	2020-01-14 11:48:08.484767	\N	\N
5126	7	res_view_letterbox	1936	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.073621	\N	\N
5127	7	res_view_letterbox	1934	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.086984	\N	\N
5128	7	res_view_letterbox	1937	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.09679	\N	\N
5129	7	res_view_letterbox	1935	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.108783	\N	\N
5130	7	res_view_letterbox	1938	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.119062	\N	\N
5131	7	res_view_letterbox	1939	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.128778	\N	\N
5132	7	res_view_letterbox	1940	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.138253	\N	\N
5133	7	res_view_letterbox	1941	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 12:57:57.146471	\N	\N
5134	7	res_letterbox	1870	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Développement R.H.)	2020-01-14 13:01:48.321192	\N	\N
5135	7	res_view_letterbox	1871	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-14 13:02:10.073389	\N	\N
5122	6	notes	559	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (559)	2020-01-14 09:45:30.135197	2020-01-14 16:00:01.503749	INFO: no recipient found
5136	6	notes	581	philippe.massardier@bethunebruay.fr	Annotation ajoutée (581)	2020-01-14 14:56:18.51294	2020-01-14 16:00:01.523884	INFO: no recipient found
5138	6	notes	583	philippe.massardier@bethunebruay.fr	Annotation ajoutée (583)	2020-01-14 15:03:58.462198	2020-01-14 16:00:01.542166	INFO: no recipient found
5110	6	notes	551	christophe.masse@bethunebruay.fr	Annotation ajoutée (551) Depuis un web service	2020-01-13 17:44:00.467107	2020-01-14 16:00:01.59852	SUCCESS
5116	6	notes	555	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (555)	2020-01-14 08:21:32.64681	2020-01-14 16:00:01.625077	SUCCESS
5118	6	notes	556	frederique.ramette@bethunebruay.fr	Annotation ajoutée (556)	2020-01-14 08:43:47.858189	2020-01-14 16:00:01.647819	SUCCESS
5111	5	notes	551	christophe.masse@bethunebruay.fr	Annotation ajoutée (551) Depuis un web service	2020-01-13 17:44:00.46998	2020-01-14 16:00:01.680855	SUCCESS
5117	5	notes	555	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (555)	2020-01-14 08:21:32.650446	2020-01-14 16:00:01.683713	SUCCESS
5137	5	notes	581	philippe.massardier@bethunebruay.fr	Annotation ajoutée (581)	2020-01-14 14:56:18.515869	2020-01-14 16:00:01.871241	SUCCESS
5119	5	notes	556	frederique.ramette@bethunebruay.fr	Annotation ajoutée (556)	2020-01-14 08:43:47.861477	2020-01-14 16:00:01.770801	SUCCESS
5123	5	notes	559	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (559)	2020-01-14 09:45:30.138347	2020-01-14 16:00:01.79425	SUCCESS
5139	5	notes	583	philippe.massardier@bethunebruay.fr	Annotation ajoutée (583)	2020-01-14 15:03:58.465117	2020-01-14 16:00:01.874634	SUCCESS
5151	500	res_letterbox	2049	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.808678	SUCCESS
5152	500	res_letterbox	2044	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.811197	SUCCESS
5153	500	res_letterbox	2045	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.81413	SUCCESS
5140	500	res_letterbox	1648	catherine.favier@bethunebruay.fr	Notification [MyBasket] pour catherine.favier@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.845008	SUCCESS
5141	500	res_letterbox	2038	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.885332	SUCCESS
5142	500	res_letterbox	2037	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.888854	SUCCESS
5143	500	res_letterbox	2040	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.891237	SUCCESS
5144	500	res_letterbox	2036	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.893923	SUCCESS
5145	500	res_letterbox	2035	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.896958	SUCCESS
5146	500	res_letterbox	2043	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.899722	SUCCESS
5147	500	res_letterbox	2039	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.903216	SUCCESS
5148	500	res_letterbox	2042	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.906952	SUCCESS
5149	500	res_letterbox	2041	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.909417	SUCCESS
5155	500	res_letterbox	2051	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.819207	SUCCESS
5156	500	res_letterbox	2053	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.822365	SUCCESS
5157	500	res_letterbox	2048	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.825023	SUCCESS
5159	500	res_letterbox	2046	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.830445	SUCCESS
5160	500	res_letterbox	1933	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.923454	SUCCESS
5161	500	res_letterbox	1994	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.936514	SUCCESS
5162	500	res_letterbox	1913	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.952496	SUCCESS
5163	500	res_letterbox	1914	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.984356	SUCCESS
5164	500	res_letterbox	1911	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.98693	SUCCESS
5165	500	res_letterbox	1908	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.989562	SUCCESS
5166	500	res_letterbox	1907	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.992728	SUCCESS
5167	500	res_letterbox	1909	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.995739	SUCCESS
5168	500	res_letterbox	915	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.007321	SUCCESS
5169	500	res_letterbox	1870	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.021767	SUCCESS
5170	500	res_letterbox	1801	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.025933	SUCCESS
5171	500	res_letterbox	1980	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.138893	SUCCESS
5172	500	res_letterbox	1984	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.141595	SUCCESS
5174	500	res_letterbox	1987	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.147315	SUCCESS
5175	500	res_letterbox	1964	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.150024	SUCCESS
5176	500	res_letterbox	1982	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.152655	SUCCESS
5177	500	res_letterbox	1981	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.155069	SUCCESS
5178	500	res_letterbox	1958	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.157466	SUCCESS
5179	500	res_letterbox	1985	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.159767	SUCCESS
5180	500	res_letterbox	1963	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.162339	SUCCESS
5181	500	res_letterbox	1966	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.164969	SUCCESS
5182	500	res_letterbox	1967	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.16987	SUCCESS
5183	500	res_letterbox	1978	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.172761	SUCCESS
5184	500	res_letterbox	1986	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.17558	SUCCESS
5185	500	res_letterbox	1959	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.178	SUCCESS
5186	500	res_letterbox	1972	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.181508	SUCCESS
5187	500	res_letterbox	1971	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.185333	SUCCESS
5189	500	res_letterbox	1979	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.19194	SUCCESS
5190	500	res_letterbox	1983	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.194656	SUCCESS
5191	500	res_letterbox	1974	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.197345	SUCCESS
5192	500	res_letterbox	1962	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.200003	SUCCESS
5193	500	res_letterbox	1973	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.202354	SUCCESS
5194	500	res_letterbox	1960	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.204777	SUCCESS
5195	500	res_letterbox	1969	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.207414	SUCCESS
5196	500	res_letterbox	1977	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.210022	SUCCESS
5197	500	res_letterbox	1975	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.212583	SUCCESS
5198	500	res_letterbox	1976	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.21509	SUCCESS
5199	500	res_letterbox	1965	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.217645	SUCCESS
5200	500	res_letterbox	1970	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.219917	SUCCESS
5203	500	res_letterbox	1956	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.241301	SUCCESS
5204	500	res_letterbox	2026	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.284074	SUCCESS
5205	500	res_letterbox	2024	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.28636	SUCCESS
5206	500	res_letterbox	2032	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.288633	SUCCESS
5207	500	res_letterbox	2031	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.291021	SUCCESS
5208	500	res_letterbox	2028	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.293421	SUCCESS
5209	500	res_letterbox	2030	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.295899	SUCCESS
5210	500	res_letterbox	2027	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.298285	SUCCESS
5211	500	res_letterbox	2034	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.300449	SUCCESS
5212	500	res_letterbox	2025	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.302674	SUCCESS
5213	500	res_letterbox	2016	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.304945	SUCCESS
5214	500	res_letterbox	2015	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.307293	SUCCESS
5215	500	res_letterbox	2029	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.309755	SUCCESS
5217	500	res_letterbox	1910	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.430125	SUCCESS
5218	500	res_letterbox	1993	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.459993	SUCCESS
5219	500	res_letterbox	1990	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.4629	SUCCESS
5220	500	res_letterbox	1995	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.465439	SUCCESS
5221	500	res_letterbox	1992	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.467948	SUCCESS
5222	500	res_letterbox	1991	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.470566	SUCCESS
5223	500	res_letterbox	1936	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.509915	SUCCESS
5224	500	res_letterbox	1871	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.512343	SUCCESS
5225	500	res_letterbox	1935	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.515304	SUCCESS
5226	500	res_letterbox	1941	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.517789	SUCCESS
5227	500	res_letterbox	1934	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.520315	SUCCESS
5228	500	res_letterbox	1940	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.523495	SUCCESS
5229	500	res_letterbox	1937	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.526095	SUCCESS
5230	500	res_letterbox	1938	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.528443	SUCCESS
5231	500	res_letterbox	1939	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.531043	SUCCESS
5233	500	res_letterbox	1988	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.546529	SUCCESS
5234	500	res_letterbox	1998	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.572802	SUCCESS
5235	500	res_letterbox	2017	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.575262	SUCCESS
5236	500	res_letterbox	2000	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.578055	SUCCESS
5237	500	res_letterbox	1996	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.58042	SUCCESS
5238	500	res_letterbox	2014	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.583114	SUCCESS
5239	500	res_letterbox	1933	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.605667	SUCCESS
5240	500	res_letterbox	1933	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.615608	SUCCESS
5241	500	res_letterbox	1989	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.629505	SUCCESS
5242	500	res_letterbox	1988	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.631956	SUCCESS
5243	500	res_letterbox	1933	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.64224	SUCCESS
5244	500	res_letterbox	1993	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.664966	SUCCESS
5245	500	res_letterbox	1990	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.667481	SUCCESS
5246	500	res_letterbox	1995	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.669962	SUCCESS
5264	500	res_letterbox	2038	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.375731	SUCCESS
5265	500	res_letterbox	2044	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.378132	SUCCESS
5266	500	res_letterbox	2037	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.380545	SUCCESS
5267	500	res_letterbox	2045	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.383426	SUCCESS
5268	500	res_letterbox	2040	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.386086	SUCCESS
5269	500	res_letterbox	2047	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.388648	SUCCESS
5270	500	res_letterbox	2051	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.391264	SUCCESS
5271	500	res_letterbox	2053	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.393952	SUCCESS
5272	500	res_letterbox	2036	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.39634	SUCCESS
5273	500	res_letterbox	2035	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.398832	SUCCESS
5274	500	res_letterbox	2048	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.401513	SUCCESS
5275	500	res_letterbox	2052	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.404011	SUCCESS
5276	500	res_letterbox	2046	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.40632	SUCCESS
5277	500	res_letterbox	2043	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.408895	SUCCESS
5278	500	res_letterbox	2039	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.411512	SUCCESS
5279	500	res_letterbox	2042	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.414557	SUCCESS
5284	500	res_letterbox	1655	nadine.defebvin@bethunebruay.fr	Notification [CopyMailBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.595123	SUCCESS
5247	500	res_letterbox	1992	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.672522	SUCCESS
5248	500	res_letterbox	1991	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.674979	SUCCESS
5249	500	res_letterbox	1655	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.686805	SUCCESS
5250	500	res_letterbox	1989	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.701451	SUCCESS
5251	500	res_letterbox	1988	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.704195	SUCCESS
5252	500	res_letterbox	1994	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.71446	SUCCESS
5253	500	res_letterbox	1655	bernard.weppe@bethunebruay.fr	Notification [CopyMailBasket] pour bernard.weppe@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.726046	SUCCESS
5254	500	res_letterbox	1998	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.758944	SUCCESS
5255	500	res_letterbox	2017	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.762503	SUCCESS
5256	500	res_letterbox	2000	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.765321	SUCCESS
5257	500	res_letterbox	1996	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.768096	SUCCESS
5258	500	res_letterbox	1906	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.771208	SUCCESS
5259	500	res_letterbox	1655	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.774351	SUCCESS
5260	500	res_letterbox	2014	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.777395	SUCCESS
5261	500	res_letterbox	1994	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.780087	SUCCESS
5282	500	res_letterbox	1655	sandrine.gamelin@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.801811	SUCCESS
5283	500	res_letterbox	1655	celine.heratte@bethunebruay.fr	Notification [CopyMailBasket] pour celine.heratte@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.813254	SUCCESS
5285	500	res_letterbox	1914	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.837496	SUCCESS
5286	500	res_letterbox	1911	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.839965	SUCCESS
5287	500	res_letterbox	1908	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.842346	SUCCESS
5288	500	res_letterbox	1907	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.845031	SUCCESS
5289	500	res_letterbox	1909	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.847522	SUCCESS
5290	500	res_letterbox	1655	anne.bacquet@bethunebruay.fr	Notification [CopyMailBasket] pour anne.bacquet@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.858518	SUCCESS
5150	500	res_letterbox	2050	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.805173	SUCCESS
5154	500	res_letterbox	2047	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.816728	SUCCESS
5158	500	res_letterbox	2052	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:06.827662	SUCCESS
5173	500	res_letterbox	1961	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.144482	SUCCESS
5188	500	res_letterbox	1968	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.188804	SUCCESS
5201	500	res_letterbox	1954	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.236818	SUCCESS
5202	500	res_letterbox	1955	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.239006	SUCCESS
5216	500	res_letterbox	2033	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.311943	SUCCESS
5262	500	res_letterbox	2050	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.370913	SUCCESS
5263	500	res_letterbox	2049	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.373309	SUCCESS
5280	500	res_letterbox	2041	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.417899	SUCCESS
5232	500	res_letterbox	1989	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.543607	SUCCESS
5281	500	res_letterbox	1655	nadege.bonnissant@bethunebruay.fr	Notification [CopyMailBasket] pour nadege.bonnissant@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.790573	SUCCESS
5291	500	res_letterbox	1655	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-14 00:00:00	2020-01-14 16:00:07.870731	SUCCESS
5292	7	res_letterbox	1904	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2020-01-14 16:54:33.266136	\N	\N
5293	7	res_letterbox	1996	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-14 16:55:44.959228	\N	\N
5294	7	res_letterbox	1998	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-14 16:56:07.387631	\N	\N
5295	7	res_letterbox	2000	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-14 16:56:30.659407	\N	\N
5296	7	res_letterbox	2014	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-14 16:57:15.282499	\N	\N
5297	7	res_letterbox	2017	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-14 16:57:39.492629	\N	\N
5298	7	res_letterbox	2067	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-14 18:05:52.091473	\N	\N
5299	7	res_letterbox	2066	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-14 18:06:36.370873	\N	\N
5300	7	res_letterbox	2065	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-14 18:07:07.250363	\N	\N
5301	7	res_letterbox	1995	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-14 18:07:31.025399	\N	\N
5304	7	res_letterbox	1992	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-14 18:08:25.111451	\N	\N
5305	7	res_letterbox	1991	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-14 18:09:48.625894	\N	\N
5306	7	res_letterbox	1990	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Mission Partenariats extérieurs et financement)	2020-01-14 18:10:09.634767	\N	\N
5307	7	res_letterbox	497	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	2020-01-14 18:28:08.454454	\N	\N
5308	7	res_letterbox	1350	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	2020-01-14 18:31:16.864314	\N	\N
5309	7	res_letterbox	496	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	2020-01-14 18:34:02.691209	\N	\N
5310	7	res_letterbox	1087	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	2020-01-14 18:34:54.393003	\N	\N
5313	7	res_letterbox	1864	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:36:48.120541	\N	\N
5314	7	res_letterbox	918	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:40:47.935235	\N	\N
5315	7	res_letterbox	1718	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:41:18.336804	\N	\N
5316	7	res_letterbox	843	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:42:30.286724	\N	\N
5317	7	res_letterbox	1150	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:42:50.640386	\N	\N
5311	6	notes	601	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (601) Depuis un web service	2020-01-14 18:36:17.869375	2020-01-15 16:00:01.598392	INFO: no recipient found
5312	5	notes	601	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (601) Depuis un web service	2020-01-14 18:36:17.873193	2020-01-15 16:00:01.605889	INFO: no recipient found
5302	6	notes	596	christophe.masse@bethunebruay.fr	Annotation ajoutée (596) Depuis un web service	2020-01-14 18:07:56.690773	2020-01-15 16:00:01.900766	SUCCESS
6580	6	notes	894	af.koclega@bethunebruay.fr	Annotation ajoutée (894)	2020-01-21 14:12:01.964818	2020-01-21 16:00:02.236575	INFO: no recipient found
5318	7	res_letterbox	1723	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: cecile.benard@bethunebruay.fr)	2020-01-14 18:43:11.81402	\N	\N
5319	7	res_letterbox	1717	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:44:11.838466	\N	\N
5320	7	res_letterbox	1863	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-14 18:46:10.845367	\N	\N
5321	7	res_letterbox	1064	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: jennifer.deleglise@bethunebruay.fr)	2020-01-14 18:47:36.085945	\N	\N
5324	7	res_letterbox	1988	philippe.massardier@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Conservatoires)	2020-01-15 09:06:22.586171	\N	\N
5325	7	res_letterbox	1956	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-15 09:31:53.195716	\N	\N
5326	7	res_letterbox	1955	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-15 09:32:27.868608	\N	\N
5327	7	res_letterbox	1954	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-15 09:32:50.737852	\N	\N
5328	7	res_letterbox	1319	julien.fournez@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: clement.fontaine@bethunebruay.fr)	2020-01-15 10:21:23.973668	\N	\N
5331	7	res_letterbox	2080	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-15 11:02:30.459877	\N	\N
5332	7	res_letterbox	2107	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: D.G.A. Aménagement de l'espace)	2020-01-15 11:10:29.9309	\N	\N
5333	7	res_letterbox	2107	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-15 11:10:58.075929	\N	\N
5342	7	res_view_letterbox	1076	sylvain.loriot@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-15 12:10:45.813767	\N	\N
5343	7	res_view_letterbox	714	sylvain.loriot@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-15 12:13:01.63468	\N	\N
5352	7	res_view_letterbox	716	sylvain.loriot@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-15 13:58:38.75628	\N	\N
5353	7	res_letterbox	2081	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-15 14:02:36.308401	\N	\N
5354	7	res_letterbox	2092	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Traitement des Déchets)	2020-01-15 15:26:28.103993	\N	\N
5355	7	res_letterbox	2100	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-15 15:28:12.01266	\N	\N
5356	7	res_letterbox	2101	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-15 15:28:24.246179	\N	\N
5357	7	res_letterbox	2099	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-15 15:28:37.539763	\N	\N
5358	7	res_letterbox	2098	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-15 15:28:52.331511	\N	\N
5359	7	res_letterbox	2097	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-15 15:29:07.748546	\N	\N
5360	7	res_letterbox	2083	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-15 15:29:56.640241	\N	\N
5322	6	notes	603	af.koclega@bethunebruay.fr	Annotation ajoutée (603) Depuis un web service	2020-01-15 08:58:10.862457	2020-01-15 16:00:01.616182	INFO: no recipient found
5329	6	notes	614	julien.fournez@bethunebruay.fr	Annotation ajoutée (614)	2020-01-15 10:33:02.861604	2020-01-15 16:00:01.633814	INFO: no recipient found
5335	5	notes	617	cecile.benard@bethunebruay.fr	Annotation ajoutée (617)	2020-01-15 11:25:17.963932	2020-01-15 16:00:01.669854	INFO: no recipient found
5336	6	notes	618	cecile.benard@bethunebruay.fr	Annotation ajoutée (618)	2020-01-15 11:29:18.924113	2020-01-15 16:00:01.679998	INFO: no recipient found
5338	6	notes	619	sylvain.loriot@bethunebruay.fr	Annotation ajoutée (619)	2020-01-15 12:04:59.585454	2020-01-15 16:00:01.698328	INFO: no recipient found
5340	6	notes	620	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (620)	2020-01-15 12:09:40.150147	2020-01-15 16:00:01.71379	INFO: no recipient found
5344	6	notes	622	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (622)	2020-01-15 12:13:03.122489	2020-01-15 16:00:01.727744	INFO: no recipient found
5346	6	notes	623	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (623)	2020-01-15 12:14:52.776397	2020-01-15 16:00:01.742183	INFO: no recipient found
5348	6	notes	624	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (624)	2020-01-15 12:16:38.453096	2020-01-15 16:00:01.762126	INFO: no recipient found
5361	6	notes	633	af.koclega@bethunebruay.fr	Annotation ajoutée (633)	2020-01-15 15:45:05.782788	2020-01-15 16:00:01.801394	INFO: no recipient found
5363	6	notes	634	af.koclega@bethunebruay.fr	Annotation ajoutée (634)	2020-01-15 15:48:38.902683	2020-01-15 16:00:01.820058	INFO: no recipient found
5330	5	notes	614	julien.fournez@bethunebruay.fr	Annotation ajoutée (614)	2020-01-15 10:33:02.865178	2020-01-15 16:00:02.02101	SUCCESS
5334	6	notes	617	cecile.benard@bethunebruay.fr	Annotation ajoutée (617)	2020-01-15 11:25:17.960635	2020-01-15 16:00:01.942891	SUCCESS
5323	5	notes	603	af.koclega@bethunebruay.fr	Annotation ajoutée (603) Depuis un web service	2020-01-15 08:58:10.865111	2020-01-15 16:00:01.974832	SUCCESS
5362	5	notes	633	af.koclega@bethunebruay.fr	Annotation ajoutée (633)	2020-01-15 15:45:05.786075	2020-01-15 16:00:01.977617	SUCCESS
5364	5	notes	634	af.koclega@bethunebruay.fr	Annotation ajoutée (634)	2020-01-15 15:48:38.905736	2020-01-15 16:00:01.97983	SUCCESS
5337	5	notes	618	cecile.benard@bethunebruay.fr	Annotation ajoutée (618)	2020-01-15 11:29:18.927597	2020-01-15 16:00:02.042513	SUCCESS
5345	5	notes	622	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (622)	2020-01-15 12:13:03.12563	2020-01-15 16:00:02.12313	SUCCESS
5347	5	notes	623	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (623)	2020-01-15 12:14:52.780305	2020-01-15 16:00:02.125787	SUCCESS
5349	5	notes	624	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (624)	2020-01-15 12:16:38.456639	2020-01-15 16:00:02.128471	SUCCESS
5351	5	notes	625	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (625)	2020-01-15 12:17:19.940332	2020-01-15 16:00:02.130851	SUCCESS
5365	500	res_letterbox	918	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.486238	SUCCESS
5366	500	res_letterbox	1717	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.488941	SUCCESS
5368	500	res_letterbox	1864	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.494219	SUCCESS
5369	500	res_letterbox	1718	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.496955	SUCCESS
6583	5	notes	895	af.koclega@bethunebruay.fr	Annotation ajoutée (895)	2020-01-21 14:13:23.385033	2020-01-21 16:00:02.282631	INFO: no recipient found
5339	5	notes	619	sylvain.loriot@bethunebruay.fr	Annotation ajoutée (619)	2020-01-15 12:04:59.588578	2020-01-15 16:00:01.702836	INFO: no recipient found
5350	6	notes	625	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (625)	2020-01-15 12:17:19.937471	2020-01-15 16:00:01.781505	INFO: no recipient found
5303	5	notes	596	christophe.masse@bethunebruay.fr	Annotation ajoutée (596) Depuis un web service	2020-01-14 18:07:56.694063	2020-01-15 16:00:01.902725	SUCCESS
5341	5	notes	620	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (620)	2020-01-15 12:09:40.154005	2020-01-15 16:00:02.120441	SUCCESS
5370	500	res_letterbox	1064	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.499973	SUCCESS
5371	500	res_letterbox	843	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.50259	SUCCESS
5373	500	res_letterbox	1988	sebastien.renard@bethunebruay.fr	Notification [MyBasket] pour sebastien.renard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.526721	SUCCESS
5374	500	res_letterbox	1319	clement.fontaine@bethunebruay.fr	Notification [MyBasket] pour clement.fontaine@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.541143	SUCCESS
5375	500	res_letterbox	2125	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.612074	SUCCESS
5376	500	res_letterbox	2121	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.614405	SUCCESS
5377	500	res_letterbox	2116	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.616994	SUCCESS
5378	500	res_letterbox	2118	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.619484	SUCCESS
5379	500	res_letterbox	2115	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.622117	SUCCESS
5380	500	res_letterbox	2119	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.62425	SUCCESS
5381	500	res_letterbox	2112	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.626793	SUCCESS
5382	500	res_letterbox	2114	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.628829	SUCCESS
5383	500	res_letterbox	2124	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.631421	SUCCESS
5384	500	res_letterbox	2113	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.634217	SUCCESS
5385	500	res_letterbox	2126	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.636759	SUCCESS
5386	500	res_letterbox	2122	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.639189	SUCCESS
5387	500	res_letterbox	2127	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.641706	SUCCESS
5389	500	res_letterbox	2111	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.646688	SUCCESS
5390	500	res_letterbox	2120	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.649413	SUCCESS
5391	500	res_letterbox	2123	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.652116	SUCCESS
5392	500	res_letterbox	497	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.675574	SUCCESS
5393	500	res_letterbox	1350	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.678199	SUCCESS
5394	500	res_letterbox	496	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.680664	SUCCESS
5395	500	res_letterbox	1087	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.68313	SUCCESS
5396	500	res_letterbox	1723	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.686056	SUCCESS
5397	500	res_letterbox	2101	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.71622	SUCCESS
5398	500	res_letterbox	2098	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.718644	SUCCESS
5399	500	res_letterbox	2100	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.721084	SUCCESS
5400	500	res_letterbox	2099	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.723598	SUCCESS
5401	500	res_letterbox	2097	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.726066	SUCCESS
5403	500	res_letterbox	2107	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.747239	SUCCESS
5404	500	res_letterbox	2065	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.749969	SUCCESS
5405	500	res_letterbox	1992	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.752324	SUCCESS
5406	500	res_letterbox	1991	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.754625	SUCCESS
5407	500	res_letterbox	2088	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.765448	SUCCESS
5408	500	res_letterbox	1998	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.791672	SUCCESS
5409	500	res_letterbox	2017	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.793921	SUCCESS
5410	500	res_letterbox	2000	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.796581	SUCCESS
5411	500	res_letterbox	1996	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.799041	SUCCESS
5412	500	res_letterbox	2014	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.8013	SUCCESS
5414	500	res_letterbox	2081	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.806199	SUCCESS
5415	500	res_letterbox	1954	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.822136	SUCCESS
5416	500	res_letterbox	1955	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.824765	SUCCESS
5417	500	res_letterbox	2080	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.827196	SUCCESS
5418	500	res_letterbox	1956	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.829644	SUCCESS
5419	500	res_letterbox	1863	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.839749	SUCCESS
5420	500	res_letterbox	2084	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.858312	SUCCESS
5421	500	res_letterbox	2087	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.860551	SUCCESS
5422	500	res_letterbox	2086	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.863188	SUCCESS
5423	500	res_letterbox	2085	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.865924	SUCCESS
5424	500	res_letterbox	2072	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.919368	SUCCESS
5426	500	res_letterbox	2070	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.925564	SUCCESS
5427	500	res_letterbox	2079	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.928572	SUCCESS
5428	500	res_letterbox	2078	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.931616	SUCCESS
5429	500	res_letterbox	2075	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.934428	SUCCESS
5430	500	res_letterbox	2076	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.9369	SUCCESS
5431	500	res_letterbox	2074	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.939658	SUCCESS
5432	500	res_letterbox	2069	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.942161	SUCCESS
5433	500	res_letterbox	2073	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.944668	SUCCESS
5434	500	res_letterbox	2077	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.94751	SUCCESS
5435	500	res_letterbox	2071	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.950135	SUCCESS
5436	500	res_letterbox	2096	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.990349	SUCCESS
5437	500	res_letterbox	2103	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.992988	SUCCESS
5438	500	res_letterbox	2102	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.995991	SUCCESS
5440	500	res_letterbox	2095	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.000486	SUCCESS
5441	500	res_letterbox	2094	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.003691	SUCCESS
5442	500	res_letterbox	1904	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.115476	SUCCESS
5443	500	res_letterbox	2108	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.133441	SUCCESS
5444	500	res_letterbox	2064	sylvie.cayet@bethunebruay.fr	Notification [MyBasket] pour sylvie.cayet@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.154634	SUCCESS
5445	500	res_letterbox	714	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.170348	SUCCESS
5446	500	res_letterbox	716	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.174132	SUCCESS
5447	500	res_letterbox	2067	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.186162	SUCCESS
5448	500	res_letterbox	2093	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.196765	SUCCESS
5449	500	res_letterbox	2091	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.224886	SUCCESS
5450	500	res_letterbox	2090	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.227982	SUCCESS
5451	500	res_letterbox	2089	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.230706	SUCCESS
5452	500	res_letterbox	2066	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.240513	SUCCESS
5453	500	res_letterbox	2092	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.249664	SUCCESS
5454	500	res_letterbox	1076	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.262191	SUCCESS
5456	500	res_letterbox	2098	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.286379	SUCCESS
5457	500	res_letterbox	2100	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.289176	SUCCESS
5458	500	res_letterbox	2099	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.292593	SUCCESS
6585	5	notes	896	af.koclega@bethunebruay.fr	Annotation ajoutée (896)	2020-01-21 14:19:58.413354	2020-01-21 16:00:02.297753	INFO: no recipient found
5459	500	res_letterbox	2097	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.295173	SUCCESS
5460	500	res_letterbox	2101	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.324032	SUCCESS
5461	500	res_letterbox	2098	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.32659	SUCCESS
5462	500	res_letterbox	2100	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.329126	SUCCESS
5463	500	res_letterbox	2099	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.331675	SUCCESS
5464	500	res_letterbox	2097	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.33404	SUCCESS
5465	500	res_letterbox	2101	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.356863	SUCCESS
5466	500	res_letterbox	2098	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.35935	SUCCESS
5467	500	res_letterbox	2100	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.361796	SUCCESS
5468	500	res_letterbox	2099	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.364127	SUCCESS
5469	500	res_letterbox	2097	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.366464	SUCCESS
5470	500	res_letterbox	2101	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.388437	SUCCESS
5471	500	res_letterbox	2098	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.391692	SUCCESS
5472	500	res_letterbox	2100	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.39497	SUCCESS
5473	500	res_letterbox	2099	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.398052	SUCCESS
5475	500	res_letterbox	1954	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.421191	SUCCESS
5476	500	res_letterbox	1955	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.423742	SUCCESS
5477	500	res_letterbox	2080	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.426017	SUCCESS
5478	500	res_letterbox	1956	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.428711	SUCCESS
5479	500	res_letterbox	2108	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.455204	SUCCESS
5480	500	res_letterbox	2066	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.457487	SUCCESS
5481	500	res_letterbox	2080	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.460252	SUCCESS
5482	500	res_letterbox	2107	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.46376	SUCCESS
5483	500	res_letterbox	2065	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.466666	SUCCESS
5484	500	res_letterbox	2067	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.469009	SUCCESS
5485	500	res_letterbox	2080	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.479495	SUCCESS
5487	500	res_letterbox	2080	bernard.weppe@bethunebruay.fr	Notification [CopyMailBasket] pour bernard.weppe@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.490601	SUCCESS
5488	500	res_letterbox	2091	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.512036	SUCCESS
5489	500	res_letterbox	2090	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.514773	SUCCESS
5490	500	res_letterbox	2089	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.517225	SUCCESS
5492	500	res_letterbox	2092	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.570194	SUCCESS
5493	500	res_letterbox	2101	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.573365	SUCCESS
5494	500	res_letterbox	2098	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.576468	SUCCESS
5495	500	res_letterbox	1993	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.579228	SUCCESS
5496	500	res_letterbox	2080	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.581814	SUCCESS
5497	500	res_letterbox	2093	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.584468	SUCCESS
5498	500	res_letterbox	2100	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.587332	SUCCESS
5499	500	res_letterbox	2099	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.59006	SUCCESS
5500	500	res_letterbox	2083	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.592804	SUCCESS
5501	500	res_letterbox	2081	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.595351	SUCCESS
5502	500	res_letterbox	2097	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.597847	SUCCESS
5367	500	res_letterbox	1150	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.491532	SUCCESS
5372	500	res_letterbox	1990	pierre.naglik@bethunebruay.fr	Notification [MyBasket] pour pierre.naglik@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.514968	SUCCESS
5388	500	res_letterbox	2117	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.64422	SUCCESS
5486	500	res_letterbox	541	cecile.benard@bethunebruay.fr	Notification [CopyMailBasket] pour cecile.benard@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.695978	SUCCESS
5402	500	res_letterbox	1995	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.744923	SUCCESS
5413	500	res_letterbox	2083	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.803602	SUCCESS
5503	500	res_letterbox	2089	julie.courcelle@bethunebruay.fr	Notification [CopyMailBasket] pour julie.courcelle@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.875607	SUCCESS
5425	500	res_letterbox	2068	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.922924	SUCCESS
5504	500	res_letterbox	2080	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.961034	SUCCESS
5505	500	res_letterbox	2125	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.067866	SUCCESS
5506	500	res_letterbox	2121	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.070323	SUCCESS
5508	500	res_letterbox	2118	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.075394	SUCCESS
5509	500	res_letterbox	2115	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.077819	SUCCESS
5510	500	res_letterbox	2119	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.080187	SUCCESS
5511	500	res_letterbox	2112	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.082503	SUCCESS
5512	500	res_letterbox	2114	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.084834	SUCCESS
5513	500	res_letterbox	2124	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.08786	SUCCESS
5514	500	res_letterbox	2113	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.089946	SUCCESS
5515	500	res_letterbox	2126	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.092594	SUCCESS
5516	500	res_letterbox	2122	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.09498	SUCCESS
5517	500	res_letterbox	2127	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.098368	SUCCESS
5518	500	res_letterbox	2117	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.100483	SUCCESS
5519	500	res_letterbox	2111	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.103124	SUCCESS
5520	500	res_letterbox	2120	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.105095	SUCCESS
5521	500	res_letterbox	2123	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.107391	SUCCESS
5522	500	res_letterbox	2092	rainer.florke@bethunebruay.fr	Notification [CopyMailBasket] pour rainer.florke@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.124452	SUCCESS
5523	500	res_letterbox	2080	christophe.masse@bethunebruay.fr	Notification [CopyMailBasket] pour christophe.masse@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.144342	SUCCESS
5524	500	res_letterbox	2080	nadege.bonnissant@bethunebruay.fr	Notification [CopyMailBasket] pour nadege.bonnissant@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.60776	SUCCESS
5525	500	res_letterbox	2080	sandrine.gamelin@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.618521	SUCCESS
5526	500	res_letterbox	2080	celine.heratte@bethunebruay.fr	Notification [CopyMailBasket] pour celine.heratte@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.633368	SUCCESS
5527	500	res_letterbox	2091	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.654384	SUCCESS
5528	500	res_letterbox	2090	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.656708	SUCCESS
5529	500	res_letterbox	2089	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.659905	SUCCESS
5530	500	res_letterbox	2092	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.669372	SUCCESS
5532	500	res_letterbox	1995	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.692963	SUCCESS
5533	500	res_letterbox	2107	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.69544	SUCCESS
5534	500	res_letterbox	2065	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.697843	SUCCESS
5535	500	res_letterbox	1992	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.700532	SUCCESS
5536	500	res_letterbox	1991	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.703431	SUCCESS
5537	500	res_letterbox	2080	anne.bacquet@bethunebruay.fr	Notification [CopyMailBasket] pour anne.bacquet@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.715265	SUCCESS
5538	500	res_letterbox	2080	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.726071	SUCCESS
5439	500	res_letterbox	2110	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:07.997999	SUCCESS
5507	500	res_letterbox	2116	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.072717	SUCCESS
5531	500	res_letterbox	2080	nadine.defebvin@bethunebruay.fr	Notification [CopyMailBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.208347	SUCCESS
5455	500	res_letterbox	2101	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.284069	SUCCESS
5474	500	res_letterbox	2097	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.400683	SUCCESS
5491	500	res_letterbox	1655	hakim.haikel@bethunebruay.fr	Notification [CopyMailBasket] pour hakim.haikel@bethunebruay.fr	2020-01-15 00:00:00	2020-01-15 16:00:08.52755	SUCCESS
5545	7	res_letterbox	2067	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-15 17:56:21.516819	\N	\N
5546	7	res_letterbox	583	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-15 17:57:25.624029	\N	\N
5559	7	res_letterbox	1581	corinne.denis@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: pascale.queste@bethunebruay.fr)	2020-01-16 11:27:29.601513	\N	\N
5560	7	res_letterbox	1389	corinne.denis@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: pascale.queste@bethunebruay.fr)	2020-01-16 11:58:06.893935	\N	\N
5542	5	notes	636	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (636) Depuis un web service	2020-01-15 16:30:54.351377	2020-01-16 16:00:01.495579	INFO: no recipient found
5539	6	notes	635	af.koclega@bethunebruay.fr	Annotation ajoutée (635)	2020-01-15 16:01:55.602161	2020-01-16 16:00:01.495676	INFO: no recipient found
5544	5	notes	637	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (637) Depuis un web service	2020-01-15 16:32:26.919632	2020-01-16 16:00:01.512809	INFO: no recipient found
5547	6	notes	642	af.koclega@bethunebruay.fr	Annotation ajoutée (642) Depuis un web service	2020-01-16 10:06:43.5534	2020-01-16 16:00:01.566108	INFO: no recipient found
5554	5	notes	645	af.koclega@bethunebruay.fr	Annotation ajoutée (645)	2020-01-16 10:37:37.729644	2020-01-16 16:00:01.582735	INFO: no recipient found
5549	6	notes	643	af.koclega@bethunebruay.fr	Annotation ajoutée (643) Depuis un web service	2020-01-16 10:08:52.963475	2020-01-16 16:00:01.593094	INFO: no recipient found
5556	5	notes	647	af.koclega@bethunebruay.fr	Annotation ajoutée (647)	2020-01-16 10:40:50.053033	2020-01-16 16:00:01.602907	INFO: no recipient found
5551	6	notes	644	af.koclega@bethunebruay.fr	Annotation ajoutée (644)	2020-01-16 10:35:01.920478	2020-01-16 16:00:01.614648	INFO: no recipient found
5558	5	notes	650	corinne.denis@bethunebruay.fr	Annotation ajoutée (650) Depuis un web service	2020-01-16 11:06:12.644935	2020-01-16 16:00:01.62514	INFO: no recipient found
5553	6	notes	645	af.koclega@bethunebruay.fr	Annotation ajoutée (645)	2020-01-16 10:37:37.726612	2020-01-16 16:00:01.630042	INFO: no recipient found
5562	5	notes	651	af.koclega@bethunebruay.fr	Annotation ajoutée (651)	2020-01-16 15:55:22.553518	2020-01-16 16:00:01.641623	INFO: no recipient found
5555	6	notes	647	af.koclega@bethunebruay.fr	Annotation ajoutée (647)	2020-01-16 10:40:50.050197	2020-01-16 16:00:01.644805	INFO: no recipient found
5561	6	notes	651	af.koclega@bethunebruay.fr	Annotation ajoutée (651)	2020-01-16 15:55:22.550607	2020-01-16 16:00:01.670027	INFO: no recipient found
5541	6	notes	636	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (636) Depuis un web service	2020-01-15 16:30:54.348525	2020-01-16 16:00:01.814672	SUCCESS
5557	6	notes	650	corinne.denis@bethunebruay.fr	Annotation ajoutée (650) Depuis un web service	2020-01-16 11:06:12.641964	2020-01-16 16:00:01.822279	SUCCESS
5540	5	notes	635	af.koclega@bethunebruay.fr	Annotation ajoutée (635)	2020-01-15 16:01:55.605844	2020-01-16 16:00:01.8389	SUCCESS
5548	5	notes	642	af.koclega@bethunebruay.fr	Annotation ajoutée (642) Depuis un web service	2020-01-16 10:06:43.55672	2020-01-16 16:00:01.842111	SUCCESS
5550	5	notes	643	af.koclega@bethunebruay.fr	Annotation ajoutée (643) Depuis un web service	2020-01-16 10:08:52.96679	2020-01-16 16:00:01.845052	SUCCESS
5552	5	notes	644	af.koclega@bethunebruay.fr	Annotation ajoutée (644)	2020-01-16 10:35:01.923158	2020-01-16 16:00:01.848125	SUCCESS
5543	6	notes	637	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (637) Depuis un web service	2020-01-15 16:32:26.916696	2020-01-16 16:00:01.86265	SUCCESS
5564	500	res_letterbox	2182	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.156563	SUCCESS
5565	500	res_letterbox	2169	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.159329	SUCCESS
5566	500	res_letterbox	2183	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.162181	SUCCESS
5567	500	res_letterbox	2179	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.165373	SUCCESS
5568	500	res_letterbox	2181	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.168876	SUCCESS
5569	500	res_letterbox	2172	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.172181	SUCCESS
5570	500	res_letterbox	2174	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.175108	SUCCESS
5571	500	res_letterbox	2180	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.177857	SUCCESS
5572	500	res_letterbox	2173	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.180959	SUCCESS
5573	500	res_letterbox	2177	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.183264	SUCCESS
5574	500	res_letterbox	2176	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.186377	SUCCESS
5575	500	res_letterbox	2170	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.189196	SUCCESS
5563	500	res_letterbox	2131	thibaut.deldicque@bethunebruay.fr	Notification [MyBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.208747	SUCCESS
5578	500	res_letterbox	2175	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.19569	SUCCESS
5579	500	res_letterbox	2168	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.237174	SUCCESS
5580	500	res_letterbox	2167	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.239853	SUCCESS
5581	500	res_letterbox	2164	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.243083	SUCCESS
5582	500	res_letterbox	2165	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.251443	SUCCESS
5583	500	res_letterbox	2166	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.261261	SUCCESS
5584	500	res_letterbox	2144	marion.blanquart@bethunebruay.fr	Notification [MyBasket] pour marion.blanquart@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.280779	SUCCESS
5585	500	res_letterbox	2187	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.343009	SUCCESS
5586	500	res_letterbox	2185	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.345947	SUCCESS
5587	500	res_letterbox	2193	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.348916	SUCCESS
5588	500	res_letterbox	2184	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.352288	SUCCESS
5589	500	res_letterbox	2186	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.356299	SUCCESS
5590	500	res_letterbox	2191	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.359542	SUCCESS
5592	500	res_letterbox	2188	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.365916	SUCCESS
5593	500	res_letterbox	2189	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.369444	SUCCESS
5594	500	res_letterbox	2192	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.372294	SUCCESS
5595	500	res_letterbox	2190	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.375997	SUCCESS
5596	500	res_letterbox	2163	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.396092	SUCCESS
5597	500	res_letterbox	2162	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.398817	SUCCESS
5598	500	res_letterbox	2135	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.434946	SUCCESS
5599	500	res_letterbox	2136	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.437589	SUCCESS
5600	500	res_letterbox	2130	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.443003	SUCCESS
5601	500	res_letterbox	2132	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.447608	SUCCESS
5602	500	res_letterbox	2133	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.45048	SUCCESS
5603	500	res_letterbox	2134	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.453363	SUCCESS
5604	500	res_letterbox	2140	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.4929	SUCCESS
5605	500	res_letterbox	2138	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.496303	SUCCESS
5607	500	res_letterbox	2141	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.503257	SUCCESS
5608	500	res_letterbox	2143	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.505952	SUCCESS
5609	500	res_letterbox	2142	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.509187	SUCCESS
5610	500	res_letterbox	2137	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.511973	SUCCESS
5611	500	res_letterbox	2148	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.603869	SUCCESS
5612	500	res_letterbox	2156	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.60741	SUCCESS
5613	500	res_letterbox	2147	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.610974	SUCCESS
5614	500	res_letterbox	2150	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.61531	SUCCESS
5615	500	res_letterbox	2158	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.618349	SUCCESS
5616	500	res_letterbox	2145	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.621318	SUCCESS
5617	500	res_letterbox	2154	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.623922	SUCCESS
5618	500	res_letterbox	2155	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.626957	SUCCESS
5619	500	res_letterbox	2153	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.632275	SUCCESS
5621	500	res_letterbox	2151	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.641919	SUCCESS
5622	500	res_letterbox	2146	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.649051	SUCCESS
5818	5	notes	684	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (684)	2020-01-17 14:27:36.539027	2020-01-17 16:00:02.722084	SUCCESS
5822	5	notes	686	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (686)	2020-01-17 14:34:41.385627	2020-01-17 16:00:02.726688	SUCCESS
5624	500	res_letterbox	2161	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.655156	SUCCESS
5625	500	res_letterbox	2157	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.657552	SUCCESS
5626	500	res_letterbox	2159	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.660408	SUCCESS
5627	500	res_letterbox	2152	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.663845	SUCCESS
5628	500	res_letterbox	2212	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.820264	SUCCESS
5629	500	res_letterbox	2210	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.824007	SUCCESS
5630	500	res_letterbox	2213	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.830964	SUCCESS
5631	500	res_letterbox	2211	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.834293	SUCCESS
5632	500	res_letterbox	2005	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.90254	SUCCESS
5633	500	res_letterbox	2004	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.905386	SUCCESS
5634	500	res_letterbox	2012	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.913079	SUCCESS
5635	500	res_letterbox	2007	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.916374	SUCCESS
5636	500	res_letterbox	2104	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.919611	SUCCESS
5638	500	res_letterbox	2105	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.941008	SUCCESS
5639	500	res_letterbox	2011	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.944638	SUCCESS
5640	500	res_letterbox	2013	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.950101	SUCCESS
5641	500	res_letterbox	2003	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.953242	SUCCESS
5642	500	res_letterbox	2006	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.95599	SUCCESS
5643	500	res_letterbox	2010	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.959126	SUCCESS
5644	500	res_letterbox	2009	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.962734	SUCCESS
5645	500	res_letterbox	2106	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.965963	SUCCESS
5646	500	res_letterbox	2002	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.96855	SUCCESS
5647	500	res_letterbox	2001	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.971203	SUCCESS
5648	500	res_letterbox	2203	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.053894	SUCCESS
5649	500	res_letterbox	2206	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.056686	SUCCESS
5650	500	res_letterbox	2196	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.059596	SUCCESS
5651	500	res_letterbox	2201	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.063037	SUCCESS
5652	500	res_letterbox	2199	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.068375	SUCCESS
5653	500	res_letterbox	2202	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.073254	SUCCESS
5655	500	res_letterbox	2208	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.081852	SUCCESS
5656	500	res_letterbox	2200	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.084874	SUCCESS
5657	500	res_letterbox	2205	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.09244	SUCCESS
5658	500	res_letterbox	2197	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.102555	SUCCESS
5659	500	res_letterbox	2195	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.10535	SUCCESS
5660	500	res_letterbox	2204	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.108375	SUCCESS
5661	500	res_letterbox	2128	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.111535	SUCCESS
5662	500	res_letterbox	2198	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.114387	SUCCESS
5663	500	res_letterbox	2209	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.117926	SUCCESS
5664	500	res_letterbox	2210	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.147447	SUCCESS
5665	500	res_letterbox	2213	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.150453	SUCCESS
5666	500	res_letterbox	2212	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.154329	SUCCESS
6147	5	notes	708	af.koclega@bethunebruay.fr	Annotation ajoutée (708)	2020-01-20 10:25:29.039072	2020-01-20 16:00:01.992962	INFO: no recipient found
5686	500	res_letterbox	2182	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.733566	SUCCESS
5687	500	res_letterbox	2168	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.736552	SUCCESS
5688	500	res_letterbox	2167	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.739405	SUCCESS
5689	500	res_letterbox	2164	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.742238	SUCCESS
5690	500	res_letterbox	2169	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.744896	SUCCESS
5691	500	res_letterbox	2165	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.748238	SUCCESS
5692	500	res_letterbox	2183	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.750918	SUCCESS
5694	500	res_letterbox	2181	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.756113	SUCCESS
5695	500	res_letterbox	2172	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.759472	SUCCESS
5696	500	res_letterbox	2174	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.766206	SUCCESS
5697	500	res_letterbox	2180	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.76934	SUCCESS
5698	500	res_letterbox	2173	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.772967	SUCCESS
5699	500	res_letterbox	2177	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.776096	SUCCESS
5700	500	res_letterbox	2176	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.779753	SUCCESS
5701	500	res_letterbox	2170	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.782499	SUCCESS
5702	500	res_letterbox	2166	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.785142	SUCCESS
5703	500	res_letterbox	2178	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.788438	SUCCESS
5704	500	res_letterbox	2175	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.791579	SUCCESS
5668	500	res_letterbox	2131	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.170742	SUCCESS
5669	500	res_letterbox	2203	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.234185	SUCCESS
5670	500	res_letterbox	2206	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.236834	SUCCESS
5671	500	res_letterbox	2196	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.241643	SUCCESS
5672	500	res_letterbox	2201	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.244824	SUCCESS
5674	500	res_letterbox	2202	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.251791	SUCCESS
5675	500	res_letterbox	2207	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.256453	SUCCESS
5676	500	res_letterbox	2208	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.259531	SUCCESS
5677	500	res_letterbox	2200	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.262883	SUCCESS
5678	500	res_letterbox	2205	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.266099	SUCCESS
5679	500	res_letterbox	2197	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.268993	SUCCESS
5680	500	res_letterbox	2195	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.272218	SUCCESS
5681	500	res_letterbox	2204	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.27534	SUCCESS
5682	500	res_letterbox	2128	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.278311	SUCCESS
5683	500	res_letterbox	2198	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.28246	SUCCESS
5684	500	res_letterbox	2209	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.285527	SUCCESS
5705	500	res_letterbox	2005	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.351197	SUCCESS
5706	500	res_letterbox	2004	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.353917	SUCCESS
5707	500	res_letterbox	2012	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.356654	SUCCESS
5708	500	res_letterbox	2007	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.359191	SUCCESS
5710	500	res_letterbox	2008	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.36421	SUCCESS
5711	500	res_letterbox	2105	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.366649	SUCCESS
5576	500	res_letterbox	2171	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.153615	SUCCESS
5577	500	res_letterbox	2178	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.192621	SUCCESS
5591	500	res_letterbox	2194	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.362649	SUCCESS
5606	500	res_letterbox	2139	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.499898	SUCCESS
5685	500	res_letterbox	2084	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.527259	SUCCESS
5620	500	res_letterbox	2149	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.63801	SUCCESS
5623	500	res_letterbox	2160	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.652001	SUCCESS
5693	500	res_letterbox	2179	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.753446	SUCCESS
5637	500	res_letterbox	2008	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:07.930318	SUCCESS
5654	500	res_letterbox	2207	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.078348	SUCCESS
5667	500	res_letterbox	2211	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.158949	SUCCESS
5673	500	res_letterbox	2199	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.247989	SUCCESS
5709	500	res_letterbox	2104	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.361729	SUCCESS
5712	500	res_letterbox	2011	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.370171	SUCCESS
5713	500	res_letterbox	2013	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.373828	SUCCESS
5714	500	res_letterbox	2003	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.376874	SUCCESS
5715	500	res_letterbox	2006	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.379458	SUCCESS
5716	500	res_letterbox	2010	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.383211	SUCCESS
5717	500	res_letterbox	2009	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.386215	SUCCESS
5718	500	res_letterbox	2106	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.391197	SUCCESS
5719	500	res_letterbox	2002	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.394725	SUCCESS
5720	500	res_letterbox	2001	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-16 00:00:00	2020-01-16 16:00:08.402568	SUCCESS
5721	7	res_letterbox	2128	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-16 16:41:34.420863	\N	\N
5722	7	res_letterbox	2093	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	2020-01-16 16:42:02.720842	\N	\N
5723	7	res_letterbox	2207	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-16 16:44:08.897719	\N	\N
5724	7	res_letterbox	2209	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-16 16:45:14.784765	\N	\N
5725	7	res_letterbox	2206	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-16 16:46:33.956624	\N	\N
5726	7	res_letterbox	2208	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-16 16:47:10.784837	\N	\N
5727	7	res_letterbox	2200	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-16 17:08:56.074842	\N	\N
5728	7	res_letterbox	2203	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-16 17:11:48.494511	\N	\N
5729	7	res_letterbox	2201	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-16 17:12:39.496693	\N	\N
5730	7	res_letterbox	2202	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-16 17:13:11.096999	\N	\N
5731	7	res_letterbox	2204	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-16 17:13:45.152202	\N	\N
5732	7	res_letterbox	1904	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Redevance Spéciale et Permis de Construire)	2020-01-16 17:28:29.613213	\N	\N
5733	7	res_letterbox	1567	rainer.florke@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-16 17:28:56.662592	\N	\N
5736	7	res_letterbox	2212	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-16 18:12:32.777719	\N	\N
5741	7	res_letterbox	2088	roland.louchart@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Administratif)	2020-01-16 18:14:19.200369	\N	\N
5734	6	notes	658	christophe.masse@bethunebruay.fr	Annotation ajoutée (658) Depuis un web service	2020-01-16 18:12:02.631161	2020-01-17 16:00:02.191183	SUCCESS
5737	6	notes	659	christophe.masse@bethunebruay.fr	Annotation ajoutée (659) Depuis un web service	2020-01-16 18:13:14.677472	2020-01-17 16:00:02.193665	SUCCESS
5735	5	notes	658	christophe.masse@bethunebruay.fr	Annotation ajoutée (658) Depuis un web service	2020-01-16 18:12:02.634709	2020-01-17 16:00:02.317993	SUCCESS
5738	5	notes	659	christophe.masse@bethunebruay.fr	Annotation ajoutée (659) Depuis un web service	2020-01-16 18:13:14.680353	2020-01-17 16:00:02.320931	SUCCESS
5739	7	res_letterbox	2210	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-16 18:13:36.917842	\N	\N
5740	7	res_letterbox	2108	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Opérations d'Aménagement)	2020-01-16 18:14:03.19476	\N	\N
5742	7	res_letterbox	1220	agnes.roudaut@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers un utilisateur: agnes.roudaut@bethunebruay.fr)	2020-01-17 08:30:33.739493	\N	\N
5743	7	res_letterbox	2195	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-17 08:41:36.350161	\N	\N
5744	7	res_letterbox	2197	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-17 08:44:32.156448	\N	\N
5745	7	res_letterbox	2198	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Traitement des déchets, Déchetteries et Plateforme)	2020-01-17 08:45:19.286913	\N	\N
5748	7	res_letterbox	2205	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-17 08:50:01.984141	\N	\N
5749	7	res_letterbox	2199	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-17 08:50:51.955978	\N	\N
5750	7	res_letterbox	1220	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-17 08:53:11.497439	\N	\N
5751	7	res_view_letterbox	2151	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:19:30.484872	\N	\N
5752	7	res_view_letterbox	2239	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:19:30.496343	\N	\N
5753	7	res_view_letterbox	2156	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:19:56.960862	\N	\N
5754	7	res_view_letterbox	2244	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:19:56.972614	\N	\N
5755	7	res_view_letterbox	2015	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:20:06.987197	\N	\N
5756	7	res_view_letterbox	2103	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:20:26.122548	\N	\N
5757	7	res_view_letterbox	2110	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:20:37.801302	\N	\N
5758	7	res_view_letterbox	2231	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:20:55.673808	\N	\N
5759	7	res_view_letterbox	2157	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:21:12.519252	\N	\N
5760	7	res_view_letterbox	2243	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:21:12.53031	\N	\N
5761	7	res_view_letterbox	2160	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:21:12.54012	\N	\N
5762	7	res_view_letterbox	2029	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:21:12.548413	\N	\N
5763	7	res_view_letterbox	2238	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:21:35.341839	\N	\N
5764	7	res_view_letterbox	2027	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:21:50.874914	\N	\N
5765	7	res_view_letterbox	2016	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:08.932774	\N	\N
5766	7	res_view_letterbox	2240	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:08.943531	\N	\N
5767	7	res_view_letterbox	2246	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:08.951962	\N	\N
5768	7	res_view_letterbox	2153	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:27.758632	\N	\N
5769	7	res_view_letterbox	2031	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:27.770389	\N	\N
5770	7	res_view_letterbox	2159	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:27.782399	\N	\N
5771	7	res_view_letterbox	2154	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:27.793117	\N	\N
5772	7	res_view_letterbox	2230	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:22:53.341242	\N	\N
5773	7	res_view_letterbox	2033	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:06.107471	\N	\N
5774	7	res_view_letterbox	2161	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:06.11933	\N	\N
5775	7	res_view_letterbox	2028	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:26.014682	\N	\N
5776	7	res_view_letterbox	2034	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:26.02724	\N	\N
5777	7	res_view_letterbox	2145	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:26.037289	\N	\N
5778	7	res_view_letterbox	2025	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:44.139667	\N	\N
5779	7	res_view_letterbox	2026	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:23:50.97416	\N	\N
5780	7	res_view_letterbox	2030	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:06.653338	\N	\N
5781	7	res_view_letterbox	2024	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:06.66433	\N	\N
5782	7	res_view_letterbox	2146	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:28.040883	\N	\N
5783	7	res_view_letterbox	2236	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:28.051073	\N	\N
5784	7	res_view_letterbox	2237	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:28.059643	\N	\N
5746	6	notes	662	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (662)	2020-01-17 08:49:06.059938	2020-01-17 16:00:01.857208	INFO: no recipient found
5785	7	res_view_letterbox	2149	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:41.169414	\N	\N
5786	7	res_view_letterbox	2233	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:41.184026	\N	\N
5793	7	res_view_letterbox	2096	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:33.797015	\N	\N
5794	7	res_view_letterbox	2234	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:33.808233	\N	\N
5787	7	res_view_letterbox	2242	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:55.995555	\N	\N
5788	7	res_view_letterbox	2241	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:24:56.007391	\N	\N
5789	7	res_view_letterbox	2102	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:01.951438	\N	\N
5790	7	res_view_letterbox	2147	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:19.955592	\N	\N
5791	7	res_view_letterbox	2032	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:19.967634	\N	\N
5792	7	res_view_letterbox	2155	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:19.976765	\N	\N
5796	7	res_view_letterbox	2148	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:26:01.500774	\N	\N
5797	7	res_view_letterbox	2150	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:26:01.512541	\N	\N
5798	7	res_view_letterbox	2152	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:26:30.137519	\N	\N
5799	7	res_view_letterbox	2232	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:26:56.052728	\N	\N
5795	7	res_view_letterbox	2158	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:25:46.85938	\N	\N
5800	7	res_view_letterbox	2245	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:27:05.424331	\N	\N
5801	7	res_view_letterbox	2235	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:27:31.535813	\N	\N
5802	7	res_view_letterbox	2095	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 09:28:02.424959	\N	\N
5803	6	notes	677	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (677)	2020-01-17 12:54:34.737628	2020-01-17 16:00:01.880251	INFO: no recipient found
5805	6	notes	678	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (678)	2020-01-17 12:56:22.563526	2020-01-17 16:00:01.898961	INFO: no recipient found
5807	6	notes	679	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (679)	2020-01-17 12:57:34.168707	2020-01-17 16:00:01.914628	INFO: no recipient found
5809	6	notes	680	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (680)	2020-01-17 12:58:52.02357	2020-01-17 16:00:01.929132	INFO: no recipient found
5811	6	notes	681	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (681)	2020-01-17 13:00:22.808651	2020-01-17 16:00:01.945944	INFO: no recipient found
5813	6	notes	682	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (682)	2020-01-17 13:01:55.138653	2020-01-17 16:00:01.961899	INFO: no recipient found
5815	6	notes	683	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (683)	2020-01-17 14:21:52.117645	2020-01-17 16:00:01.975309	INFO: no recipient found
5816	5	notes	683	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (683)	2020-01-17 14:21:52.121168	2020-01-17 16:00:02.022389	INFO: no recipient found
5747	5	notes	662	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (662)	2020-01-17 08:49:06.063601	2020-01-17 16:00:02.323744	SUCCESS
5817	6	notes	684	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (684)	2020-01-17 14:27:36.53589	2020-01-17 16:00:02.496293	SUCCESS
5819	6	notes	685	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (685)	2020-01-17 14:32:29.410145	2020-01-17 16:00:02.499192	SUCCESS
5821	6	notes	686	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (686)	2020-01-17 14:34:41.381746	2020-01-17 16:00:02.50203	SUCCESS
5823	6	notes	688	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (688)	2020-01-17 14:40:05.334931	2020-01-17 16:00:02.504922	SUCCESS
5825	6	notes	689	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (689)	2020-01-17 14:43:13.972723	2020-01-17 16:00:02.507672	SUCCESS
5827	6	notes	690	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (690)	2020-01-17 14:48:48.89423	2020-01-17 16:00:02.510022	SUCCESS
5804	5	notes	677	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (677)	2020-01-17 12:54:34.740569	2020-01-17 16:00:02.560942	SUCCESS
5806	5	notes	678	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (678)	2020-01-17 12:56:22.56676	2020-01-17 16:00:02.563941	SUCCESS
5808	5	notes	679	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (679)	2020-01-17 12:57:34.172091	2020-01-17 16:00:02.566181	SUCCESS
5810	5	notes	680	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (680)	2020-01-17 12:58:52.026625	2020-01-17 16:00:02.569793	SUCCESS
5812	5	notes	681	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (681)	2020-01-17 13:00:22.811533	2020-01-17 16:00:02.571974	SUCCESS
5814	5	notes	682	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (682)	2020-01-17 13:01:55.141835	2020-01-17 16:00:02.574179	SUCCESS
5820	5	notes	685	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (685)	2020-01-17 14:32:29.413316	2020-01-17 16:00:02.724493	SUCCESS
5824	5	notes	688	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (688)	2020-01-17 14:40:05.337939	2020-01-17 16:00:02.728668	SUCCESS
5826	5	notes	689	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (689)	2020-01-17 14:43:13.975654	2020-01-17 16:00:02.73093	SUCCESS
5828	5	notes	690	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (690)	2020-01-17 14:48:48.89702	2020-01-17 16:00:02.734516	SUCCESS
5830	500	res_letterbox	2254	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.547399	SUCCESS
5831	500	res_letterbox	2251	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.55061	SUCCESS
5832	500	res_letterbox	2255	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.553995	SUCCESS
5833	500	res_letterbox	2248	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.556672	SUCCESS
5834	500	res_letterbox	2256	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.559556	SUCCESS
5835	500	res_letterbox	2257	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.562559	SUCCESS
5836	500	res_letterbox	2289	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.565099	SUCCESS
5837	500	res_letterbox	2252	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.569266	SUCCESS
5838	500	res_letterbox	2250	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.572265	SUCCESS
5839	500	res_letterbox	2253	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.575317	SUCCESS
5841	500	res_letterbox	2285	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.605966	SUCCESS
5842	500	res_letterbox	2286	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.608534	SUCCESS
5843	500	res_letterbox	2288	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.612181	SUCCESS
5844	500	res_letterbox	2287	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.615261	SUCCESS
5845	500	res_letterbox	2284	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.618441	SUCCESS
5846	500	res_letterbox	2283	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.621723	SUCCESS
5847	500	res_letterbox	2203	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.64574	SUCCESS
5848	500	res_letterbox	2201	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.648081	SUCCESS
5849	500	res_letterbox	2202	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.650556	SUCCESS
5850	500	res_letterbox	2200	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.653488	SUCCESS
5851	500	res_letterbox	2204	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.656196	SUCCESS
5852	500	res_letterbox	2238	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.703816	SUCCESS
5854	500	res_letterbox	2148	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.709504	SUCCESS
5855	500	res_letterbox	2234	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.711904	SUCCESS
5856	500	res_letterbox	2146	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.714585	SUCCESS
5857	500	res_letterbox	2150	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.717113	SUCCESS
5858	500	res_letterbox	2151	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.719905	SUCCESS
5859	500	res_letterbox	2231	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.722362	SUCCESS
5861	500	res_letterbox	2239	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.727668	SUCCESS
5862	500	res_letterbox	2149	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.730525	SUCCESS
5863	500	res_letterbox	2237	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.733539	SUCCESS
5864	500	res_letterbox	2233	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.736115	SUCCESS
5865	500	res_letterbox	2199	sabine.confrere@bethunebruay.fr	Notification [MyBasket] pour sabine.confrere@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.765859	SUCCESS
5866	500	res_letterbox	2205	sabine.confrere@bethunebruay.fr	Notification [MyBasket] pour sabine.confrere@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.769055	SUCCESS
5867	500	res_letterbox	2210	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.782697	SUCCESS
5868	500	res_letterbox	2212	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.785179	SUCCESS
5869	500	res_letterbox	2128	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.79503	SUCCESS
5870	500	res_letterbox	2108	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.808807	SUCCESS
5871	500	res_letterbox	2088	aurelie.sueur@bethunebruay.fr	Notification [MyBasket] pour aurelie.sueur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.820687	SUCCESS
5872	500	res_letterbox	2026	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.839192	SUCCESS
5873	500	res_letterbox	2232	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.842241	SUCCESS
5874	500	res_letterbox	2152	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.845219	SUCCESS
5875	500	res_letterbox	2228	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.873209	SUCCESS
5876	500	res_letterbox	2225	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.876026	SUCCESS
5878	500	res_letterbox	2227	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.881708	SUCCESS
5879	500	res_letterbox	2221	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.920677	SUCCESS
5880	500	res_letterbox	2219	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.923108	SUCCESS
5881	500	res_letterbox	2220	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.925864	SUCCESS
5882	500	res_letterbox	2216	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.928658	SUCCESS
5883	500	res_letterbox	2217	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.931175	SUCCESS
5884	500	res_letterbox	2224	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.934024	SUCCESS
5885	500	res_letterbox	2223	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.936904	SUCCESS
5886	500	res_letterbox	2214	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.939585	SUCCESS
5887	500	res_letterbox	2218	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.942114	SUCCESS
5888	500	res_letterbox	2215	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.944578	SUCCESS
5889	500	res_letterbox	2195	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.953464	SUCCESS
5890	500	res_letterbox	2265	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.981155	SUCCESS
5892	500	res_letterbox	2262	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.985536	SUCCESS
5893	500	res_letterbox	2263	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.987889	SUCCESS
5894	500	res_letterbox	2264	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.990283	SUCCESS
5895	500	res_letterbox	2266	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.992746	SUCCESS
5896	500	res_letterbox	2267	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.995072	SUCCESS
5897	500	res_letterbox	2269	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.997515	SUCCESS
5898	500	res_letterbox	2024	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.106994	SUCCESS
5901	500	res_letterbox	2147	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.115036	SUCCESS
5902	500	res_letterbox	2032	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.117719	SUCCESS
5903	500	res_letterbox	2158	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.120284	SUCCESS
5904	500	res_letterbox	2240	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.123125	SUCCESS
5905	500	res_letterbox	2145	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.125956	SUCCESS
5906	500	res_letterbox	2031	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.129075	SUCCESS
5907	500	res_letterbox	2154	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.131825	SUCCESS
5908	500	res_letterbox	2230	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.134506	SUCCESS
5909	500	res_letterbox	2028	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.137075	SUCCESS
5910	500	res_letterbox	2155	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.140095	SUCCESS
5911	500	res_letterbox	2245	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.143349	SUCCESS
5912	500	res_letterbox	2030	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.145867	SUCCESS
5913	500	res_letterbox	2153	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.148099	SUCCESS
5914	500	res_letterbox	2246	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.150807	SUCCESS
5916	500	res_letterbox	2103	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.15555	SUCCESS
5917	500	res_letterbox	2102	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.158187	SUCCESS
5918	500	res_letterbox	2034	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.160923	SUCCESS
5919	500	res_letterbox	2243	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.163836	SUCCESS
5920	500	res_letterbox	2160	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.166362	SUCCESS
5921	500	res_letterbox	2025	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.168798	SUCCESS
5922	500	res_letterbox	2110	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.171782	SUCCESS
5923	500	res_letterbox	2095	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.175158	SUCCESS
5924	500	res_letterbox	2161	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.177758	SUCCESS
5925	500	res_letterbox	2244	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.180165	SUCCESS
5926	500	res_letterbox	2235	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.182515	SUCCESS
5927	500	res_letterbox	2157	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.184956	SUCCESS
5928	500	res_letterbox	2159	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.187212	SUCCESS
5929	500	res_letterbox	2016	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.189526	SUCCESS
5931	500	res_letterbox	2029	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.19441	SUCCESS
5932	500	res_letterbox	2242	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.196932	SUCCESS
5933	500	res_letterbox	2033	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.199546	SUCCESS
5934	500	res_letterbox	1904	lucie.coulonnier@bethunebruay.fr	Notification [MyBasket] pour lucie.coulonnier@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.21011	SUCCESS
5935	500	res_letterbox	2093	jeanluc.dissaux@bethunebruay.fr	Notification [MyBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.222218	SUCCESS
5936	500	res_letterbox	2198	jeanluc.dissaux@bethunebruay.fr	Notification [MyBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.224649	SUCCESS
5937	500	res_letterbox	2270	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.287667	SUCCESS
5938	500	res_letterbox	2277	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.290018	SUCCESS
5939	500	res_letterbox	2276	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.292484	SUCCESS
5940	500	res_letterbox	2279	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.294745	SUCCESS
5941	500	res_letterbox	2274	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.297436	SUCCESS
5942	500	res_letterbox	2275	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.299965	SUCCESS
5943	500	res_letterbox	2280	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.302509	SUCCESS
5945	500	res_letterbox	2278	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.308079	SUCCESS
5946	500	res_letterbox	2272	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.310996	SUCCESS
5947	500	res_letterbox	2273	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.313636	SUCCESS
5948	500	res_letterbox	2271	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.316359	SUCCESS
5949	500	res_letterbox	2281	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.319094	SUCCESS
5950	500	res_letterbox	2261	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.342111	SUCCESS
5951	500	res_letterbox	2229	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.344659	SUCCESS
5952	500	res_letterbox	2259	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.347565	SUCCESS
5953	500	res_letterbox	2260	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.350341	SUCCESS
5954	500	res_letterbox	2258	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.352671	SUCCESS
5955	500	res_letterbox	2197	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.364423	SUCCESS
5956	500	res_letterbox	1567	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.39563	SUCCESS
5957	500	res_letterbox	2093	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.41214	SUCCESS
5958	500	res_letterbox	2197	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.414623	SUCCESS
5960	500	res_letterbox	2195	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.428046	SUCCESS
5961	500	res_letterbox	2093	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.44808	SUCCESS
5962	500	res_letterbox	2197	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.450748	SUCCESS
5963	500	res_letterbox	2198	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.45317	SUCCESS
5964	500	res_letterbox	1567	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.462479	SUCCESS
5965	500	res_letterbox	2093	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.482223	SUCCESS
5966	500	res_letterbox	2197	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.484604	SUCCESS
5967	500	res_letterbox	2198	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.487652	SUCCESS
5968	500	res_letterbox	2263	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.515892	SUCCESS
5969	500	res_letterbox	2265	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.518326	SUCCESS
5970	500	res_letterbox	2267	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.52107	SUCCESS
5971	500	res_letterbox	2266	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.523465	SUCCESS
5972	500	res_letterbox	2262	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.525961	SUCCESS
5973	500	res_letterbox	2264	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.528461	SUCCESS
5975	500	res_letterbox	2268	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.533678	SUCCESS
5976	500	res_letterbox	2195	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.54472	SUCCESS
5977	500	res_letterbox	1567	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.55354	SUCCESS
5978	500	res_letterbox	2203	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.573824	SUCCESS
5979	500	res_letterbox	2201	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.576353	SUCCESS
5980	500	res_letterbox	2202	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.578801	SUCCESS
5981	500	res_letterbox	2200	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.5815	SUCCESS
5982	500	res_letterbox	2204	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.58452	SUCCESS
5984	500	res_letterbox	2261	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.61117	SUCCESS
5985	500	res_letterbox	2229	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.613683	SUCCESS
5986	500	res_letterbox	2213	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.616223	SUCCESS
5987	500	res_letterbox	2211	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.618795	SUCCESS
5988	500	res_letterbox	2259	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.621459	SUCCESS
5989	500	res_letterbox	2260	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.623851	SUCCESS
5829	500	res_letterbox	2247	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.544616	SUCCESS
5840	500	res_letterbox	2249	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.578629	SUCCESS
5853	500	res_letterbox	2096	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.706688	SUCCESS
5860	500	res_letterbox	2236	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.724918	SUCCESS
5983	500	res_letterbox	2229	cedric.petitjean@bethunebruay.fr	Notification [CopyMailBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.749223	SUCCESS
5877	500	res_letterbox	2226	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.879131	SUCCESS
5891	500	res_letterbox	2268	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:07.983472	SUCCESS
5899	500	res_letterbox	2241	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.109857	SUCCESS
5900	500	res_letterbox	2156	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.112586	SUCCESS
5915	500	res_letterbox	2027	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.153149	SUCCESS
5930	500	res_letterbox	2015	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.191765	SUCCESS
6014	500	res_letterbox	2197	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.237658	SUCCESS
6015	500	res_letterbox	1904	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.240369	SUCCESS
5944	500	res_letterbox	2282	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.305218	SUCCESS
6018	500	res_letterbox	2093	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.380648	SUCCESS
6019	500	res_letterbox	1904	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.38305	SUCCESS
6020	500	res_letterbox	2198	sylvain.loriot@bethunebruay.fr	Notification [CopyMailBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.385769	SUCCESS
5990	500	res_letterbox	2258	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.627025	SUCCESS
5991	500	res_letterbox	2285	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.660706	SUCCESS
5992	500	res_letterbox	2286	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.66352	SUCCESS
5993	500	res_letterbox	2288	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.665988	SUCCESS
5994	500	res_letterbox	2256	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.668509	SUCCESS
5995	500	res_letterbox	2287	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.671242	SUCCESS
5997	500	res_letterbox	2284	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.6768	SUCCESS
5998	500	res_letterbox	2289	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.680226	SUCCESS
5999	500	res_letterbox	2283	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.682771	SUCCESS
6000	500	res_letterbox	2230	sylvie.cayet@bethunebruay.fr	Notification [CopyMailBasket] pour sylvie.cayet@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.692857	SUCCESS
6001	500	res_letterbox	2270	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.735593	SUCCESS
6002	500	res_letterbox	2277	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.738117	SUCCESS
6003	500	res_letterbox	2276	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.740776	SUCCESS
6004	500	res_letterbox	2279	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.743684	SUCCESS
6005	500	res_letterbox	2274	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.74601	SUCCESS
6006	500	res_letterbox	2275	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.748594	SUCCESS
6007	500	res_letterbox	2280	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.751589	SUCCESS
6008	500	res_letterbox	2282	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.754237	SUCCESS
6009	500	res_letterbox	2278	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.756814	SUCCESS
6010	500	res_letterbox	2272	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.760381	SUCCESS
6011	500	res_letterbox	2273	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.763094	SUCCESS
6012	500	res_letterbox	2271	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.766525	SUCCESS
6016	500	res_letterbox	2210	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.785544	SUCCESS
6017	500	res_letterbox	2212	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.788135	SUCCESS
5959	500	res_letterbox	2198	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.417479	SUCCESS
5974	500	res_letterbox	2269	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.53126	SUCCESS
5996	500	res_letterbox	2257	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.673884	SUCCESS
6013	500	res_letterbox	2281	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-17 00:00:00	2020-01-17 16:00:08.769092	SUCCESS
6025	7	res_letterbox	2267	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-17 16:39:32.088951	\N	\N
6032	7	res_letterbox	2263	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2020-01-17 16:42:02.680709	\N	\N
6033	7	res_letterbox	2262	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	2020-01-17 16:42:49.005138	\N	\N
6034	7	res_letterbox	2260	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-17 17:13:57.990919	\N	\N
6035	7	res_letterbox	2261	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-17 17:14:22.640894	\N	\N
6036	7	res_letterbox	2196	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Environnement)	2020-01-17 17:20:41.433279	\N	\N
6037	7	res_letterbox	2194	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:34:44.831413	\N	\N
6038	7	res_letterbox	2193	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:35:10.678149	\N	\N
6039	7	res_letterbox	2192	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:35:37.215298	\N	\N
6040	7	res_letterbox	2191	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:36:16.743665	\N	\N
6041	7	res_letterbox	2190	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:36:30.945269	\N	\N
6042	7	res_letterbox	2189	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:36:45.954579	\N	\N
6043	7	res_letterbox	2188	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:37:06.714088	\N	\N
6044	7	res_letterbox	2186	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:37:26.024486	\N	\N
6045	7	res_letterbox	2185	hakim.haikel@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Relations institutionnelles)	2020-01-17 17:37:37.885067	\N	\N
6046	7	res_view_letterbox	2304	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.270871	\N	\N
6047	7	res_view_letterbox	2305	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.282131	\N	\N
6048	7	res_view_letterbox	2306	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.293477	\N	\N
6049	7	res_view_letterbox	2310	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.302587	\N	\N
6050	7	res_view_letterbox	2311	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.311724	\N	\N
6051	7	res_view_letterbox	2315	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.320651	\N	\N
6052	7	res_view_letterbox	2312	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.329859	\N	\N
6053	7	res_view_letterbox	2309	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.337445	\N	\N
6054	7	res_view_letterbox	2313	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.343813	\N	\N
6055	7	res_view_letterbox	2314	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.350887	\N	\N
6056	7	res_view_letterbox	2316	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.361627	\N	\N
6057	7	res_view_letterbox	2317	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.370355	\N	\N
6058	7	res_view_letterbox	2318	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.379213	\N	\N
6059	7	res_view_letterbox	2319	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.387259	\N	\N
6060	7	res_view_letterbox	2320	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.394265	\N	\N
6061	7	res_view_letterbox	2321	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.401446	\N	\N
6021	6	notes	691	christophe.masse@bethunebruay.fr	Annotation ajoutée (691) Depuis un web service	2020-01-17 16:38:07.211926	2020-01-18 16:00:01.54798	SUCCESS
6023	6	notes	692	christophe.masse@bethunebruay.fr	Annotation ajoutée (692) Depuis un web service	2020-01-17 16:38:54.142053	2020-01-18 16:00:01.550651	SUCCESS
6027	5	notes	693	christophe.masse@bethunebruay.fr	Annotation ajoutée (693) Depuis un web service	2020-01-17 16:40:09.13257	2020-01-18 16:00:01.690211	SUCCESS
6029	5	notes	694	christophe.masse@bethunebruay.fr	Annotation ajoutée (694) Depuis un web service	2020-01-17 16:40:33.188542	2020-01-18 16:00:01.692465	SUCCESS
6031	5	notes	695	christophe.masse@bethunebruay.fr	Annotation ajoutée (695) Depuis un web service	2020-01-17 16:40:55.108121	2020-01-18 16:00:01.694887	SUCCESS
6062	7	res_view_letterbox	2322	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.408175	\N	\N
6063	7	res_view_letterbox	2323	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:01.41574	\N	\N
6064	7	res_view_letterbox	2297	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:39.738899	\N	\N
6065	7	res_view_letterbox	2295	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:42:39.748783	\N	\N
6066	7	res_view_letterbox	2293	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:25.473016	\N	\N
6067	7	res_view_letterbox	2307	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:25.484803	\N	\N
6068	7	res_view_letterbox	2292	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:38.181592	\N	\N
6069	7	res_view_letterbox	2294	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:38.193048	\N	\N
6070	7	res_view_letterbox	2296	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:38.202826	\N	\N
6071	7	res_view_letterbox	2301	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:49.227599	\N	\N
6072	7	res_view_letterbox	2303	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:49.239521	\N	\N
6073	7	res_view_letterbox	2298	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:49.2496	\N	\N
6074	7	res_view_letterbox	2302	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:43:49.259549	\N	\N
6075	7	res_view_letterbox	2299	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:44:00.798079	\N	\N
6076	7	res_view_letterbox	2300	annabelle.ovlaque@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-17 17:44:00.810317	\N	\N
6026	6	notes	693	christophe.masse@bethunebruay.fr	Annotation ajoutée (693) Depuis un web service	2020-01-17 16:40:09.129683	2020-01-18 16:00:01.553492	SUCCESS
6028	6	notes	694	christophe.masse@bethunebruay.fr	Annotation ajoutée (694) Depuis un web service	2020-01-17 16:40:33.186024	2020-01-18 16:00:01.556057	SUCCESS
6030	6	notes	695	christophe.masse@bethunebruay.fr	Annotation ajoutée (695) Depuis un web service	2020-01-17 16:40:55.105614	2020-01-18 16:00:01.559009	SUCCESS
6022	5	notes	691	christophe.masse@bethunebruay.fr	Annotation ajoutée (691) Depuis un web service	2020-01-17 16:38:07.215043	2020-01-18 16:00:01.685037	SUCCESS
6024	5	notes	692	christophe.masse@bethunebruay.fr	Annotation ajoutée (692) Depuis un web service	2020-01-17 16:38:54.145448	2020-01-18 16:00:01.688087	SUCCESS
6077	500	res_letterbox	2260	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.129091	SUCCESS
6078	500	res_letterbox	2261	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.132062	SUCCESS
6079	500	res_letterbox	2190	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.183713	SUCCESS
6080	500	res_letterbox	2188	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.186463	SUCCESS
6081	500	res_letterbox	2191	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.189404	SUCCESS
6082	500	res_letterbox	2189	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.192124	SUCCESS
6083	500	res_letterbox	2186	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.194845	SUCCESS
6084	500	res_letterbox	2185	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.197321	SUCCESS
6085	500	res_letterbox	2192	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.199753	SUCCESS
6086	500	res_letterbox	2194	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.202439	SUCCESS
6087	500	res_letterbox	2187	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.205186	SUCCESS
6088	500	res_letterbox	2193	florine.decofour@bethunebruay.fr	Notification [MyBasket] pour florine.decofour@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.207682	SUCCESS
6089	500	res_letterbox	2262	christopher.manceau@bethunebruay.fr	Notification [MyBasket] pour christopher.manceau@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.220765	SUCCESS
6090	500	res_letterbox	2293	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.260891	SUCCESS
6091	500	res_letterbox	2299	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.264065	SUCCESS
6092	500	res_letterbox	2300	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.266527	SUCCESS
6093	500	res_letterbox	2301	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.268907	SUCCESS
6094	500	res_letterbox	2303	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.271335	SUCCESS
6095	500	res_letterbox	2307	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.273685	SUCCESS
6096	500	res_letterbox	2298	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.276159	SUCCESS
6097	500	res_letterbox	2302	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.278429	SUCCESS
6098	500	res_letterbox	2267	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.288977	SUCCESS
6099	500	res_letterbox	2263	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.300432	SUCCESS
6100	500	res_letterbox	2196	rainer.florke@bethunebruay.fr	Notification [MyBasket] pour rainer.florke@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.311341	SUCCESS
6101	500	res_letterbox	2306	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.4065	SUCCESS
6103	500	res_letterbox	2316	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.41215	SUCCESS
6104	500	res_letterbox	2310	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.414571	SUCCESS
6105	500	res_letterbox	2304	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.417668	SUCCESS
6106	500	res_letterbox	2296	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.421376	SUCCESS
6107	500	res_letterbox	2323	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.424668	SUCCESS
6108	500	res_letterbox	2305	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.428099	SUCCESS
6109	500	res_letterbox	2312	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.430985	SUCCESS
6110	500	res_letterbox	2295	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.434725	SUCCESS
6111	500	res_letterbox	2318	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.437225	SUCCESS
6112	500	res_letterbox	2322	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.44042	SUCCESS
6113	500	res_letterbox	2297	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.443449	SUCCESS
6102	500	res_letterbox	2311	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.409206	SUCCESS
6114	500	res_letterbox	2319	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.445947	SUCCESS
6115	500	res_letterbox	2294	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.448483	SUCCESS
6116	500	res_letterbox	2313	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.452502	SUCCESS
6117	500	res_letterbox	2314	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.455225	SUCCESS
6118	500	res_letterbox	2292	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.457348	SUCCESS
6119	500	res_letterbox	2315	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.460665	SUCCESS
6120	500	res_letterbox	2317	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.462817	SUCCESS
6121	500	res_letterbox	2320	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.466277	SUCCESS
6122	500	res_letterbox	2321	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.468794	SUCCESS
6123	500	res_letterbox	2309	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.471823	SUCCESS
6124	500	res_letterbox	2261	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.487221	SUCCESS
6125	500	res_letterbox	2260	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.490102	SUCCESS
6126	500	res_letterbox	2261	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.506472	SUCCESS
6127	500	res_letterbox	2260	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.509076	SUCCESS
6128	500	res_letterbox	2261	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.528258	SUCCESS
6129	500	res_letterbox	2260	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.531112	SUCCESS
6130	500	res_letterbox	2261	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.546219	SUCCESS
6131	500	res_letterbox	2260	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.548792	SUCCESS
6132	500	res_letterbox	2187	hakim.haikel@bethunebruay.fr	Notification [CopyMailBasket] pour hakim.haikel@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.561999	SUCCESS
6133	500	res_letterbox	2265	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.590413	SUCCESS
6134	500	res_letterbox	2266	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.593112	SUCCESS
6135	500	res_letterbox	2264	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.595763	SUCCESS
6136	500	res_letterbox	2269	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.598345	SUCCESS
6137	500	res_letterbox	2268	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.601495	SUCCESS
6138	500	res_letterbox	2267	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.618569	SUCCESS
6139	500	res_letterbox	2262	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-18 00:00:00	2020-01-18 16:00:07.621455	SUCCESS
6142	7	res_letterbox	2067	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-20 09:50:14.136418	\N	\N
6143	7	res_letterbox	2258	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-20 09:54:55.050898	\N	\N
6144	7	res_letterbox	2259	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-20 10:00:33.685297	\N	\N
6140	6	notes	706	philippe.massardier@bethunebruay.fr	Annotation ajoutée (706)	2020-01-20 09:42:06.77917	2020-01-20 16:00:02.014011	INFO: no recipient found
6141	5	notes	706	philippe.massardier@bethunebruay.fr	Annotation ajoutée (706)	2020-01-20 09:42:06.783154	2020-01-20 16:00:03.205524	SUCCESS
6145	7	res_letterbox	2229	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-20 10:05:49.365402	\N	\N
6150	6	notes	711	af.koclega@bethunebruay.fr	Annotation ajoutée (711)	2020-01-20 10:32:19.782153	2020-01-20 16:00:02.043009	INFO: no recipient found
6152	6	notes	713	af.koclega@bethunebruay.fr	Annotation ajoutée (713)	2020-01-20 10:34:06.978194	2020-01-20 16:00:02.057642	INFO: no recipient found
6154	6	notes	718	af.koclega@bethunebruay.fr	Annotation ajoutée (718)	2020-01-20 10:49:35.507788	2020-01-20 16:00:02.075009	INFO: no recipient found
6151	5	notes	711	af.koclega@bethunebruay.fr	Annotation ajoutée (711)	2020-01-20 10:32:19.790052	2020-01-20 16:00:02.081262	INFO: no recipient found
6156	6	notes	721	af.koclega@bethunebruay.fr	Annotation ajoutée (721)	2020-01-20 10:50:53.158131	2020-01-20 16:00:02.092923	INFO: no recipient found
6153	5	notes	713	af.koclega@bethunebruay.fr	Annotation ajoutée (713)	2020-01-20 10:34:06.981061	2020-01-20 16:00:02.101104	INFO: no recipient found
6155	5	notes	718	af.koclega@bethunebruay.fr	Annotation ajoutée (718)	2020-01-20 10:49:35.510597	2020-01-20 16:00:02.121134	INFO: no recipient found
6160	6	notes	724	af.koclega@bethunebruay.fr	Annotation ajoutée (724)	2020-01-20 10:52:46.999573	2020-01-20 16:00:02.12968	INFO: no recipient found
6157	5	notes	721	af.koclega@bethunebruay.fr	Annotation ajoutée (721)	2020-01-20 10:50:53.162249	2020-01-20 16:00:02.140704	INFO: no recipient found
6159	5	notes	722	af.koclega@bethunebruay.fr	Annotation ajoutée (722)	2020-01-20 10:51:32.525699	2020-01-20 16:00:02.157376	INFO: no recipient found
6161	5	notes	724	af.koclega@bethunebruay.fr	Annotation ajoutée (724)	2020-01-20 10:52:47.002604	2020-01-20 16:00:02.175911	INFO: no recipient found
6163	5	notes	725	af.koclega@bethunebruay.fr	Annotation ajoutée (725)	2020-01-20 10:53:28.302855	2020-01-20 16:00:02.193961	INFO: no recipient found
6170	6	notes	735	af.koclega@bethunebruay.fr	Annotation ajoutée (735)	2020-01-20 10:59:00.24026	2020-01-20 16:00:02.211276	INFO: no recipient found
6172	6	notes	736	af.koclega@bethunebruay.fr	Annotation ajoutée (736)	2020-01-20 11:00:01.903855	2020-01-20 16:00:02.229916	INFO: no recipient found
6174	6	notes	737	af.koclega@bethunebruay.fr	Annotation ajoutée (737)	2020-01-20 11:00:49.149705	2020-01-20 16:00:02.246308	INFO: no recipient found
6169	5	notes	731	frederique.ramette@bethunebruay.fr	Annotation ajoutée (731) Depuis un web service	2020-01-20 10:57:06.356049	2020-01-20 16:00:02.249188	INFO: no recipient found
6176	6	notes	739	af.koclega@bethunebruay.fr	Annotation ajoutée (739)	2020-01-20 11:01:29.123951	2020-01-20 16:00:02.261484	INFO: no recipient found
6171	5	notes	735	af.koclega@bethunebruay.fr	Annotation ajoutée (735)	2020-01-20 10:59:00.24353	2020-01-20 16:00:02.264763	INFO: no recipient found
6178	6	notes	743	af.koclega@bethunebruay.fr	Annotation ajoutée (743)	2020-01-20 11:04:30.43732	2020-01-20 16:00:02.276278	INFO: no recipient found
6180	6	notes	746	af.koclega@bethunebruay.fr	Annotation ajoutée (746)	2020-01-20 11:06:09.170557	2020-01-20 16:00:02.290616	INFO: no recipient found
6175	5	notes	737	af.koclega@bethunebruay.fr	Annotation ajoutée (737)	2020-01-20 11:00:49.152739	2020-01-20 16:00:02.300747	INFO: no recipient found
6182	6	notes	753	af.koclega@bethunebruay.fr	Annotation ajoutée (753)	2020-01-20 11:08:04.514831	2020-01-20 16:00:02.307106	INFO: no recipient found
6184	6	notes	775	af.koclega@bethunebruay.fr	Annotation ajoutée (775)	2020-01-20 11:42:18.787186	2020-01-20 16:00:02.32268	INFO: no recipient found
6186	6	notes	777	af.koclega@bethunebruay.fr	Annotation ajoutée (777)	2020-01-20 11:43:16.299119	2020-01-20 16:00:02.3377	INFO: no recipient found
6188	6	notes	781	af.koclega@bethunebruay.fr	Annotation ajoutée (781)	2020-01-20 11:47:02.554096	2020-01-20 16:00:02.350825	INFO: no recipient found
6181	5	notes	746	af.koclega@bethunebruay.fr	Annotation ajoutée (746)	2020-01-20 11:06:09.173844	2020-01-20 16:00:02.353827	INFO: no recipient found
6190	6	notes	782	af.koclega@bethunebruay.fr	Annotation ajoutée (782)	2020-01-20 11:48:08.118242	2020-01-20 16:00:02.364603	INFO: no recipient found
6183	5	notes	753	af.koclega@bethunebruay.fr	Annotation ajoutée (753)	2020-01-20 11:08:04.51709	2020-01-20 16:00:02.368156	INFO: no recipient found
6192	6	notes	783	af.koclega@bethunebruay.fr	Annotation ajoutée (783)	2020-01-20 11:54:59.460148	2020-01-20 16:00:02.37768	INFO: no recipient found
6194	6	notes	784	af.koclega@bethunebruay.fr	Annotation ajoutée (784)	2020-01-20 11:57:39.140755	2020-01-20 16:00:02.390767	INFO: no recipient found
6187	5	notes	777	af.koclega@bethunebruay.fr	Annotation ajoutée (777)	2020-01-20 11:43:16.301992	2020-01-20 16:00:02.400016	INFO: no recipient found
6196	6	notes	785	af.koclega@bethunebruay.fr	Annotation ajoutée (785) Depuis un web service	2020-01-20 12:10:54.60412	2020-01-20 16:00:02.404112	INFO: no recipient found
6198	6	notes	787	af.koclega@bethunebruay.fr	Annotation ajoutée (787)	2020-01-20 12:27:32.387338	2020-01-20 16:00:02.41717	INFO: no recipient found
6200	6	notes	789	af.koclega@bethunebruay.fr	Annotation ajoutée (789)	2020-01-20 12:33:51.9419	2020-01-20 16:00:02.430898	INFO: no recipient found
6202	6	notes	790	af.koclega@bethunebruay.fr	Annotation ajoutée (790)	2020-01-20 12:34:37.617664	2020-01-20 16:00:02.444631	INFO: no recipient found
6193	5	notes	783	af.koclega@bethunebruay.fr	Annotation ajoutée (783)	2020-01-20 11:54:59.463855	2020-01-20 16:00:02.4476	INFO: no recipient found
6204	6	notes	791	af.koclega@bethunebruay.fr	Annotation ajoutée (791)	2020-01-20 12:35:37.127305	2020-01-20 16:00:02.458736	INFO: no recipient found
6195	5	notes	784	af.koclega@bethunebruay.fr	Annotation ajoutée (784)	2020-01-20 11:57:39.150543	2020-01-20 16:00:02.465101	INFO: no recipient found
6206	6	notes	792	af.koclega@bethunebruay.fr	Annotation ajoutée (792)	2020-01-20 12:36:05.680557	2020-01-20 16:00:02.472576	INFO: no recipient found
6208	6	notes	793	af.koclega@bethunebruay.fr	Annotation ajoutée (793)	2020-01-20 12:40:51.039544	2020-01-20 16:00:02.48602	INFO: no recipient found
6201	5	notes	789	af.koclega@bethunebruay.fr	Annotation ajoutée (789)	2020-01-20 12:33:51.945189	2020-01-20 16:00:02.511205	INFO: no recipient found
6203	5	notes	790	af.koclega@bethunebruay.fr	Annotation ajoutée (790)	2020-01-20 12:34:37.620395	2020-01-20 16:00:02.527436	INFO: no recipient found
6205	5	notes	791	af.koclega@bethunebruay.fr	Annotation ajoutée (791)	2020-01-20 12:35:37.131158	2020-01-20 16:00:02.545098	INFO: no recipient found
6209	5	notes	793	af.koclega@bethunebruay.fr	Annotation ajoutée (793)	2020-01-20 12:40:51.042511	2020-01-20 16:00:02.574439	INFO: no recipient found
6164	6	notes	726	frederique.ramette@bethunebruay.fr	Annotation ajoutée (726) Depuis un web service	2020-01-20 10:53:47.152339	2020-01-20 16:00:03.15033	SUCCESS
6168	6	notes	731	frederique.ramette@bethunebruay.fr	Annotation ajoutée (731) Depuis un web service	2020-01-20 10:57:06.353551	2020-01-20 16:00:03.190881	SUCCESS
6165	5	notes	726	frederique.ramette@bethunebruay.fr	Annotation ajoutée (726) Depuis un web service	2020-01-20 10:53:47.155754	2020-01-20 16:00:03.235622	SUCCESS
6199	5	notes	787	af.koclega@bethunebruay.fr	Annotation ajoutée (787)	2020-01-20 12:27:32.391291	2020-01-20 16:00:03.433021	SUCCESS
6220	6	notes	799	af.koclega@bethunebruay.fr	Annotation ajoutée (799)	2020-01-20 14:08:38.863709	2020-01-20 16:00:02.512338	INFO: no recipient found
6222	6	notes	800	af.koclega@bethunebruay.fr	Annotation ajoutée (800)	2020-01-20 14:09:08.969744	2020-01-20 16:00:02.525968	INFO: no recipient found
6224	6	notes	801	af.koclega@bethunebruay.fr	Annotation ajoutée (801)	2020-01-20 14:10:19.688744	2020-01-20 16:00:02.538415	INFO: no recipient found
6221	5	notes	799	af.koclega@bethunebruay.fr	Annotation ajoutée (799)	2020-01-20 14:08:38.86694	2020-01-20 16:00:02.599716	INFO: no recipient found
6223	5	notes	800	af.koclega@bethunebruay.fr	Annotation ajoutée (800)	2020-01-20 14:09:08.972789	2020-01-20 16:00:02.614724	INFO: no recipient found
6236	6	notes	807	af.koclega@bethunebruay.fr	Annotation ajoutée (807)	2020-01-20 14:26:01.992778	2020-01-20 16:00:02.618984	INFO: no recipient found
6238	6	notes	808	af.koclega@bethunebruay.fr	Annotation ajoutée (808)	2020-01-20 14:27:01.871918	2020-01-20 16:00:02.633573	INFO: no recipient found
6227	5	notes	802	af.koclega@bethunebruay.fr	Annotation ajoutée (802)	2020-01-20 14:11:03.094854	2020-01-20 16:00:02.640854	INFO: no recipient found
6242	6	notes	810	af.koclega@bethunebruay.fr	Annotation ajoutée (810)	2020-01-20 14:27:30.299992	2020-01-20 16:00:02.660061	INFO: no recipient found
6244	6	notes	811	af.koclega@bethunebruay.fr	Annotation ajoutée (811)	2020-01-20 14:29:03.576508	2020-01-20 16:00:02.673439	INFO: no recipient found
6248	6	notes	813	af.koclega@bethunebruay.fr	Annotation ajoutée (813)	2020-01-20 14:34:10.916927	2020-01-20 16:00:02.699504	INFO: no recipient found
6239	5	notes	808	af.koclega@bethunebruay.fr	Annotation ajoutée (808)	2020-01-20 14:27:01.874302	2020-01-20 16:00:02.714527	INFO: no recipient found
6243	5	notes	810	af.koclega@bethunebruay.fr	Annotation ajoutée (810)	2020-01-20 14:27:30.303299	2020-01-20 16:00:02.740604	INFO: no recipient found
6256	6	notes	817	af.koclega@bethunebruay.fr	Annotation ajoutée (817)	2020-01-20 14:45:00.874406	2020-01-20 16:00:02.751102	INFO: no recipient found
6245	5	notes	811	af.koclega@bethunebruay.fr	Annotation ajoutée (811)	2020-01-20 14:29:03.580005	2020-01-20 16:00:02.756288	INFO: no recipient found
6258	6	notes	818	af.koclega@bethunebruay.fr	Annotation ajoutée (818)	2020-01-20 14:46:15.677629	2020-01-20 16:00:02.765385	INFO: no recipient found
6260	6	notes	819	af.koclega@bethunebruay.fr	Annotation ajoutée (819)	2020-01-20 14:47:10.082869	2020-01-20 16:00:02.780003	INFO: no recipient found
6262	6	notes	820	af.koclega@bethunebruay.fr	Annotation ajoutée (820)	2020-01-20 14:48:07.855439	2020-01-20 16:00:02.793713	INFO: no recipient found
6253	5	notes	815	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (815)	2020-01-20 14:40:14.837868	2020-01-20 16:00:02.808892	INFO: no recipient found
6266	6	notes	822	af.koclega@bethunebruay.fr	Annotation ajoutée (822)	2020-01-20 14:51:54.911949	2020-01-20 16:00:02.81963	INFO: no recipient found
6257	5	notes	817	af.koclega@bethunebruay.fr	Annotation ajoutée (817)	2020-01-20 14:45:00.876906	2020-01-20 16:00:02.834463	INFO: no recipient found
6270	6	notes	824	af.koclega@bethunebruay.fr	Annotation ajoutée (824)	2020-01-20 14:54:17.436778	2020-01-20 16:00:02.84624	INFO: no recipient found
6259	5	notes	818	af.koclega@bethunebruay.fr	Annotation ajoutée (818)	2020-01-20 14:46:15.681009	2020-01-20 16:00:02.848583	INFO: no recipient found
6263	5	notes	820	af.koclega@bethunebruay.fr	Annotation ajoutée (820)	2020-01-20 14:48:07.858305	2020-01-20 16:00:02.879188	INFO: no recipient found
6276	6	notes	827	af.koclega@bethunebruay.fr	Annotation ajoutée (827)	2020-01-20 15:02:27.668586	2020-01-20 16:00:02.884306	INFO: no recipient found
6265	5	notes	821	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (821)	2020-01-20 14:48:51.235093	2020-01-20 16:00:02.892145	INFO: no recipient found
6278	6	notes	828	af.koclega@bethunebruay.fr	Annotation ajoutée (828)	2020-01-20 15:40:16.120363	2020-01-20 16:00:02.897045	INFO: no recipient found
6280	6	notes	829	af.koclega@bethunebruay.fr	Annotation ajoutée (829)	2020-01-20 15:42:26.43113	2020-01-20 16:00:02.909718	INFO: no recipient found
6271	5	notes	824	af.koclega@bethunebruay.fr	Annotation ajoutée (824)	2020-01-20 14:54:17.440446	2020-01-20 16:00:02.931834	INFO: no recipient found
6273	5	notes	825	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (825)	2020-01-20 14:55:05.461097	2020-01-20 16:00:02.946597	INFO: no recipient found
6277	5	notes	827	af.koclega@bethunebruay.fr	Annotation ajoutée (827)	2020-01-20 15:02:27.67197	2020-01-20 16:00:02.973721	INFO: no recipient found
6279	5	notes	828	af.koclega@bethunebruay.fr	Annotation ajoutée (828)	2020-01-20 15:40:16.124372	2020-01-20 16:00:02.988703	INFO: no recipient found
6219	5	notes	798	af.koclega@bethunebruay.fr	Annotation ajoutée (798) Depuis un web service	2020-01-20 12:53:30.394493	2020-01-20 16:00:03.436936	SUCCESS
6228	6	notes	803	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (803)	2020-01-20 14:11:07.855385	2020-01-20 16:00:03.563412	SUCCESS
6230	6	notes	804	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (804)	2020-01-20 14:12:56.29602	2020-01-20 16:00:03.566197	SUCCESS
6232	6	notes	805	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (805)	2020-01-20 14:14:31.350357	2020-01-20 16:00:03.568928	SUCCESS
6234	6	notes	806	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (806)	2020-01-20 14:22:30.311707	2020-01-20 16:00:03.571731	SUCCESS
6240	6	notes	809	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (809)	2020-01-20 14:27:18.495606	2020-01-20 16:00:03.574615	SUCCESS
6246	6	notes	812	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (812)	2020-01-20 14:32:03.159892	2020-01-20 16:00:03.577181	SUCCESS
6250	6	notes	814	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (814)	2020-01-20 14:37:44.044082	2020-01-20 16:00:03.579615	SUCCESS
6252	6	notes	815	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (815)	2020-01-20 14:40:14.834786	2020-01-20 16:00:03.582731	SUCCESS
6254	6	notes	816	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (816)	2020-01-20 14:44:22.795264	2020-01-20 16:00:03.586502	SUCCESS
6268	6	notes	823	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (823)	2020-01-20 14:51:59.149273	2020-01-20 16:00:03.591683	SUCCESS
6272	6	notes	825	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (825)	2020-01-20 14:55:05.457311	2020-01-20 16:00:03.5947	SUCCESS
6274	6	notes	826	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (826)	2020-01-20 14:59:26.80118	2020-01-20 16:00:03.597096	SUCCESS
6215	5	notes	796	af.koclega@bethunebruay.fr	Annotation ajoutée (796)	2020-01-20 12:46:51.071985	2020-01-20 16:00:01.899182	INFO: no recipient found
6214	6	notes	796	af.koclega@bethunebruay.fr	Annotation ajoutée (796)	2020-01-20 12:46:51.068599	2020-01-20 16:00:01.9023	INFO: no recipient found
6216	6	notes	797	af.koclega@bethunebruay.fr	Annotation ajoutée (797)	2020-01-20 12:52:17.020484	2020-01-20 16:00:01.918878	INFO: no recipient found
6217	5	notes	797	af.koclega@bethunebruay.fr	Annotation ajoutée (797)	2020-01-20 12:52:17.024275	2020-01-20 16:00:01.920291	INFO: no recipient found
6282	6	notes	830	af.koclega@bethunebruay.fr	Annotation ajoutée (830)	2020-01-20 15:44:26.88515	2020-01-20 16:00:01.935606	INFO: no recipient found
6146	6	notes	708	af.koclega@bethunebruay.fr	Annotation ajoutée (708)	2020-01-20 10:25:29.035936	2020-01-20 16:00:01.9607	INFO: no recipient found
6210	6	notes	794	af.koclega@bethunebruay.fr	Annotation ajoutée (794)	2020-01-20 12:43:06.68832	2020-01-20 16:00:01.981533	INFO: no recipient found
6212	6	notes	795	af.koclega@bethunebruay.fr	Annotation ajoutée (795)	2020-01-20 12:43:41.244531	2020-01-20 16:00:01.998552	INFO: no recipient found
6211	5	notes	794	af.koclega@bethunebruay.fr	Annotation ajoutée (794)	2020-01-20 12:43:06.691538	2020-01-20 16:00:02.01405	INFO: no recipient found
6148	6	notes	710	af.koclega@bethunebruay.fr	Annotation ajoutée (710)	2020-01-20 10:27:42.183888	2020-01-20 16:00:02.028169	INFO: no recipient found
6213	5	notes	795	af.koclega@bethunebruay.fr	Annotation ajoutée (795)	2020-01-20 12:43:41.248256	2020-01-20 16:00:02.03215	INFO: no recipient found
6149	5	notes	710	af.koclega@bethunebruay.fr	Annotation ajoutée (710)	2020-01-20 10:27:42.18691	2020-01-20 16:00:02.063198	INFO: no recipient found
6158	6	notes	722	af.koclega@bethunebruay.fr	Annotation ajoutée (722)	2020-01-20 10:51:32.522873	2020-01-20 16:00:02.112518	INFO: no recipient found
6162	6	notes	725	af.koclega@bethunebruay.fr	Annotation ajoutée (725)	2020-01-20 10:53:28.30023	2020-01-20 16:00:02.14479	INFO: no recipient found
6166	6	notes	730	af.koclega@bethunebruay.fr	Annotation ajoutée (730)	2020-01-20 10:56:57.547281	2020-01-20 16:00:02.176594	INFO: no recipient found
6167	5	notes	730	af.koclega@bethunebruay.fr	Annotation ajoutée (730)	2020-01-20 10:56:57.550599	2020-01-20 16:00:02.231777	INFO: no recipient found
6173	5	notes	736	af.koclega@bethunebruay.fr	Annotation ajoutée (736)	2020-01-20 11:00:01.90656	2020-01-20 16:00:02.280994	INFO: no recipient found
6177	5	notes	739	af.koclega@bethunebruay.fr	Annotation ajoutée (739)	2020-01-20 11:01:29.126898	2020-01-20 16:00:02.317536	INFO: no recipient found
6179	5	notes	743	af.koclega@bethunebruay.fr	Annotation ajoutée (743)	2020-01-20 11:04:30.440396	2020-01-20 16:00:02.337775	INFO: no recipient found
6185	5	notes	775	af.koclega@bethunebruay.fr	Annotation ajoutée (775)	2020-01-20 11:42:18.790366	2020-01-20 16:00:02.384121	INFO: no recipient found
6189	5	notes	781	af.koclega@bethunebruay.fr	Annotation ajoutée (781)	2020-01-20 11:47:02.557953	2020-01-20 16:00:02.414297	INFO: no recipient found
6191	5	notes	782	af.koclega@bethunebruay.fr	Annotation ajoutée (782)	2020-01-20 11:48:08.121976	2020-01-20 16:00:02.432777	INFO: no recipient found
6197	5	notes	785	af.koclega@bethunebruay.fr	Annotation ajoutée (785) Depuis un web service	2020-01-20 12:10:54.608132	2020-01-20 16:00:02.480609	INFO: no recipient found
6218	6	notes	798	af.koclega@bethunebruay.fr	Annotation ajoutée (798) Depuis un web service	2020-01-20 12:53:30.391495	2020-01-20 16:00:02.499367	INFO: no recipient found
6226	6	notes	802	af.koclega@bethunebruay.fr	Annotation ajoutée (802)	2020-01-20 14:11:03.092268	2020-01-20 16:00:02.551658	INFO: no recipient found
6207	5	notes	792	af.koclega@bethunebruay.fr	Annotation ajoutée (792)	2020-01-20 12:36:05.683695	2020-01-20 16:00:02.560741	INFO: no recipient found
6225	5	notes	801	af.koclega@bethunebruay.fr	Annotation ajoutée (801)	2020-01-20 14:10:19.691693	2020-01-20 16:00:02.62788	INFO: no recipient found
6286	6	notes	832	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (832) Depuis un web service	2020-01-20 15:48:19.988331	2020-01-20 16:00:02.939614	INFO: no recipient found
6288	6	notes	834	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (834) Depuis un web service	2020-01-20 15:49:30.245751	2020-01-20 16:00:02.953056	INFO: no recipient found
6292	6	notes	836	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (836) Depuis un web service	2020-01-20 15:50:58.226454	2020-01-20 16:00:02.985685	INFO: no recipient found
6294	6	notes	837	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (837) Depuis un web service	2020-01-20 15:51:27.074516	2020-01-20 16:00:03.007073	INFO: no recipient found
6296	6	notes	838	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (838) Depuis un web service	2020-01-20 15:51:54.177015	2020-01-20 16:00:03.02503	INFO: no recipient found
6298	6	notes	839	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (839) Depuis un web service	2020-01-20 15:52:51.150405	2020-01-20 16:00:03.037617	INFO: no recipient found
6303	5	notes	841	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (841)	2020-01-20 15:57:41.153414	2020-01-20 16:00:03.110932	INFO: no recipient found
6302	6	notes	841	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (841)	2020-01-20 15:57:41.149467	2020-01-20 16:00:03.599598	SUCCESS
6300	6	notes	840	af.koclega@bethunebruay.fr	Annotation ajoutée (840)	2020-01-20 15:54:09.028914	2020-01-20 16:00:03.635827	SUCCESS
6285	5	notes	831	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (831) Depuis un web service	2020-01-20 15:45:07.442546	2020-01-20 16:00:03.709611	SUCCESS
6287	5	notes	832	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (832) Depuis un web service	2020-01-20 15:48:19.991076	2020-01-20 16:00:03.712032	SUCCESS
6291	5	notes	835	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (835) Depuis un web service	2020-01-20 15:50:07.501112	2020-01-20 16:00:03.716555	SUCCESS
6293	5	notes	836	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (836) Depuis un web service	2020-01-20 15:50:58.229935	2020-01-20 16:00:03.718903	SUCCESS
6295	5	notes	837	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (837) Depuis un web service	2020-01-20 15:51:27.077495	2020-01-20 16:00:03.721317	SUCCESS
6297	5	notes	838	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (838) Depuis un web service	2020-01-20 15:51:54.17973	2020-01-20 16:00:03.723952	SUCCESS
6299	5	notes	839	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (839) Depuis un web service	2020-01-20 15:52:51.154217	2020-01-20 16:00:03.727629	SUCCESS
6301	5	notes	840	af.koclega@bethunebruay.fr	Annotation ajoutée (840)	2020-01-20 15:54:09.032271	2020-01-20 16:00:03.730418	SUCCESS
6305	5	notes	842	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (842) Depuis un web service	2020-01-20 15:59:45.612774	2020-01-20 16:00:03.73307	SUCCESS
6306	500	res_letterbox	2334	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.642092	SUCCESS
6307	500	res_letterbox	2324	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.644938	SUCCESS
6308	500	res_letterbox	2325	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.648096	SUCCESS
6311	500	res_letterbox	2329	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.65632	SUCCESS
6312	500	res_letterbox	2331	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.658719	SUCCESS
6313	500	res_letterbox	2332	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.661311	SUCCESS
6314	500	res_letterbox	2335	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.683977	SUCCESS
6315	500	res_letterbox	2336	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.686509	SUCCESS
6316	500	res_letterbox	2337	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.688725	SUCCESS
6317	500	res_letterbox	2338	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.691246	SUCCESS
6318	500	res_letterbox	2339	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.693624	SUCCESS
6319	500	res_letterbox	2259	yannis.delgery@bethunebruay.fr	Notification [MyBasket] pour yannis.delgery@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.70526	SUCCESS
6320	500	res_letterbox	2345	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.721621	SUCCESS
6321	500	res_letterbox	2346	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.724562	SUCCESS
6322	500	res_letterbox	2229	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.735007	SUCCESS
6323	500	res_letterbox	2361	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.760623	SUCCESS
6325	500	res_letterbox	2363	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.766111	SUCCESS
6326	500	res_letterbox	2359	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.768642	SUCCESS
6327	500	res_letterbox	2360	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.770843	SUCCESS
6328	500	res_letterbox	2356	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.794878	SUCCESS
6329	500	res_letterbox	2353	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.797365	SUCCESS
6330	500	res_letterbox	2354	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.799979	SUCCESS
6331	500	res_letterbox	2357	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.803338	SUCCESS
6332	500	res_letterbox	2355	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.805772	SUCCESS
6333	500	res_letterbox	2358	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.808264	SUCCESS
6334	500	res_letterbox	2365	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.849524	SUCCESS
6335	500	res_letterbox	2367	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.852634	SUCCESS
6336	500	res_letterbox	2368	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.855657	SUCCESS
6337	500	res_letterbox	2369	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.858314	SUCCESS
6339	500	res_letterbox	2372	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.863621	SUCCESS
6340	500	res_letterbox	2364	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.866429	SUCCESS
6341	500	res_letterbox	2366	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.868993	SUCCESS
6342	500	res_letterbox	2370	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.87119	SUCCESS
6343	500	res_letterbox	2373	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.87387	SUCCESS
6344	500	res_letterbox	2258	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.925462	SUCCESS
6345	500	res_letterbox	2344	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.951188	SUCCESS
6346	500	res_letterbox	2348	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.953689	SUCCESS
6347	500	res_letterbox	2352	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.956648	SUCCESS
6348	500	res_letterbox	2342	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.959414	SUCCESS
6349	500	res_letterbox	2067	veronique.bachelet@bethunebruay.fr	Notification [MyBasket] pour veronique.bachelet@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.972154	SUCCESS
6350	500	res_letterbox	2343	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.015988	SUCCESS
6351	500	res_letterbox	2340	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.019293	SUCCESS
6352	500	res_letterbox	2347	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.023209	SUCCESS
6353	500	res_letterbox	2341	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.025991	SUCCESS
6355	500	res_letterbox	2350	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.036456	SUCCESS
6235	5	notes	806	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (806)	2020-01-20 14:22:30.315182	2020-01-20 16:00:02.686855	INFO: no recipient found
6237	5	notes	807	af.koclega@bethunebruay.fr	Annotation ajoutée (807)	2020-01-20 14:26:01.995219	2020-01-20 16:00:02.699853	INFO: no recipient found
6249	5	notes	813	af.koclega@bethunebruay.fr	Annotation ajoutée (813)	2020-01-20 14:34:10.920633	2020-01-20 16:00:02.781892	INFO: no recipient found
6251	5	notes	814	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (814)	2020-01-20 14:37:44.047059	2020-01-20 16:00:02.795323	INFO: no recipient found
6261	5	notes	819	af.koclega@bethunebruay.fr	Annotation ajoutée (819)	2020-01-20 14:47:10.086026	2020-01-20 16:00:02.862917	INFO: no recipient found
6267	5	notes	822	af.koclega@bethunebruay.fr	Annotation ajoutée (822)	2020-01-20 14:51:54.915209	2020-01-20 16:00:02.90677	INFO: no recipient found
6275	5	notes	826	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (826)	2020-01-20 14:59:26.80391	2020-01-20 16:00:02.960529	INFO: no recipient found
6229	5	notes	803	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (803)	2020-01-20 14:11:07.858475	2020-01-20 16:00:03.439574	SUCCESS
6231	5	notes	804	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (804)	2020-01-20 14:12:56.299074	2020-01-20 16:00:03.442572	SUCCESS
6233	5	notes	805	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (805)	2020-01-20 14:14:31.354033	2020-01-20 16:00:03.444815	SUCCESS
6241	5	notes	809	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (809)	2020-01-20 14:27:18.499429	2020-01-20 16:00:03.447282	SUCCESS
6247	5	notes	812	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (812)	2020-01-20 14:32:03.162942	2020-01-20 16:00:03.450575	SUCCESS
6255	5	notes	816	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (816)	2020-01-20 14:44:22.798486	2020-01-20 16:00:03.453678	SUCCESS
6269	5	notes	823	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (823)	2020-01-20 14:51:59.15199	2020-01-20 16:00:03.45661	SUCCESS
6289	5	notes	834	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (834) Depuis un web service	2020-01-20 15:49:30.248775	2020-01-20 16:00:03.714329	SUCCESS
6284	6	notes	831	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (831) Depuis un web service	2020-01-20 15:45:07.439612	2020-01-20 16:00:02.924682	INFO: no recipient found
6290	6	notes	835	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (835) Depuis un web service	2020-01-20 15:50:07.498512	2020-01-20 16:00:02.967903	INFO: no recipient found
6304	6	notes	842	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (842) Depuis un web service	2020-01-20 15:59:45.610086	2020-01-20 16:00:03.082602	INFO: no recipient found
6264	6	notes	821	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (821)	2020-01-20 14:48:51.232397	2020-01-20 16:00:03.588943	SUCCESS
6309	500	res_letterbox	2326	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.651055	SUCCESS
6310	500	res_letterbox	2328	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.654022	SUCCESS
6324	500	res_letterbox	2362	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.763087	SUCCESS
6338	500	res_letterbox	2371	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.860774	SUCCESS
6371	500	res_letterbox	2334	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.901066	SUCCESS
6372	500	res_letterbox	2335	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.903659	SUCCESS
6373	500	res_letterbox	2336	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.905932	SUCCESS
6374	500	res_letterbox	2337	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.908275	SUCCESS
6375	500	res_letterbox	2338	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.911371	SUCCESS
6376	500	res_letterbox	2339	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:07.913768	SUCCESS
6354	500	res_letterbox	2349	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.030896	SUCCESS
6356	500	res_letterbox	2351	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.041814	SUCCESS
6357	500	res_letterbox	2258	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.052281	SUCCESS
6358	500	res_letterbox	2344	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.073609	SUCCESS
6359	500	res_letterbox	2348	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.075811	SUCCESS
6360	500	res_letterbox	2352	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.078123	SUCCESS
6361	500	res_letterbox	2342	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.080614	SUCCESS
6362	500	res_letterbox	2259	agnes.roudaut@bethunebruay.fr	Notification [CopyMailBasket] pour agnes.roudaut@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.089575	SUCCESS
6363	500	res_letterbox	2258	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.100229	SUCCESS
6364	500	res_letterbox	2343	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.134605	SUCCESS
6365	500	res_letterbox	2340	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.137425	SUCCESS
6366	500	res_letterbox	2347	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.139723	SUCCESS
6367	500	res_letterbox	2341	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.141728	SUCCESS
6368	500	res_letterbox	2349	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.143833	SUCCESS
6369	500	res_letterbox	2350	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.146429	SUCCESS
6370	500	res_letterbox	2351	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-20 00:00:00	2020-01-20 16:00:08.148924	SUCCESS
6378	5	notes	843	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (843)	2020-01-20 16:00:42.162793	2020-01-21 16:00:02.31412	INFO: no recipient found
6384	5	notes	846	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (846)	2020-01-20 16:05:07.711504	2020-01-21 16:00:02.355205	INFO: no recipient found
6377	6	notes	843	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (843)	2020-01-20 16:00:42.159906	2020-01-21 16:00:03.178659	SUCCESS
6383	6	notes	846	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (846)	2020-01-20 16:05:07.708439	2020-01-21 16:00:03.181521	SUCCESS
6379	6	notes	844	af.koclega@bethunebruay.fr	Annotation ajoutée (844)	2020-01-20 16:01:16.315803	2020-01-21 16:00:03.38221	SUCCESS
6381	6	notes	845	af.koclega@bethunebruay.fr	Annotation ajoutée (845)	2020-01-20 16:02:48.579686	2020-01-21 16:00:03.384726	SUCCESS
6385	6	notes	847	af.koclega@bethunebruay.fr	Annotation ajoutée (847)	2020-01-20 16:06:42.846686	2020-01-21 16:00:03.38699	SUCCESS
6387	6	notes	848	af.koclega@bethunebruay.fr	Annotation ajoutée (848)	2020-01-20 16:10:31.058916	2020-01-21 16:00:03.389552	SUCCESS
6389	6	notes	849	af.koclega@bethunebruay.fr	Annotation ajoutée (849)	2020-01-20 16:11:47.299364	2020-01-21 16:00:03.391916	SUCCESS
6391	6	notes	850	af.koclega@bethunebruay.fr	Annotation ajoutée (850)	2020-01-20 16:13:16.753836	2020-01-21 16:00:03.395259	SUCCESS
6380	5	notes	844	af.koclega@bethunebruay.fr	Annotation ajoutée (844)	2020-01-20 16:01:16.318525	2020-01-21 16:00:03.463153	SUCCESS
6382	5	notes	845	af.koclega@bethunebruay.fr	Annotation ajoutée (845)	2020-01-20 16:02:48.582143	2020-01-21 16:00:03.469195	SUCCESS
6386	5	notes	847	af.koclega@bethunebruay.fr	Annotation ajoutée (847)	2020-01-20 16:06:42.84952	2020-01-21 16:00:03.472832	SUCCESS
6388	5	notes	848	af.koclega@bethunebruay.fr	Annotation ajoutée (848)	2020-01-20 16:10:31.062555	2020-01-21 16:00:03.474798	SUCCESS
6390	5	notes	849	af.koclega@bethunebruay.fr	Annotation ajoutée (849)	2020-01-20 16:11:47.301912	2020-01-21 16:00:03.477323	SUCCESS
6403	7	res_letterbox	2350	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-20 16:22:08.767379	\N	\N
6412	7	res_letterbox	2347	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-20 16:35:43.326649	\N	\N
6423	7	res_letterbox	2346	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2020-01-20 18:06:08.99758	\N	\N
6424	7	res_letterbox	2345	roland.louchart@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administratif)	2020-01-20 18:06:49.129014	\N	\N
6427	7	res_letterbox	2259	anne.bacquet@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-21 09:43:02.920119	\N	\N
6436	7	res_letterbox	2411	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-21 11:35:14.78533	\N	\N
6437	7	res_letterbox	2407	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-21 11:53:22.779683	\N	\N
6440	7	res_letterbox	2408	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-21 11:54:46.712347	\N	\N
6443	7	res_letterbox	2409	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-21 11:56:21.846578	\N	\N
6444	7	res_letterbox	2410	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-21 11:57:05.274278	\N	\N
6395	6	notes	852	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (852) Depuis un web service	2020-01-20 16:19:27.858509	2020-01-21 16:00:02.375778	INFO: no recipient found
6399	6	notes	854	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (854) Depuis un web service	2020-01-20 16:21:07.341031	2020-01-21 16:00:02.402795	INFO: no recipient found
6394	5	notes	851	philippe.massardier@bethunebruay.fr	Annotation ajoutée (851) Depuis un web service	2020-01-20 16:14:45.196959	2020-01-21 16:00:02.412125	INFO: no recipient found
6401	6	notes	855	af.koclega@bethunebruay.fr	Annotation ajoutée (855)	2020-01-20 16:21:18.409637	2020-01-21 16:00:02.416268	INFO: no recipient found
6404	6	notes	856	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (856) Depuis un web service	2020-01-20 16:22:20.348449	2020-01-21 16:00:02.429494	INFO: no recipient found
6406	6	notes	857	af.koclega@bethunebruay.fr	Annotation ajoutée (857)	2020-01-20 16:22:33.383849	2020-01-21 16:00:02.443371	INFO: no recipient found
6410	6	notes	859	af.koclega@bethunebruay.fr	Annotation ajoutée (859)	2020-01-20 16:31:51.247297	2020-01-21 16:00:02.469823	INFO: no recipient found
6402	5	notes	855	af.koclega@bethunebruay.fr	Annotation ajoutée (855)	2020-01-20 16:21:18.414284	2020-01-21 16:00:02.487024	INFO: no recipient found
6407	5	notes	857	af.koclega@bethunebruay.fr	Annotation ajoutée (857)	2020-01-20 16:22:33.387052	2020-01-21 16:00:02.5161	INFO: no recipient found
6411	5	notes	859	af.koclega@bethunebruay.fr	Annotation ajoutée (859)	2020-01-20 16:31:51.250126	2020-01-21 16:00:02.546765	INFO: no recipient found
6428	6	notes	868	philippe.massardier@bethunebruay.fr	Annotation ajoutée (868)	2020-01-21 10:02:09.971046	2020-01-21 16:00:02.561409	INFO: no recipient found
6414	5	notes	860	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (860)	2020-01-20 16:42:28.23815	2020-01-21 16:00:02.566963	INFO: no recipient found
6434	6	notes	872	af.koclega@bethunebruay.fr	Annotation ajoutée (872) Depuis un web service	2020-01-21 10:57:59.198125	2020-01-21 16:00:02.598808	INFO: no recipient found
6418	5	notes	862	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (862)	2020-01-20 16:51:05.598211	2020-01-21 16:00:02.60462	INFO: no recipient found
6420	5	notes	863	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (863)	2020-01-20 16:56:35.666026	2020-01-21 16:00:02.620562	INFO: no recipient found
6422	5	notes	864	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (864)	2020-01-20 16:57:41.320809	2020-01-21 16:00:02.637526	INFO: no recipient found
6413	6	notes	860	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (860)	2020-01-20 16:42:28.235701	2020-01-21 16:00:03.183955	SUCCESS
6430	6	notes	870	af.koclega@bethunebruay.fr	Annotation ajoutée (870)	2020-01-21 10:36:52.971668	2020-01-21 16:00:03.397973	SUCCESS
6432	6	notes	871	af.koclega@bethunebruay.fr	Annotation ajoutée (871)	2020-01-21 10:38:55.913044	2020-01-21 16:00:03.40089	SUCCESS
6393	6	notes	851	philippe.massardier@bethunebruay.fr	Annotation ajoutée (851) Depuis un web service	2020-01-20 16:14:45.193838	2020-01-21 16:00:03.43142	SUCCESS
6425	6	notes	867	roland.louchart@bethunebruay.fr	Annotation ajoutée (867) Depuis un web service	2020-01-20 18:08:31.616634	2020-01-21 16:00:03.46519	SUCCESS
6396	5	notes	852	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (852) Depuis un web service	2020-01-20 16:19:27.862266	2020-01-21 16:00:03.479895	SUCCESS
6398	5	notes	853	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (853) Depuis un web service	2020-01-20 16:20:03.529031	2020-01-21 16:00:03.48306	SUCCESS
6400	5	notes	854	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (854) Depuis un web service	2020-01-20 16:21:07.343671	2020-01-21 16:00:03.485776	SUCCESS
6405	5	notes	856	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (856) Depuis un web service	2020-01-20 16:22:20.351394	2020-01-21 16:00:03.489817	SUCCESS
6433	5	notes	871	af.koclega@bethunebruay.fr	Annotation ajoutée (871)	2020-01-21 10:38:55.915604	2020-01-21 16:00:03.494959	SUCCESS
6438	6	notes	874	frederique.ramette@bethunebruay.fr	Annotation ajoutée (874) Depuis un web service	2020-01-21 11:54:31.017307	2020-01-21 16:00:03.520071	SUCCESS
6441	6	notes	875	frederique.ramette@bethunebruay.fr	Annotation ajoutée (875) Depuis un web service	2020-01-21 11:55:12.8763	2020-01-21 16:00:03.522557	SUCCESS
6426	5	notes	867	roland.louchart@bethunebruay.fr	Annotation ajoutée (867) Depuis un web service	2020-01-20 18:08:31.619429	2020-01-21 16:00:03.52876	SUCCESS
6435	5	notes	872	af.koclega@bethunebruay.fr	Annotation ajoutée (872) Depuis un web service	2020-01-21 10:57:59.201493	2020-01-21 16:00:03.670425	SUCCESS
6429	5	notes	868	philippe.massardier@bethunebruay.fr	Annotation ajoutée (868)	2020-01-21 10:02:09.974485	2020-01-21 16:00:03.603061	SUCCESS
6439	5	notes	874	frederique.ramette@bethunebruay.fr	Annotation ajoutée (874) Depuis un web service	2020-01-21 11:54:31.020234	2020-01-21 16:00:03.726068	SUCCESS
6442	5	notes	875	frederique.ramette@bethunebruay.fr	Annotation ajoutée (875) Depuis un web service	2020-01-21 11:55:12.879387	2020-01-21 16:00:03.729684	SUCCESS
6833	5	notes	930	af.koclega@bethunebruay.fr	Annotation ajoutée (930)	2020-01-21 16:11:23.372697	2020-01-22 16:00:02.289611	INFO: no recipient found
6835	5	notes	931	af.koclega@bethunebruay.fr	Annotation ajoutée (931)	2020-01-21 16:12:53.780612	2020-01-22 16:00:02.30871	INFO: no recipient found
6837	5	notes	932	af.koclega@bethunebruay.fr	Annotation ajoutée (932)	2020-01-21 16:13:39.683684	2020-01-22 16:00:02.328857	INFO: no recipient found
6447	500	res_letterbox	2392	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.412972	SUCCESS
6448	500	res_letterbox	2393	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.415791	SUCCESS
6450	500	res_letterbox	2395	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.421628	SUCCESS
6451	500	res_letterbox	2383	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.424413	SUCCESS
6452	500	res_letterbox	2396	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.42701	SUCCESS
6453	500	res_letterbox	2384	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.429768	SUCCESS
6454	500	res_letterbox	2385	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.432486	SUCCESS
6455	500	res_letterbox	2397	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.435235	SUCCESS
6456	500	res_letterbox	2386	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.437886	SUCCESS
6457	500	res_letterbox	2387	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.442339	SUCCESS
6458	500	res_letterbox	2398	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.445537	SUCCESS
6459	500	res_letterbox	2388	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.448041	SUCCESS
6460	500	res_letterbox	2399	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.450581	SUCCESS
6461	500	res_letterbox	2390	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.452856	SUCCESS
6462	500	res_letterbox	2400	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.455353	SUCCESS
6463	500	res_letterbox	2401	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.45811	SUCCESS
6465	500	res_letterbox	2403	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.463295	SUCCESS
6466	500	res_letterbox	2376	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.49802	SUCCESS
6467	500	res_letterbox	2377	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.500785	SUCCESS
6468	500	res_letterbox	2378	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.503432	SUCCESS
6469	500	res_letterbox	2379	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.506596	SUCCESS
6470	500	res_letterbox	2380	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.509104	SUCCESS
6471	500	res_letterbox	2381	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.511525	SUCCESS
6472	500	res_letterbox	2382	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.514022	SUCCESS
6473	500	res_letterbox	2259	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.528281	SUCCESS
6474	500	res_letterbox	2407	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.531961	SUCCESS
6475	500	res_letterbox	2350	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.542431	SUCCESS
6476	500	res_letterbox	2415	marion.blanquart@bethunebruay.fr	Notification [MyBasket] pour marion.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.555351	SUCCESS
6478	500	res_letterbox	2411	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.569095	SUCCESS
6479	500	res_letterbox	2412	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.582419	SUCCESS
6480	500	res_letterbox	2413	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.585089	SUCCESS
6481	500	res_letterbox	2417	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.603596	SUCCESS
6482	500	res_letterbox	2418	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.606521	SUCCESS
6483	500	res_letterbox	2345	aurelie.sueur@bethunebruay.fr	Notification [MyBasket] pour aurelie.sueur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.622678	SUCCESS
6484	500	res_letterbox	2346	aurelie.sueur@bethunebruay.fr	Notification [MyBasket] pour aurelie.sueur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.625628	SUCCESS
6485	500	res_letterbox	2374	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.639528	SUCCESS
6486	500	res_letterbox	2375	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.642227	SUCCESS
6487	500	res_letterbox	2404	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.836548	SUCCESS
6488	500	res_letterbox	2405	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.83926	SUCCESS
6489	500	res_letterbox	2406	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.84207	SUCCESS
6490	500	res_letterbox	2416	virginie.merlot@bethunebruay.fr	Notification [MyBasket] pour virginie.merlot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.854097	SUCCESS
6491	500	res_letterbox	2410	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.888716	SUCCESS
6492	500	res_letterbox	2408	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.89203	SUCCESS
6527	500	res_letterbox	2392	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.741345	SUCCESS
6528	500	res_letterbox	2376	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.744112	SUCCESS
6529	500	res_letterbox	2377	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.746773	SUCCESS
6530	500	res_letterbox	2393	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.749643	SUCCESS
6531	500	res_letterbox	2378	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.752594	SUCCESS
6532	500	res_letterbox	2379	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.755312	SUCCESS
6533	500	res_letterbox	2394	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.758191	SUCCESS
6534	500	res_letterbox	2380	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.761354	SUCCESS
6536	500	res_letterbox	2395	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.76719	SUCCESS
6537	500	res_letterbox	2382	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.770685	SUCCESS
6494	500	res_letterbox	2347	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.91853	SUCCESS
6495	500	res_letterbox	2259	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.936443	SUCCESS
6496	500	res_letterbox	2407	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.939	SUCCESS
6497	500	res_letterbox	2410	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.960506	SUCCESS
6498	500	res_letterbox	2408	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.962725	SUCCESS
6499	500	res_letterbox	2409	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.965659	SUCCESS
6500	500	res_letterbox	2259	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.981561	SUCCESS
6501	500	res_letterbox	2407	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.984092	SUCCESS
6502	500	res_letterbox	2259	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.000626	SUCCESS
6503	500	res_letterbox	2407	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.003603	SUCCESS
6504	500	res_letterbox	2410	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.027246	SUCCESS
6505	500	res_letterbox	2408	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.029818	SUCCESS
6506	500	res_letterbox	2409	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.032433	SUCCESS
6507	500	res_letterbox	2347	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.043761	SUCCESS
6509	500	res_letterbox	2407	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.063348	SUCCESS
6510	500	res_letterbox	2410	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.088303	SUCCESS
6511	500	res_letterbox	2408	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.09102	SUCCESS
6512	500	res_letterbox	2409	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.093552	SUCCESS
6513	500	res_letterbox	743	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.111298	SUCCESS
6514	500	res_letterbox	744	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.114357	SUCCESS
6515	500	res_letterbox	2350	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.128025	SUCCESS
6516	500	res_letterbox	2347	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.141068	SUCCESS
6517	500	res_letterbox	2416	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.15372	SUCCESS
6518	500	res_letterbox	2410	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.194867	SUCCESS
6519	500	res_letterbox	2404	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.197597	SUCCESS
6520	500	res_letterbox	2411	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.200418	SUCCESS
6521	500	res_letterbox	2405	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.203314	SUCCESS
6522	500	res_letterbox	2406	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.206474	SUCCESS
6524	500	res_letterbox	2408	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.211385	SUCCESS
6525	500	res_letterbox	2409	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.213649	SUCCESS
6445	500	res_letterbox	805	yannick.lada@bethunebruay.fr	Notification [MyBasket] pour yannick.lada@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.319056	SUCCESS
6446	500	res_letterbox	2391	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.410101	SUCCESS
6449	500	res_letterbox	2394	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.418631	SUCCESS
6464	500	res_letterbox	2402	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.460682	SUCCESS
6477	500	res_letterbox	2414	marion.blanquart@bethunebruay.fr	Notification [MyBasket] pour marion.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.558256	SUCCESS
6526	500	res_letterbox	2391	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.738318	SUCCESS
6535	500	res_letterbox	2381	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.764182	SUCCESS
6538	500	res_letterbox	2383	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.773529	SUCCESS
6539	500	res_letterbox	2396	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.776821	SUCCESS
6540	500	res_letterbox	2384	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.779468	SUCCESS
6541	500	res_letterbox	2385	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.782362	SUCCESS
6542	500	res_letterbox	2397	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.785112	SUCCESS
6543	500	res_letterbox	2386	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.788267	SUCCESS
6544	500	res_letterbox	2387	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.79128	SUCCESS
6545	500	res_letterbox	2398	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.79417	SUCCESS
6546	500	res_letterbox	2388	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.796742	SUCCESS
6547	500	res_letterbox	2399	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.79982	SUCCESS
6548	500	res_letterbox	2390	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.802432	SUCCESS
6549	500	res_letterbox	2400	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.804955	SUCCESS
6550	500	res_letterbox	2401	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.807877	SUCCESS
6551	500	res_letterbox	2402	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.811068	SUCCESS
6552	500	res_letterbox	2403	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.813631	SUCCESS
6553	500	res_letterbox	2389	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.816434	SUCCESS
6558	500	res_letterbox	1798	virginie.merlot@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.merlot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.868424	SUCCESS
6559	500	res_letterbox	805	virginie.merlot@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.merlot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.870934	SUCCESS
6493	500	res_letterbox	2409	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:23.89516	SUCCESS
6508	500	res_letterbox	2259	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.060715	SUCCESS
6523	500	res_letterbox	2407	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.209128	SUCCESS
6554	500	res_letterbox	2416	celine.dardenne@bethunebruay.fr	Notification [CopyMailBasket] pour celine.dardenne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.224621	SUCCESS
6555	500	res_letterbox	2410	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.241578	SUCCESS
6556	500	res_letterbox	2408	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.244433	SUCCESS
6557	500	res_letterbox	2409	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 12:02:24.247154	SUCCESS
6560	6	notes	882	af.koclega@bethunebruay.fr	Annotation ajoutée (882)	2020-01-21 12:20:49.742273	2020-01-21 16:00:02.637526	INFO: no recipient found
6562	6	notes	883	af.koclega@bethunebruay.fr	Annotation ajoutée (883)	2020-01-21 12:22:20.139933	2020-01-21 16:00:02.653822	INFO: no recipient found
6564	6	notes	884	af.koclega@bethunebruay.fr	Annotation ajoutée (884)	2020-01-21 12:23:12.400025	2020-01-21 16:00:02.671794	INFO: no recipient found
6566	6	notes	885	af.koclega@bethunebruay.fr	Annotation ajoutée (885)	2020-01-21 12:42:51.864109	2020-01-21 16:00:02.688905	INFO: no recipient found
6568	6	notes	886	af.koclega@bethunebruay.fr	Annotation ajoutée (886)	2020-01-21 12:44:06.933923	2020-01-21 16:00:02.704699	INFO: no recipient found
6561	5	notes	882	af.koclega@bethunebruay.fr	Annotation ajoutée (882)	2020-01-21 12:20:49.745239	2020-01-21 16:00:02.770524	INFO: no recipient found
6563	5	notes	883	af.koclega@bethunebruay.fr	Annotation ajoutée (883)	2020-01-21 12:22:20.145364	2020-01-21 16:00:02.785459	INFO: no recipient found
6565	5	notes	884	af.koclega@bethunebruay.fr	Annotation ajoutée (884)	2020-01-21 12:23:12.402821	2020-01-21 16:00:02.801827	INFO: no recipient found
6567	5	notes	885	af.koclega@bethunebruay.fr	Annotation ajoutée (885)	2020-01-21 12:42:51.867317	2020-01-21 16:00:02.81694	INFO: no recipient found
6569	5	notes	886	af.koclega@bethunebruay.fr	Annotation ajoutée (886)	2020-01-21 12:44:06.936525	2020-01-21 16:00:02.835988	INFO: no recipient found
6586	7	res_letterbox	2406	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-21 14:20:07.66629	\N	\N
6597	7	res_letterbox	2351	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-21 14:57:32.760261	\N	\N
6604	7	res_letterbox	2349	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-21 15:04:59.793939	\N	\N
6605	7	res_letterbox	2404	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-21 15:05:53.509761	\N	\N
6608	7	res_letterbox	2340	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-21 15:07:43.077103	\N	\N
6609	7	res_letterbox	2419	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:25:19.150876	\N	\N
6610	7	res_letterbox	2405	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-21 15:29:06.603833	\N	\N
6611	7	res_letterbox	2343	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-21 15:29:31.088319	\N	\N
6612	7	res_letterbox	2341	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-21 15:29:48.628266	\N	\N
6613	7	res_letterbox	2269	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:30:39.886072	\N	\N
6614	7	res_letterbox	2268	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:30:55.908186	\N	\N
6615	7	res_letterbox	2266	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:31:15.212297	\N	\N
6616	7	res_letterbox	2265	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:31:38.752895	\N	\N
6617	7	res_letterbox	2264	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:31:58.124692	\N	\N
6618	7	res_letterbox	2213	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:32:18.213871	\N	\N
6619	7	res_letterbox	2211	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:32:38.779005	\N	\N
6620	7	res_letterbox	1993	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:33:05.289535	\N	\N
6621	7	res_letterbox	1906	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:33:22.979149	\N	\N
6622	7	res_letterbox	1845	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:33:39.335624	\N	\N
6623	7	res_letterbox	1583	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-21 15:34:40.351308	\N	\N
6624	7	res_letterbox	1580	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-21 15:36:17.087282	\N	\N
6625	7	res_letterbox	1577	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-21 15:36:33.100901	\N	\N
6626	7	res_letterbox	1448	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:36:54.94428	\N	\N
6627	7	res_letterbox	1445	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:37:08.958494	\N	\N
6628	7	res_letterbox	1419	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-21 15:37:48.199878	\N	\N
6629	7	res_letterbox	1283	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-21 15:38:36.237474	\N	\N
6630	7	res_letterbox	1124	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:39:00.354585	\N	\N
6631	7	res_letterbox	1123	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:39:13.106509	\N	\N
6632	7	res_letterbox	1028	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:39:31.410521	\N	\N
6591	6	notes	899	af.koclega@bethunebruay.fr	Annotation ajoutée (899)	2020-01-21 14:27:47.902798	2020-01-21 16:00:02.746285	INFO: no recipient found
6593	6	notes	900	af.koclega@bethunebruay.fr	Annotation ajoutée (900)	2020-01-21 14:34:04.667448	2020-01-21 16:00:02.759659	INFO: no recipient found
6595	6	notes	901	af.koclega@bethunebruay.fr	Annotation ajoutée (901)	2020-01-21 14:35:26.686778	2020-01-21 16:00:02.772653	INFO: no recipient found
6600	6	notes	908	af.koclega@bethunebruay.fr	Annotation ajoutée (908)	2020-01-21 15:01:54.102853	2020-01-21 16:00:02.801834	INFO: no recipient found
6602	6	notes	912	af.koclega@bethunebruay.fr	Annotation ajoutée (912)	2020-01-21 15:03:30.57052	2020-01-21 16:00:02.818378	INFO: no recipient found
6606	6	notes	916	lucie.coulonnier@bethunebruay.fr	Annotation ajoutée (916)	2020-01-21 15:07:17.314488	2020-01-21 16:00:02.833863	INFO: no recipient found
6588	5	notes	897	af.koclega@bethunebruay.fr	Annotation ajoutée (897)	2020-01-21 14:21:22.349907	2020-01-21 16:00:02.854674	INFO: no recipient found
6590	5	notes	898	af.koclega@bethunebruay.fr	Annotation ajoutée (898)	2020-01-21 14:26:33.63564	2020-01-21 16:00:02.870533	INFO: no recipient found
6592	5	notes	899	af.koclega@bethunebruay.fr	Annotation ajoutée (899)	2020-01-21 14:27:47.905637	2020-01-21 16:00:02.886199	INFO: no recipient found
6594	5	notes	900	af.koclega@bethunebruay.fr	Annotation ajoutée (900)	2020-01-21 14:34:04.670897	2020-01-21 16:00:02.900015	INFO: no recipient found
6599	5	notes	904	af.koclega@bethunebruay.fr	Annotation ajoutée (904)	2020-01-21 15:00:42.063097	2020-01-21 16:00:02.931623	INFO: no recipient found
6601	5	notes	908	af.koclega@bethunebruay.fr	Annotation ajoutée (908)	2020-01-21 15:01:54.10576	2020-01-21 16:00:02.946794	INFO: no recipient found
6603	5	notes	912	af.koclega@bethunebruay.fr	Annotation ajoutée (912)	2020-01-21 15:03:30.573805	2020-01-21 16:00:02.961833	INFO: no recipient found
6633	7	res_letterbox	726	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-21 15:39:51.049289	\N	\N
6638	7	res_letterbox	2421	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-21 15:42:12.566958	\N	\N
6639	7	res_letterbox	2420	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-21 15:43:14.555401	\N	\N
6570	6	notes	887	af.koclega@bethunebruay.fr	Annotation ajoutée (887)	2020-01-21 12:45:47.481974	2020-01-21 16:00:02.143883	INFO: no recipient found
6572	6	notes	888	af.koclega@bethunebruay.fr	Annotation ajoutée (888)	2020-01-21 12:46:53.351618	2020-01-21 16:00:02.15939	INFO: no recipient found
6574	6	notes	889	af.koclega@bethunebruay.fr	Annotation ajoutée (889)	2020-01-21 12:52:49.488055	2020-01-21 16:00:02.175007	INFO: no recipient found
6576	6	notes	892	af.koclega@bethunebruay.fr	Annotation ajoutée (892)	2020-01-21 14:09:12.700362	2020-01-21 16:00:02.19044	INFO: no recipient found
6582	6	notes	895	af.koclega@bethunebruay.fr	Annotation ajoutée (895)	2020-01-21 14:13:23.382189	2020-01-21 16:00:02.206495	INFO: no recipient found
6575	5	notes	889	af.koclega@bethunebruay.fr	Annotation ajoutée (889)	2020-01-21 12:52:49.491257	2020-01-21 16:00:02.206662	INFO: no recipient found
6578	6	notes	893	af.koclega@bethunebruay.fr	Annotation ajoutée (893)	2020-01-21 14:10:28.154276	2020-01-21 16:00:02.222293	INFO: no recipient found
6579	5	notes	893	af.koclega@bethunebruay.fr	Annotation ajoutée (893)	2020-01-21 14:10:28.158382	2020-01-21 16:00:02.250939	INFO: no recipient found
6584	6	notes	896	af.koclega@bethunebruay.fr	Annotation ajoutée (896)	2020-01-21 14:19:58.410469	2020-01-21 16:00:02.250987	INFO: no recipient found
6581	5	notes	894	af.koclega@bethunebruay.fr	Annotation ajoutée (894)	2020-01-21 14:12:01.967987	2020-01-21 16:00:02.267491	INFO: no recipient found
6397	6	notes	853	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (853) Depuis un web service	2020-01-20 16:20:03.525962	2020-01-21 16:00:02.389208	INFO: no recipient found
6408	6	notes	858	af.koclega@bethunebruay.fr	Annotation ajoutée (858)	2020-01-20 16:23:35.806003	2020-01-21 16:00:02.456633	INFO: no recipient found
6409	5	notes	858	af.koclega@bethunebruay.fr	Annotation ajoutée (858)	2020-01-20 16:23:35.809332	2020-01-21 16:00:02.532575	INFO: no recipient found
6416	5	notes	861	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (861)	2020-01-20 16:48:59.176345	2020-01-21 16:00:02.589589	INFO: no recipient found
6587	6	notes	897	af.koclega@bethunebruay.fr	Annotation ajoutée (897)	2020-01-21 14:21:22.347011	2020-01-21 16:00:02.71872	INFO: no recipient found
6589	6	notes	898	af.koclega@bethunebruay.fr	Annotation ajoutée (898)	2020-01-21 14:26:33.63199	2020-01-21 16:00:02.732094	INFO: no recipient found
6637	5	notes	919	af.koclega@bethunebruay.fr	Annotation ajoutée (919)	2020-01-21 15:41:52.054891	2020-01-21 16:00:02.75564	INFO: no recipient found
6598	6	notes	904	af.koclega@bethunebruay.fr	Annotation ajoutée (904)	2020-01-21 15:00:42.060171	2020-01-21 16:00:02.785765	INFO: no recipient found
6636	6	notes	919	af.koclega@bethunebruay.fr	Annotation ajoutée (919)	2020-01-21 15:41:52.051119	2020-01-21 16:00:02.848226	INFO: no recipient found
6640	6	notes	920	af.koclega@bethunebruay.fr	Annotation ajoutée (920)	2020-01-21 15:50:24.905288	2020-01-21 16:00:02.875635	INFO: no recipient found
6642	6	notes	921	af.koclega@bethunebruay.fr	Annotation ajoutée (921)	2020-01-21 15:52:02.224384	2020-01-21 16:00:02.889596	INFO: no recipient found
6644	6	notes	922	af.koclega@bethunebruay.fr	Annotation ajoutée (922) Depuis un web service	2020-01-21 15:57:45.391115	2020-01-21 16:00:02.903651	INFO: no recipient found
6596	5	notes	901	af.koclega@bethunebruay.fr	Annotation ajoutée (901)	2020-01-21 14:35:26.6902	2020-01-21 16:00:02.916631	INFO: no recipient found
6646	6	notes	923	af.koclega@bethunebruay.fr	Annotation ajoutée (923)	2020-01-21 15:58:48.202053	2020-01-21 16:00:02.919785	INFO: no recipient found
6648	6	notes	924	af.koclega@bethunebruay.fr	Annotation ajoutée (924)	2020-01-21 15:59:52.4925	2020-01-21 16:00:02.934672	INFO: no recipient found
6641	5	notes	920	af.koclega@bethunebruay.fr	Annotation ajoutée (920)	2020-01-21 15:50:24.908664	2020-01-21 16:00:03.009914	INFO: no recipient found
6643	5	notes	921	af.koclega@bethunebruay.fr	Annotation ajoutée (921)	2020-01-21 15:52:02.226752	2020-01-21 16:00:03.0271	INFO: no recipient found
6647	5	notes	923	af.koclega@bethunebruay.fr	Annotation ajoutée (923)	2020-01-21 15:58:48.204696	2020-01-21 16:00:03.061157	INFO: no recipient found
6649	5	notes	924	af.koclega@bethunebruay.fr	Annotation ajoutée (924)	2020-01-21 15:59:52.495908	2020-01-21 16:00:03.080523	INFO: no recipient found
6415	6	notes	861	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (861)	2020-01-20 16:48:59.173461	2020-01-21 16:00:03.1869	SUCCESS
6417	6	notes	862	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (862)	2020-01-20 16:51:05.595523	2020-01-21 16:00:03.189159	SUCCESS
6419	6	notes	863	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (863)	2020-01-20 16:56:35.663191	2020-01-21 16:00:03.192289	SUCCESS
6645	5	notes	922	af.koclega@bethunebruay.fr	Annotation ajoutée (922) Depuis un web service	2020-01-21 15:57:45.394112	2020-01-21 16:00:03.672531	SUCCESS
6635	5	notes	918	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (918) Depuis un web service	2020-01-21 15:40:48.111038	2020-01-21 16:00:03.833402	SUCCESS
6650	500	res_letterbox	2389	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.287385	SUCCESS
6651	500	res_letterbox	378	emilie.cauchois@bethunebruay.fr	Notification [MyBasket] pour emilie.cauchois@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.306706	SUCCESS
6652	500	res_letterbox	672	emilie.cauchois@bethunebruay.fr	Notification [MyBasket] pour emilie.cauchois@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.309922	SUCCESS
6653	500	res_letterbox	2405	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.332415	SUCCESS
6654	500	res_letterbox	2420	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.335037	SUCCESS
6656	500	res_letterbox	1845	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.409963	SUCCESS
6657	500	res_letterbox	1124	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.412433	SUCCESS
6658	500	res_letterbox	1445	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.41463	SUCCESS
6659	500	res_letterbox	1906	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.416707	SUCCESS
6660	500	res_letterbox	726	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.418894	SUCCESS
6662	500	res_letterbox	2211	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.423927	SUCCESS
6663	500	res_letterbox	1123	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.426992	SUCCESS
6664	500	res_letterbox	2268	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.429722	SUCCESS
6665	500	res_letterbox	2265	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.432162	SUCCESS
6666	500	res_letterbox	2213	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.434132	SUCCESS
6667	500	res_letterbox	2266	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.436533	SUCCESS
6668	500	res_letterbox	2264	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.438729	SUCCESS
6669	500	res_letterbox	2419	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.440802	SUCCESS
6670	500	res_letterbox	2269	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.442818	SUCCESS
6671	500	res_letterbox	1028	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.444974	SUCCESS
6672	500	res_letterbox	1419	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.456075	SUCCESS
6673	500	res_letterbox	2406	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.458177	SUCCESS
6674	500	res_letterbox	1850	olivier.ratajczak@bethunebruay.fr	Notification [MyBasket] pour olivier.ratajczak@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.46828	SUCCESS
6675	500	res_letterbox	393	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.500916	SUCCESS
6677	500	res_letterbox	1269	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.505865	SUCCESS
6678	500	res_letterbox	1376	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.508425	SUCCESS
6679	500	res_letterbox	1732	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.51068	SUCCESS
6680	500	res_letterbox	2081	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.513616	SUCCESS
6681	500	res_letterbox	1897	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.516189	SUCCESS
6682	500	res_letterbox	2454	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.518532	SUCCESS
6683	500	res_letterbox	1336	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.609378	SUCCESS
6684	500	res_letterbox	1287	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.611923	SUCCESS
6685	500	res_letterbox	1215	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.61444	SUCCESS
6686	500	res_letterbox	1388	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.616818	SUCCESS
6687	500	res_letterbox	1217	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.619505	SUCCESS
6688	500	res_letterbox	647	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.622072	SUCCESS
6689	500	res_letterbox	646	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.625038	SUCCESS
6690	500	res_letterbox	1126	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.627297	SUCCESS
6692	500	res_letterbox	2438	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.632394	SUCCESS
6693	500	res_letterbox	2422	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.635115	SUCCESS
6694	500	res_letterbox	2423	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.637602	SUCCESS
6695	500	res_letterbox	2424	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.640415	SUCCESS
6696	500	res_letterbox	2425	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.642931	SUCCESS
6697	500	res_letterbox	2426	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.64558	SUCCESS
6698	500	res_letterbox	2427	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.648567	SUCCESS
6699	500	res_letterbox	2429	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.651211	SUCCESS
6700	500	res_letterbox	2430	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.654188	SUCCESS
6701	500	res_letterbox	2431	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.656851	SUCCESS
6702	500	res_letterbox	2432	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.65918	SUCCESS
6703	500	res_letterbox	2433	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.662298	SUCCESS
6704	500	res_letterbox	2434	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.665272	SUCCESS
6705	500	res_letterbox	2435	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.66784	SUCCESS
6834	6	notes	931	af.koclega@bethunebruay.fr	Annotation ajoutée (931)	2020-01-21 16:12:53.777577	2020-01-22 16:00:02.319793	INFO: no recipient found
6421	6	notes	864	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (864)	2020-01-20 16:57:41.318154	2020-01-21 16:00:03.195636	SUCCESS
6634	6	notes	918	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (918) Depuis un web service	2020-01-21 15:40:48.10866	2020-01-21 16:00:03.547833	SUCCESS
6708	500	res_letterbox	852	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.762078	SUCCESS
6709	500	res_letterbox	1160	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.765049	SUCCESS
6710	500	res_letterbox	1392	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.76768	SUCCESS
6711	500	res_letterbox	802	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.771064	SUCCESS
6712	500	res_letterbox	2457	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.77378	SUCCESS
6713	500	res_letterbox	2458	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.776729	SUCCESS
6714	500	res_letterbox	2459	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.779288	SUCCESS
6715	500	res_letterbox	2461	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.781643	SUCCESS
6716	500	res_letterbox	2462	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.784227	SUCCESS
6718	500	res_letterbox	2465	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.789949	SUCCESS
6719	500	res_letterbox	2455	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.79302	SUCCESS
6720	500	res_letterbox	2456	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.795774	SUCCESS
6721	500	res_letterbox	2460	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.798279	SUCCESS
6722	500	res_letterbox	2463	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.801215	SUCCESS
6723	500	res_letterbox	1798	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.814805	SUCCESS
6724	500	res_letterbox	1283	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.833382	SUCCESS
6725	500	res_letterbox	1583	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.836415	SUCCESS
6726	500	res_letterbox	2421	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.840115	SUCCESS
6727	500	res_letterbox	1418	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.941215	SUCCESS
6728	500	res_letterbox	1673	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.944231	SUCCESS
6729	500	res_letterbox	887	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.946696	SUCCESS
6730	500	res_letterbox	719	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.949935	SUCCESS
6731	500	res_letterbox	743	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.952759	SUCCESS
6732	500	res_letterbox	1081	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.955419	SUCCESS
6734	500	res_letterbox	2439	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.962528	SUCCESS
6735	500	res_letterbox	2440	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.965724	SUCCESS
6736	500	res_letterbox	2441	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.968854	SUCCESS
6737	500	res_letterbox	2442	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.972277	SUCCESS
6738	500	res_letterbox	2443	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.975528	SUCCESS
6739	500	res_letterbox	2444	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.978206	SUCCESS
6740	500	res_letterbox	2445	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.981477	SUCCESS
6741	500	res_letterbox	2446	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.984843	SUCCESS
6742	500	res_letterbox	2447	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.987878	SUCCESS
6743	500	res_letterbox	2448	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.990634	SUCCESS
6744	500	res_letterbox	2449	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.993595	SUCCESS
6745	500	res_letterbox	2450	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.996815	SUCCESS
6746	500	res_letterbox	2451	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.000406	SUCCESS
6747	500	res_letterbox	2452	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.003403	SUCCESS
6748	500	res_letterbox	2453	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.00647	SUCCESS
6750	500	res_letterbox	2343	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.040642	SUCCESS
6751	500	res_letterbox	2340	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.044217	SUCCESS
6607	5	notes	916	lucie.coulonnier@bethunebruay.fr	Annotation ajoutée (916)	2020-01-21 15:07:17.317261	2020-01-21 16:00:03.806842	SUCCESS
6753	500	res_letterbox	1580	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.075763	SUCCESS
6754	500	res_letterbox	1577	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.07876	SUCCESS
6755	500	res_letterbox	2349	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.081812	SUCCESS
6756	500	res_letterbox	2351	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.084512	SUCCESS
6758	500	res_letterbox	2405	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.104105	SUCCESS
6759	500	res_letterbox	2420	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.107289	SUCCESS
6760	500	res_letterbox	2343	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.130234	SUCCESS
6761	500	res_letterbox	2340	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.133591	SUCCESS
6762	500	res_letterbox	2341	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.136675	SUCCESS
6763	500	res_letterbox	2405	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.160239	SUCCESS
6764	500	res_letterbox	2420	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.16305	SUCCESS
6765	500	res_letterbox	1583	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.185583	SUCCESS
6766	500	res_letterbox	2421	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.188157	SUCCESS
6767	500	res_letterbox	2405	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.200478	SUCCESS
6768	500	res_letterbox	2420	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.202905	SUCCESS
6769	500	res_letterbox	2343	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.219241	SUCCESS
6770	500	res_letterbox	2340	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.222031	SUCCESS
6771	500	res_letterbox	2341	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.225233	SUCCESS
6772	500	res_letterbox	2405	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.243549	SUCCESS
6774	500	res_letterbox	2343	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.267568	SUCCESS
6775	500	res_letterbox	2340	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.270968	SUCCESS
6776	500	res_letterbox	2341	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.274507	SUCCESS
6777	500	res_letterbox	887	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.341187	SUCCESS
6778	500	res_letterbox	2439	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.344052	SUCCESS
6779	500	res_letterbox	2440	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.347369	SUCCESS
6780	500	res_letterbox	2441	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.350882	SUCCESS
6781	500	res_letterbox	2442	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.353416	SUCCESS
6782	500	res_letterbox	2443	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.356631	SUCCESS
6783	500	res_letterbox	2444	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.358822	SUCCESS
6784	500	res_letterbox	2445	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.362112	SUCCESS
6785	500	res_letterbox	2446	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.365266	SUCCESS
6786	500	res_letterbox	2447	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.369183	SUCCESS
6787	500	res_letterbox	2448	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.372007	SUCCESS
6789	500	res_letterbox	2450	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.377433	SUCCESS
6790	500	res_letterbox	2451	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.380155	SUCCESS
6791	500	res_letterbox	2452	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.383026	SUCCESS
6792	500	res_letterbox	2453	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.385935	SUCCESS
6793	500	res_letterbox	378	laurence.lefebvre@bethunebruay.fr	Notification [CopyMailBasket] pour laurence.lefebvre@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.402196	SUCCESS
6794	500	res_letterbox	1583	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.421608	SUCCESS
6795	500	res_letterbox	2421	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.424412	SUCCESS
6655	500	res_letterbox	1993	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.407351	SUCCESS
6661	500	res_letterbox	1448	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.421559	SUCCESS
6676	500	res_letterbox	1008	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.50345	SUCCESS
6691	500	res_letterbox	1585	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.629588	SUCCESS
6706	500	res_letterbox	2436	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.670605	SUCCESS
6707	500	res_letterbox	2437	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.67369	SUCCESS
6717	500	res_letterbox	2464	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.78672	SUCCESS
6733	500	res_letterbox	744	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:08.959727	SUCCESS
6749	500	res_letterbox	1633	sylvie.cayet@bethunebruay.fr	Notification [MyBasket] pour sylvie.cayet@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.019675	SUCCESS
6752	500	res_letterbox	2341	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.047221	SUCCESS
6757	500	res_letterbox	2404	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.087712	SUCCESS
6773	500	res_letterbox	2420	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.245934	SUCCESS
6788	500	res_letterbox	2449	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.374397	SUCCESS
6796	500	res_letterbox	1993	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.503451	SUCCESS
6797	500	res_letterbox	1845	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.506438	SUCCESS
6798	500	res_letterbox	1124	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.509448	SUCCESS
6799	500	res_letterbox	1445	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.511867	SUCCESS
6800	500	res_letterbox	1906	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.514945	SUCCESS
6801	500	res_letterbox	726	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.517878	SUCCESS
6802	500	res_letterbox	1448	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.52068	SUCCESS
6803	500	res_letterbox	2211	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.52329	SUCCESS
6804	500	res_letterbox	1123	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.525878	SUCCESS
6805	500	res_letterbox	2268	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.529388	SUCCESS
6806	500	res_letterbox	2265	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.531949	SUCCESS
6807	500	res_letterbox	2213	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.535031	SUCCESS
6808	500	res_letterbox	2266	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.538105	SUCCESS
6809	500	res_letterbox	2264	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.540544	SUCCESS
6810	500	res_letterbox	2419	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.543209	SUCCESS
6811	500	res_letterbox	2269	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.545743	SUCCESS
6812	500	res_letterbox	1028	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.547982	SUCCESS
6813	500	res_letterbox	2420	maarch@bethunebruay.fr	Notification [CopyMailBasket] pour maarch@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.562966	SUCCESS
6814	500	res_letterbox	1580	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.606586	SUCCESS
6815	500	res_letterbox	1577	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.609466	SUCCESS
6816	500	res_letterbox	2419	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.61208	SUCCESS
6817	500	res_letterbox	2420	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.614969	SUCCESS
6818	500	res_letterbox	2421	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.61803	SUCCESS
6819	500	res_letterbox	2343	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.643131	SUCCESS
6820	500	res_letterbox	2340	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.646582	SUCCESS
6821	500	res_letterbox	2341	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-21 00:00:00	2020-01-21 16:00:09.649276	SUCCESS
6822	6	notes	925	af.koclega@bethunebruay.fr	Annotation ajoutée (925)	2020-01-21 16:00:43.277675	2020-01-22 16:00:02.335917	INFO: no recipient found
6823	5	notes	925	af.koclega@bethunebruay.fr	Annotation ajoutée (925)	2020-01-21 16:00:43.281072	2020-01-22 16:00:02.346357	INFO: no recipient found
6824	6	notes	926	af.koclega@bethunebruay.fr	Annotation ajoutée (926)	2020-01-21 16:02:00.110127	2020-01-22 16:00:02.352249	INFO: no recipient found
6854	7	res_letterbox	2453	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:42:13.225871	\N	\N
6855	7	res_letterbox	2452	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:42:53.137724	\N	\N
6856	7	res_letterbox	2451	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:43:21.229973	\N	\N
6857	7	res_letterbox	2450	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2020-01-21 16:44:16.021523	\N	\N
6858	7	res_letterbox	2449	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:44:45.278116	\N	\N
6859	7	res_letterbox	2448	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:45:04.043992	\N	\N
6860	7	res_letterbox	2447	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-21 16:45:55.237589	\N	\N
6861	7	res_letterbox	2446	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2020-01-21 16:47:24.869926	\N	\N
6862	7	res_letterbox	2445	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:47:46.355371	\N	\N
6863	7	res_letterbox	2444	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:48:09.122277	\N	\N
6868	7	res_letterbox	2442	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-21 16:49:48.140442	\N	\N
6869	7	res_letterbox	2441	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Mission Partenariats extérieurs et financement)	2020-01-21 16:50:11.101328	\N	\N
6870	7	res_letterbox	2440	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2020-01-21 16:50:44.896749	\N	\N
6871	7	res_letterbox	2439	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Point d'Accès aux Droits)	2020-01-21 16:51:08.068298	\N	\N
6874	7	res_letterbox	2352	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-21 16:52:26.432233	\N	\N
6877	7	res_letterbox	2344	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Archéologie)	2020-01-21 16:53:24.562683	\N	\N
6878	7	res_letterbox	2342	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:53:44.613844	\N	\N
6879	7	res_letterbox	1673	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:54:13.391092	\N	\N
6880	7	res_letterbox	1418	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:54:48.864634	\N	\N
6881	7	res_letterbox	1081	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:57:03.057004	\N	\N
6882	7	res_letterbox	887	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-21 16:57:29.146866	\N	\N
6883	7	res_letterbox	744	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:58:02.466604	\N	\N
6884	7	res_letterbox	743	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-21 16:58:34.948749	\N	\N
6885	7	res_letterbox	719	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-21 16:59:06.805994	\N	\N
6840	6	notes	934	af.koclega@bethunebruay.fr	Annotation ajoutée (934)	2020-01-21 16:19:33.360767	2020-01-22 16:00:02.367255	INFO: no recipient found
6842	6	notes	935	af.koclega@bethunebruay.fr	Annotation ajoutée (935)	2020-01-21 16:21:49.458429	2020-01-22 16:00:02.383477	INFO: no recipient found
6843	5	notes	935	af.koclega@bethunebruay.fr	Annotation ajoutée (935)	2020-01-21 16:21:49.462686	2020-01-22 16:00:02.399716	INFO: no recipient found
6846	6	notes	937	af.koclega@bethunebruay.fr	Annotation ajoutée (937)	2020-01-21 16:30:28.661315	2020-01-22 16:00:02.417559	INFO: no recipient found
6845	5	notes	936	af.koclega@bethunebruay.fr	Annotation ajoutée (936)	2020-01-21 16:23:13.595752	2020-01-22 16:00:02.420559	INFO: no recipient found
6848	6	notes	938	af.koclega@bethunebruay.fr	Annotation ajoutée (938)	2020-01-21 16:31:45.69328	2020-01-22 16:00:02.433599	INFO: no recipient found
6847	5	notes	937	af.koclega@bethunebruay.fr	Annotation ajoutée (937)	2020-01-21 16:30:28.663847	2020-01-22 16:00:02.440146	INFO: no recipient found
6850	6	notes	939	af.koclega@bethunebruay.fr	Annotation ajoutée (939)	2020-01-21 16:33:46.622568	2020-01-22 16:00:02.458787	INFO: no recipient found
6852	6	notes	940	af.koclega@bethunebruay.fr	Annotation ajoutée (940)	2020-01-21 16:35:29.174409	2020-01-22 16:00:02.482564	INFO: no recipient found
6851	5	notes	939	af.koclega@bethunebruay.fr	Annotation ajoutée (939)	2020-01-21 16:33:46.628162	2020-01-22 16:00:02.494487	INFO: no recipient found
6853	5	notes	940	af.koclega@bethunebruay.fr	Annotation ajoutée (940)	2020-01-21 16:35:29.177031	2020-01-22 16:00:02.511694	INFO: no recipient found
6876	5	notes	948	christophe.masse@bethunebruay.fr	Annotation ajoutée (948) Depuis un web service	2020-01-21 16:53:01.759969	2020-01-22 16:00:02.583161	INFO: no recipient found
6864	6	notes	945	christophe.masse@bethunebruay.fr	Annotation ajoutée (945) Depuis un web service	2020-01-21 16:49:14.866838	2020-01-22 16:00:03.2444	SUCCESS
6865	5	notes	945	christophe.masse@bethunebruay.fr	Annotation ajoutée (945) Depuis un web service	2020-01-21 16:49:14.869211	2020-01-22 16:00:03.336602	SUCCESS
6873	5	notes	947	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (947) Depuis un web service	2020-01-21 16:51:57.591292	2020-01-22 16:00:03.371697	SUCCESS
6866	6	notes	946	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (946) Depuis un web service	2020-01-21 16:49:22.076307	2020-01-22 16:00:03.541665	SUCCESS
6872	6	notes	947	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (947) Depuis un web service	2020-01-21 16:51:57.588009	2020-01-22 16:00:03.605804	SUCCESS
6875	6	notes	948	christophe.masse@bethunebruay.fr	Annotation ajoutée (948) Depuis un web service	2020-01-21 16:53:01.757247	2020-01-22 16:00:03.647114	SUCCESS
6886	7	res_view_letterbox	2437	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:25:06.600738	\N	\N
6887	7	res_view_letterbox	2424	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:26:07.168758	\N	\N
6888	7	res_view_letterbox	2424	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:26:45.715409	\N	\N
6889	7	res_view_letterbox	1315	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-21 17:28:29.46283	\N	\N
6890	7	res_view_letterbox	2217	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:28:55.985351	\N	\N
6891	7	res_view_letterbox	2216	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:29:30.285045	\N	\N
6892	7	res_view_letterbox	1086	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-21 17:29:59.573724	\N	\N
6893	7	res_view_letterbox	2215	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:30:00.369057	\N	\N
6894	7	res_view_letterbox	1832	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-21 17:30:45.381405	\N	\N
6895	7	res_view_letterbox	2077	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:30:55.478641	\N	\N
6896	7	res_view_letterbox	1313	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-21 17:31:04.288772	\N	\N
6897	7	res_view_letterbox	2343	sylvain.loriot@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-21 17:34:56.477804	\N	\N
6898	7	res_letterbox	2454	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-21 17:37:02.308738	\N	\N
6899	7	res_letterbox	2363	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-21 17:37:21.365754	\N	\N
6900	7	res_letterbox	2362	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	2020-01-21 17:39:22.73538	\N	\N
6901	7	res_letterbox	2361	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-21 17:40:06.894864	\N	\N
6902	7	res_letterbox	2227	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:43:04.654984	\N	\N
6903	7	res_letterbox	2360	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:43:26.401479	\N	\N
6904	7	res_letterbox	2228	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:43:39.998671	\N	\N
6905	7	res_letterbox	2226	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:43:51.968735	\N	\N
6906	7	res_letterbox	2136	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-21 17:44:07.017866	\N	\N
6907	7	res_letterbox	2135	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:44:20.019647	\N	\N
6908	7	res_letterbox	2134	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:44:30.806906	\N	\N
6909	7	res_letterbox	2130	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:44:44.791909	\N	\N
6910	7	res_letterbox	2086	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-21 17:45:00.275751	\N	\N
6911	7	res_letterbox	2085	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:45:10.785827	\N	\N
6912	7	res_view_letterbox	2073	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:45:16.182866	\N	\N
6913	7	res_letterbox	2084	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-21 17:45:20.210083	\N	\N
6914	7	res_view_letterbox	2069	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:45:37.430128	\N	\N
6915	7	res_letterbox	1897	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:45:47.555536	\N	\N
6916	7	res_letterbox	1732	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-21 17:46:07.536698	\N	\N
6917	7	res_view_letterbox	2068	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:46:13.106748	\N	\N
6918	7	res_view_letterbox	1987	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:46:44.111268	\N	\N
6919	7	res_letterbox	1269	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-21 17:49:53.006751	\N	\N
6920	7	res_view_letterbox	1890	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:49:54.013804	\N	\N
6921	7	res_letterbox	1376	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-21 17:50:15.069625	\N	\N
6922	7	res_view_letterbox	1888	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:50:18.854163	\N	\N
6923	7	res_view_letterbox	1807	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:50:51.838571	\N	\N
6924	7	res_letterbox	1008	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:51:07.066718	\N	\N
6925	7	res_view_letterbox	1806	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:51:08.38961	\N	\N
6926	7	res_letterbox	393	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-21 17:51:21.911035	\N	\N
6927	7	res_view_letterbox	1805	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:51:40.362949	\N	\N
6928	7	res_view_letterbox	1804	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:51:53.644149	\N	\N
6929	7	res_view_letterbox	1665	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:52:55.163303	\N	\N
6930	7	res_view_letterbox	1664	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:53:57.330722	\N	\N
6931	7	res_view_letterbox	1663	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:55:38.59855	\N	\N
6932	7	res_view_letterbox	1656	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:56:17.693807	\N	\N
6934	7	res_view_letterbox	1559	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:57:40.322013	\N	\N
6933	7	res_view_letterbox	1574	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:57:07.324663	\N	\N
6935	7	res_view_letterbox	1522	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:58:18.059425	\N	\N
6944	7	res_view_letterbox	1287	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 18:04:03.800858	\N	\N
6936	7	res_view_letterbox	2341	sylvain.loriot@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-21 17:58:48.624049	\N	\N
6937	7	res_view_letterbox	1489	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 17:59:48.355674	\N	\N
6942	7	res_letterbox	1345	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Services Comptables et Finances)	2020-01-21 18:02:42.667291	\N	\N
6943	7	res_view_letterbox	1336	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 18:03:32.599237	\N	\N
6945	7	res_view_letterbox	1215	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 18:05:25.640104	\N	\N
6946	7	res_letterbox	1217	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Services Comptables et Finances)	2020-01-21 18:06:01.953798	\N	\N
6947	7	res_view_letterbox	1217	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 18:07:12.949568	\N	\N
6960	7	res_view_letterbox	1164	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 18:12:04.995027	\N	\N
6969	7	res_view_letterbox	963	frederic.caron@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-21 18:15:07.685733	\N	\N
6982	7	res_letterbox	2352	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2020-01-21 18:46:23.585232	\N	\N
6983	7	res_letterbox	2352	olivier.pecqueur@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Habitat et S.I.G.)	2020-01-21 18:52:42.039986	\N	\N
6984	7	res_view_letterbox	2090	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:24:18.61096	\N	\N
6985	7	res_view_letterbox	2089	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:28:06.207404	\N	\N
6941	5	notes	956	frederic.caron@bethunebruay.fr	Annotation ajoutée (956) Depuis un web service	2020-01-21 18:02:17.241442	2020-01-22 16:00:02.624254	INFO: no recipient found
6949	5	notes	957	frederic.caron@bethunebruay.fr	Annotation ajoutée (957) Depuis un web service	2020-01-21 18:08:01.163175	2020-01-22 16:00:02.644647	INFO: no recipient found
6951	5	notes	958	frederic.caron@bethunebruay.fr	Annotation ajoutée (958) Depuis un web service	2020-01-21 18:09:48.070217	2020-01-22 16:00:02.663974	INFO: no recipient found
6953	5	notes	959	frederic.caron@bethunebruay.fr	Annotation ajoutée (959) Depuis un web service	2020-01-21 18:10:21.610152	2020-01-22 16:00:02.686016	INFO: no recipient found
6957	5	notes	961	frederic.caron@bethunebruay.fr	Annotation ajoutée (961) Depuis un web service	2020-01-21 18:10:54.160737	2020-01-22 16:00:02.725188	INFO: no recipient found
6959	5	notes	962	frederic.caron@bethunebruay.fr	Annotation ajoutée (962) Depuis un web service	2020-01-21 18:11:22.106994	2020-01-22 16:00:02.746538	INFO: no recipient found
6972	6	notes	968	frederic.caron@bethunebruay.fr	Annotation ajoutée (968) Depuis un web service	2020-01-21 18:16:19.9486	2020-01-22 16:00:02.762608	INFO: no recipient found
6962	5	notes	963	frederic.caron@bethunebruay.fr	Annotation ajoutée (963) Depuis un web service	2020-01-21 18:12:45.327612	2020-01-22 16:00:02.767447	INFO: no recipient found
6976	6	notes	970	frederic.caron@bethunebruay.fr	Annotation ajoutée (970) Depuis un web service	2020-01-21 18:17:21.283763	2020-01-22 16:00:02.79688	INFO: no recipient found
6966	5	notes	965	frederic.caron@bethunebruay.fr	Annotation ajoutée (965) Depuis un web service	2020-01-21 18:14:06.985255	2020-01-22 16:00:02.808169	INFO: no recipient found
6978	6	notes	971	frederic.caron@bethunebruay.fr	Annotation ajoutée (971) Depuis un web service	2020-01-21 18:17:38.491823	2020-01-22 16:00:02.813073	INFO: no recipient found
6968	5	notes	966	frederic.caron@bethunebruay.fr	Annotation ajoutée (966) Depuis un web service	2020-01-21 18:14:23.534354	2020-01-22 16:00:02.824022	INFO: no recipient found
6971	5	notes	967	frederic.caron@bethunebruay.fr	Annotation ajoutée (967) Depuis un web service	2020-01-21 18:15:24.834874	2020-01-22 16:00:02.840647	INFO: no recipient found
6973	5	notes	968	frederic.caron@bethunebruay.fr	Annotation ajoutée (968) Depuis un web service	2020-01-21 18:16:19.951559	2020-01-22 16:00:02.85801	INFO: no recipient found
6977	5	notes	970	frederic.caron@bethunebruay.fr	Annotation ajoutée (970) Depuis un web service	2020-01-21 18:17:21.286422	2020-01-22 16:00:02.892216	INFO: no recipient found
6979	5	notes	971	frederic.caron@bethunebruay.fr	Annotation ajoutée (971) Depuis un web service	2020-01-21 18:17:38.494824	2020-01-22 16:00:02.909479	INFO: no recipient found
6981	5	notes	972	frederic.caron@bethunebruay.fr	Annotation ajoutée (972) Depuis un web service	2020-01-21 18:19:22.748054	2020-01-22 16:00:02.93146	INFO: no recipient found
6938	6	notes	955	frederic.caron@bethunebruay.fr	Annotation ajoutée (955) Depuis un web service	2020-01-21 18:01:50.063457	2020-01-22 16:00:03.544626	SUCCESS
6958	6	notes	962	frederic.caron@bethunebruay.fr	Annotation ajoutée (962) Depuis un web service	2020-01-21 18:11:22.103166	2020-01-22 16:00:03.565752	SUCCESS
6961	6	notes	963	frederic.caron@bethunebruay.fr	Annotation ajoutée (963) Depuis un web service	2020-01-21 18:12:45.324843	2020-01-22 16:00:03.569194	SUCCESS
6963	6	notes	964	frederic.caron@bethunebruay.fr	Annotation ajoutée (964) Depuis un web service	2020-01-21 18:13:09.826937	2020-01-22 16:00:03.571658	SUCCESS
6965	6	notes	965	frederic.caron@bethunebruay.fr	Annotation ajoutée (965) Depuis un web service	2020-01-21 18:14:06.981899	2020-01-22 16:00:03.57459	SUCCESS
6967	6	notes	966	frederic.caron@bethunebruay.fr	Annotation ajoutée (966) Depuis un web service	2020-01-21 18:14:23.53111	2020-01-22 16:00:03.57759	SUCCESS
6970	6	notes	967	frederic.caron@bethunebruay.fr	Annotation ajoutée (967) Depuis un web service	2020-01-21 18:15:24.832257	2020-01-22 16:00:03.580212	SUCCESS
6974	6	notes	969	frederic.caron@bethunebruay.fr	Annotation ajoutée (969) Depuis un web service	2020-01-21 18:16:43.635504	2020-01-22 16:00:03.683703	SUCCESS
7526	6	notes	1030	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (1030)	2020-01-23 16:42:39.525887	2020-01-24 16:00:01.672934	INFO: no recipient found
7520	6	notes	1027	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1027)	2020-01-23 16:17:28.792206	2020-01-24 16:00:02.264814	SUCCESS
7524	6	notes	1029	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1029)	2020-01-23 16:30:15.668996	2020-01-24 16:00:02.268942	SUCCESS
7521	5	notes	1027	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1027)	2020-01-23 16:17:28.801751	2020-01-24 16:00:02.356943	SUCCESS
7525	5	notes	1029	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1029)	2020-01-23 16:30:15.671996	2020-01-24 16:00:02.359476	SUCCESS
7527	5	notes	1030	agnes.roudaut@bethunebruay.fr	Annotation ajoutée (1030)	2020-01-23 16:42:39.529532	2020-01-24 16:00:02.430438	SUCCESS
6986	7	res_view_letterbox	1831	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:28:19.355128	\N	\N
6987	7	res_view_letterbox	1314	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:28:33.650636	\N	\N
6988	7	res_view_letterbox	1312	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:29:05.786605	\N	\N
6989	7	res_view_letterbox	1085	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:29:34.45229	\N	\N
6990	7	res_view_letterbox	1253	celine.dardenne@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-22 08:33:51.923504	\N	\N
6993	7	res_view_letterbox	1586	lucie.coulonnier@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-22 09:51:42.097299	\N	\N
6826	6	notes	927	af.koclega@bethunebruay.fr	Annotation ajoutée (927)	2020-01-21 16:06:18.968305	2020-01-22 16:00:02.205914	INFO: no recipient found
6825	5	notes	926	af.koclega@bethunebruay.fr	Annotation ajoutée (926)	2020-01-21 16:02:00.114031	2020-01-22 16:00:02.214383	INFO: no recipient found
6828	6	notes	928	af.koclega@bethunebruay.fr	Annotation ajoutée (928)	2020-01-21 16:07:51.566607	2020-01-22 16:00:02.222228	INFO: no recipient found
6827	5	notes	927	af.koclega@bethunebruay.fr	Annotation ajoutée (927)	2020-01-21 16:06:18.972176	2020-01-22 16:00:02.233167	INFO: no recipient found
6830	6	notes	929	af.koclega@bethunebruay.fr	Annotation ajoutée (929)	2020-01-21 16:08:38.664788	2020-01-22 16:00:02.238897	INFO: no recipient found
6829	5	notes	928	af.koclega@bethunebruay.fr	Annotation ajoutée (928)	2020-01-21 16:07:51.569823	2020-01-22 16:00:02.251965	INFO: no recipient found
6832	6	notes	930	af.koclega@bethunebruay.fr	Annotation ajoutée (930)	2020-01-21 16:11:23.368963	2020-01-22 16:00:02.255314	INFO: no recipient found
6996	6	notes	977	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (977) Depuis un web service	2020-01-22 10:28:15.669296	2020-01-22 16:00:02.870975	INFO: no recipient found
7000	6	notes	979	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (979) Depuis un web service	2020-01-22 10:37:15.788684	2020-01-22 16:00:02.903796	INFO: no recipient found
7002	6	notes	980	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (980) Depuis un web service	2020-01-22 10:41:58.297068	2020-01-22 16:00:02.919815	INFO: no recipient found
7004	6	notes	981	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (981) Depuis un web service	2020-01-22 10:48:59.755748	2020-01-22 16:00:02.938844	INFO: no recipient found
7006	6	notes	982	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (982) Depuis un web service	2020-01-22 10:51:03.496718	2020-01-22 16:00:02.953985	INFO: no recipient found
7010	6	notes	984	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (984) Depuis un web service	2020-01-22 10:58:27.904204	2020-01-22 16:00:02.984519	INFO: no recipient found
7012	6	notes	985	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (985) Depuis un web service	2020-01-22 11:00:33.7514	2020-01-22 16:00:03.001186	INFO: no recipient found
7014	6	notes	986	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (986) Depuis un web service	2020-01-22 11:02:35.734503	2020-01-22 16:00:03.020536	INFO: no recipient found
7016	6	notes	987	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (987) Depuis un web service	2020-01-22 11:04:49.898725	2020-01-22 16:00:03.03871	INFO: no recipient found
7020	6	notes	989	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (989) Depuis un web service	2020-01-22 11:09:56.443159	2020-01-22 16:00:03.07185	INFO: no recipient found
7022	6	notes	990	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (990) Depuis un web service	2020-01-22 11:12:57.036734	2020-01-22 16:00:03.087832	INFO: no recipient found
7030	6	notes	994	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (994)	2020-01-22 13:15:43.400626	2020-01-22 16:00:03.146877	INFO: no recipient found
7032	6	notes	995	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (995)	2020-01-22 13:18:27.036511	2020-01-22 16:00:03.162236	INFO: no recipient found
7034	6	notes	996	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (996)	2020-01-22 13:22:10.386291	2020-01-22 16:00:03.179322	INFO: no recipient found
6995	5	notes	976	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (976) Depuis un web service	2020-01-22 10:11:18.419714	2020-01-22 16:00:03.755518	SUCCESS
6992	5	notes	973	lucie.coulonnier@bethunebruay.fr	Annotation ajoutée (973)	2020-01-22 09:50:35.569661	2020-01-22 16:00:03.468881	SUCCESS
7001	5	notes	979	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (979) Depuis un web service	2020-01-22 10:37:15.791477	2020-01-22 16:00:03.763577	SUCCESS
7003	5	notes	980	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (980) Depuis un web service	2020-01-22 10:41:58.299975	2020-01-22 16:00:03.767154	SUCCESS
7024	6	notes	991	anne.bacquet@bethunebruay.fr	Annotation ajoutée (991)	2020-01-22 11:37:40.203793	2020-01-22 16:00:03.769368	SUCCESS
7005	5	notes	981	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (981) Depuis un web service	2020-01-22 10:48:59.759418	2020-01-22 16:00:03.771556	SUCCESS
7026	6	notes	992	anne.bacquet@bethunebruay.fr	Annotation ajoutée (992)	2020-01-22 11:39:07.682842	2020-01-22 16:00:03.773712	SUCCESS
7007	5	notes	982	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (982) Depuis un web service	2020-01-22 10:51:03.500626	2020-01-22 16:00:03.775587	SUCCESS
7028	6	notes	993	anne.bacquet@bethunebruay.fr	Annotation ajoutée (993)	2020-01-22 11:51:25.720574	2020-01-22 16:00:03.77782	SUCCESS
7009	5	notes	983	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (983) Depuis un web service	2020-01-22 10:55:15.040513	2020-01-22 16:00:03.779653	SUCCESS
7011	5	notes	984	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (984) Depuis un web service	2020-01-22 10:58:27.9073	2020-01-22 16:00:03.784005	SUCCESS
7013	5	notes	985	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (985) Depuis un web service	2020-01-22 11:00:33.754949	2020-01-22 16:00:03.78761	SUCCESS
7015	5	notes	986	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (986) Depuis un web service	2020-01-22 11:02:35.737432	2020-01-22 16:00:03.790118	SUCCESS
7017	5	notes	987	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (987) Depuis un web service	2020-01-22 11:04:49.903326	2020-01-22 16:00:03.792573	SUCCESS
7019	5	notes	988	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (988) Depuis un web service	2020-01-22 11:06:41.351551	2020-01-22 16:00:03.795158	SUCCESS
7021	5	notes	989	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (989) Depuis un web service	2020-01-22 11:09:56.44599	2020-01-22 16:00:03.79956	SUCCESS
7023	5	notes	990	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (990) Depuis un web service	2020-01-22 11:12:57.039126	2020-01-22 16:00:03.802225	SUCCESS
7025	5	notes	991	anne.bacquet@bethunebruay.fr	Annotation ajoutée (991)	2020-01-22 11:37:40.207019	2020-01-22 16:00:03.855624	SUCCESS
7027	5	notes	992	anne.bacquet@bethunebruay.fr	Annotation ajoutée (992)	2020-01-22 11:39:07.686143	2020-01-22 16:00:03.858791	SUCCESS
7029	5	notes	993	anne.bacquet@bethunebruay.fr	Annotation ajoutée (993)	2020-01-22 11:51:25.724107	2020-01-22 16:00:03.862418	SUCCESS
7031	5	notes	994	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (994)	2020-01-22 13:15:43.404089	2020-01-22 16:00:03.912284	SUCCESS
7033	5	notes	995	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (995)	2020-01-22 13:18:27.039346	2020-01-22 16:00:03.91517	SUCCESS
7035	5	notes	996	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (996)	2020-01-22 13:22:10.389407	2020-01-22 16:00:03.917716	SUCCESS
6831	5	notes	929	af.koclega@bethunebruay.fr	Annotation ajoutée (929)	2020-01-21 16:08:38.667525	2020-01-22 16:00:02.270314	INFO: no recipient found
6839	5	notes	933	af.koclega@bethunebruay.fr	Annotation ajoutée (933)	2020-01-21 16:18:40.154251	2020-01-22 16:00:02.36413	INFO: no recipient found
6841	5	notes	934	af.koclega@bethunebruay.fr	Annotation ajoutée (934)	2020-01-21 16:19:33.363856	2020-01-22 16:00:02.381183	INFO: no recipient found
6849	5	notes	938	af.koclega@bethunebruay.fr	Annotation ajoutée (938)	2020-01-21 16:31:45.696319	2020-01-22 16:00:02.475538	INFO: no recipient found
6867	5	notes	946	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (946) Depuis un web service	2020-01-21 16:49:22.079093	2020-01-22 16:00:02.54866	INFO: no recipient found
6939	5	notes	955	frederic.caron@bethunebruay.fr	Annotation ajoutée (955) Depuis un web service	2020-01-21 18:01:50.066656	2020-01-22 16:00:02.603665	INFO: no recipient found
6955	5	notes	960	frederic.caron@bethunebruay.fr	Annotation ajoutée (960) Depuis un web service	2020-01-21 18:10:37.709696	2020-01-22 16:00:02.705513	INFO: no recipient found
6964	5	notes	964	frederic.caron@bethunebruay.fr	Annotation ajoutée (964) Depuis un web service	2020-01-21 18:13:09.830279	2020-01-22 16:00:02.788829	INFO: no recipient found
6975	5	notes	969	frederic.caron@bethunebruay.fr	Annotation ajoutée (969) Depuis un web service	2020-01-21 18:16:43.63821	2020-01-22 16:00:03.406932	SUCCESS
6997	5	notes	977	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (977) Depuis un web service	2020-01-22 10:28:15.672516	2020-01-22 16:00:03.758226	SUCCESS
6999	5	notes	978	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (978) Depuis un web service	2020-01-22 10:33:34.285367	2020-01-22 16:00:03.760658	SUCCESS
6836	6	notes	932	af.koclega@bethunebruay.fr	Annotation ajoutée (932)	2020-01-21 16:13:39.681313	2020-01-22 16:00:02.272058	INFO: no recipient found
6838	6	notes	933	af.koclega@bethunebruay.fr	Annotation ajoutée (933)	2020-01-21 16:18:40.150749	2020-01-22 16:00:02.299034	INFO: no recipient found
6844	6	notes	936	af.koclega@bethunebruay.fr	Annotation ajoutée (936)	2020-01-21 16:23:13.592307	2020-01-22 16:00:02.403342	INFO: no recipient found
6980	6	notes	972	frederic.caron@bethunebruay.fr	Annotation ajoutée (972) Depuis un web service	2020-01-21 18:19:22.744801	2020-01-22 16:00:02.826869	INFO: no recipient found
6994	6	notes	976	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (976) Depuis un web service	2020-01-22 10:11:18.416663	2020-01-22 16:00:02.855201	INFO: no recipient found
6998	6	notes	978	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (978) Depuis un web service	2020-01-22 10:33:34.282262	2020-01-22 16:00:02.886685	INFO: no recipient found
7008	6	notes	983	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (983) Depuis un web service	2020-01-22 10:55:15.037252	2020-01-22 16:00:02.968868	INFO: no recipient found
7018	6	notes	988	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (988) Depuis un web service	2020-01-22 11:06:41.347669	2020-01-22 16:00:03.054935	INFO: no recipient found
7037	500	res_letterbox	2136	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.421279	SUCCESS
7038	500	res_letterbox	2361	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.424423	SUCCESS
7039	500	res_letterbox	2363	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.427787	SUCCESS
7040	500	res_letterbox	2454	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.431178	SUCCESS
7041	500	res_letterbox	2441	pierre.naglik@bethunebruay.fr	Notification [MyBasket] pour pierre.naglik@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.494093	SUCCESS
7043	500	res_letterbox	1253	laurent.duflot@bethunebruay.fr	Notification [MyBasket] pour laurent.duflot@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.519461	SUCCESS
7044	500	res_letterbox	2068	jeanlouis.vernalde@bethunebruay.fr	Notification [MyBasket] pour jeanlouis.vernalde@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.530139	SUCCESS
7045	500	res_letterbox	1164	aurelie.leroy@bethunebruay.fr	Notification [MyBasket] pour aurelie.leroy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.548074	SUCCESS
7046	500	res_letterbox	1489	aurelie.leroy@bethunebruay.fr	Notification [MyBasket] pour aurelie.leroy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.551047	SUCCESS
7047	500	res_letterbox	2437	aurelie.leroy@bethunebruay.fr	Notification [MyBasket] pour aurelie.leroy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.555926	SUCCESS
7048	500	res_letterbox	1987	christophe.grac@bethunebruay.fr	Notification [MyBasket] pour christophe.grac@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.567818	SUCCESS
7049	500	res_letterbox	1663	caroline.couvillers@bethunebruay.fr	Notification [MyBasket] pour caroline.couvillers@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.590281	SUCCESS
7050	500	res_letterbox	963	caroline.couvillers@bethunebruay.fr	Notification [MyBasket] pour caroline.couvillers@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.593095	SUCCESS
7051	500	res_letterbox	1574	caroline.couvillers@bethunebruay.fr	Notification [MyBasket] pour caroline.couvillers@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.596304	SUCCESS
7052	500	res_letterbox	2217	caroline.couvillers@bethunebruay.fr	Notification [MyBasket] pour caroline.couvillers@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.59918	SUCCESS
7053	500	res_letterbox	706	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.663707	SUCCESS
7054	500	res_letterbox	2472	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.666107	SUCCESS
7055	500	res_letterbox	2474	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.669128	SUCCESS
7056	500	res_letterbox	2475	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.672344	SUCCESS
7057	500	res_letterbox	2476	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.674845	SUCCESS
7059	500	res_letterbox	2479	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.682434	SUCCESS
7060	500	res_letterbox	2481	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.685349	SUCCESS
7061	500	res_letterbox	2482	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.688324	SUCCESS
7062	500	res_letterbox	2473	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.691706	SUCCESS
7063	500	res_letterbox	2477	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.694685	SUCCESS
7064	500	res_letterbox	2480	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.697678	SUCCESS
7065	500	res_letterbox	2426	emilie.cauchois@bethunebruay.fr	Notification [MyBasket] pour emilie.cauchois@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.709804	SUCCESS
7066	500	res_letterbox	2483	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.748886	SUCCESS
7067	500	res_letterbox	2485	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.751939	SUCCESS
7068	500	res_letterbox	2486	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.755319	SUCCESS
7069	500	res_letterbox	2484	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.758218	SUCCESS
7070	500	res_letterbox	2487	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.761167	SUCCESS
7071	500	res_letterbox	2488	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.763592	SUCCESS
7073	500	res_letterbox	2490	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.768735	SUCCESS
7074	500	res_letterbox	1559	ludivine.brassart@bethunebruay.fr	Notification [MyBasket] pour ludivine.brassart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.783409	SUCCESS
7076	500	res_letterbox	1656	dominique.torsy@bethunebruay.fr	Notification [MyBasket] pour dominique.torsy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.799593	SUCCESS
7077	500	res_letterbox	1522	dominique.torsy@bethunebruay.fr	Notification [MyBasket] pour dominique.torsy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.80173	SUCCESS
7078	500	res_letterbox	1336	corinne.hecquet@bethunebruay.fr	Notification [MyBasket] pour corinne.hecquet@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.820416	SUCCESS
7079	500	res_letterbox	1287	corinne.hecquet@bethunebruay.fr	Notification [MyBasket] pour corinne.hecquet@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.823837	SUCCESS
7080	500	res_letterbox	1215	corinne.hecquet@bethunebruay.fr	Notification [MyBasket] pour corinne.hecquet@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.826732	SUCCESS
7081	500	res_letterbox	1217	corinne.hecquet@bethunebruay.fr	Notification [MyBasket] pour corinne.hecquet@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.829726	SUCCESS
7082	500	res_letterbox	2077	cecile.leroy@bethunebruay.fr	Notification [MyBasket] pour cecile.leroy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.843764	SUCCESS
7083	500	res_letterbox	1832	yannick.lada@bethunebruay.fr	Notification [MyBasket] pour yannick.lada@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.872438	SUCCESS
7084	500	res_letterbox	1313	yannick.lada@bethunebruay.fr	Notification [MyBasket] pour yannick.lada@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.875528	SUCCESS
7085	500	res_letterbox	1315	yannick.lada@bethunebruay.fr	Notification [MyBasket] pour yannick.lada@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.878688	SUCCESS
7086	500	res_letterbox	1086	yannick.lada@bethunebruay.fr	Notification [MyBasket] pour yannick.lada@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.881802	SUCCESS
7087	500	res_letterbox	2416	yannick.lada@bethunebruay.fr	Notification [MyBasket] pour yannick.lada@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.884691	SUCCESS
7089	500	res_letterbox	1418	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.993756	SUCCESS
7090	500	res_letterbox	1673	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.998301	SUCCESS
7091	500	res_letterbox	743	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.00063	SUCCESS
7092	500	res_letterbox	1081	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.003756	SUCCESS
7093	500	res_letterbox	744	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.006653	SUCCESS
7094	500	res_letterbox	2342	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.008985	SUCCESS
7095	500	res_letterbox	2444	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.011634	SUCCESS
7096	500	res_letterbox	2445	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.01461	SUCCESS
7097	500	res_letterbox	2448	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.016754	SUCCESS
7098	500	res_letterbox	2449	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.020461	SUCCESS
7099	500	res_letterbox	2451	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.023699	SUCCESS
7100	500	res_letterbox	2452	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.02758	SUCCESS
7101	500	res_letterbox	2453	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.02982	SUCCESS
7102	500	res_letterbox	1586	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.065733	SUCCESS
7104	500	res_letterbox	2558	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.071491	SUCCESS
7105	500	res_letterbox	2559	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.074145	SUCCESS
7106	500	res_letterbox	393	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.125965	SUCCESS
7107	500	res_letterbox	2130	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.129179	SUCCESS
7108	500	res_letterbox	1008	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.133069	SUCCESS
7109	500	res_letterbox	2227	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.136527	SUCCESS
7110	500	res_letterbox	2085	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.139679	SUCCESS
7111	500	res_letterbox	1897	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.142874	SUCCESS
7112	500	res_letterbox	2135	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.146567	SUCCESS
7113	500	res_letterbox	2228	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.149663	SUCCESS
7114	500	res_letterbox	2134	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.152777	SUCCESS
7115	500	res_letterbox	2226	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.155326	SUCCESS
7116	500	res_letterbox	2360	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.158243	SUCCESS
7117	500	res_letterbox	2439	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.174037	SUCCESS
7119	500	res_letterbox	2443	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.198339	SUCCESS
7120	500	res_letterbox	1890	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.208142	SUCCESS
7523	5	notes	1028	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1028)	2020-01-23 16:17:57.416852	2020-01-24 16:00:02.362514	SUCCESS
6940	6	notes	956	frederic.caron@bethunebruay.fr	Annotation ajoutée (956) Depuis un web service	2020-01-21 18:02:17.238608	2020-01-22 16:00:03.547327	SUCCESS
6948	6	notes	957	frederic.caron@bethunebruay.fr	Annotation ajoutée (957) Depuis un web service	2020-01-21 18:08:01.160323	2020-01-22 16:00:03.549906	SUCCESS
6950	6	notes	958	frederic.caron@bethunebruay.fr	Annotation ajoutée (958) Depuis un web service	2020-01-21 18:09:48.066868	2020-01-22 16:00:03.552858	SUCCESS
6952	6	notes	959	frederic.caron@bethunebruay.fr	Annotation ajoutée (959) Depuis un web service	2020-01-21 18:10:21.606269	2020-01-22 16:00:03.556397	SUCCESS
6954	6	notes	960	frederic.caron@bethunebruay.fr	Annotation ajoutée (960) Depuis un web service	2020-01-21 18:10:37.706989	2020-01-22 16:00:03.559179	SUCCESS
6956	6	notes	961	frederic.caron@bethunebruay.fr	Annotation ajoutée (961) Depuis un web service	2020-01-21 18:10:54.157819	2020-01-22 16:00:03.562164	SUCCESS
6991	6	notes	973	lucie.coulonnier@bethunebruay.fr	Annotation ajoutée (973)	2020-01-22 09:50:35.566281	2020-01-22 16:00:03.649919	SUCCESS
7122	500	res_letterbox	1376	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.233685	SUCCESS
7123	500	res_letterbox	1732	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.236156	SUCCESS
7124	500	res_letterbox	2084	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.238504	SUCCESS
7126	500	res_letterbox	2551	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.25485	SUCCESS
7127	500	res_letterbox	2528	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.291542	SUCCESS
7128	500	res_letterbox	2529	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.294164	SUCCESS
7129	500	res_letterbox	2527	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.297072	SUCCESS
7130	500	res_letterbox	2532	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.299985	SUCCESS
7131	500	res_letterbox	2552	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.302682	SUCCESS
7132	500	res_letterbox	2553	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.306107	SUCCESS
7133	500	res_letterbox	2554	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.30921	SUCCESS
7134	500	res_letterbox	2555	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.311621	SUCCESS
7135	500	res_letterbox	2556	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.313984	SUCCESS
7136	500	res_letterbox	2440	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.329914	SUCCESS
7137	500	res_letterbox	2450	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.333369	SUCCESS
7138	500	res_letterbox	1167	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.414489	SUCCESS
7140	500	res_letterbox	1166	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.420638	SUCCESS
7141	500	res_letterbox	1165	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.423003	SUCCESS
7142	500	res_letterbox	1168	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.425543	SUCCESS
7143	500	res_letterbox	1179	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.428477	SUCCESS
7144	500	res_letterbox	967	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.431223	SUCCESS
7145	500	res_letterbox	966	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.434211	SUCCESS
7146	500	res_letterbox	1340	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.437594	SUCCESS
7147	500	res_letterbox	1341	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.440185	SUCCESS
7148	500	res_letterbox	808	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.443385	SUCCESS
7149	500	res_letterbox	1057	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.446527	SUCCESS
7150	500	res_letterbox	1056	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.453092	SUCCESS
7151	500	res_letterbox	2438	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.456561	SUCCESS
7152	500	res_letterbox	2467	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.459579	SUCCESS
7153	500	res_letterbox	2466	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.462597	SUCCESS
7154	500	res_letterbox	2468	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.465654	SUCCESS
7156	500	res_letterbox	2471	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.471494	SUCCESS
7157	500	res_letterbox	2470	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.475166	SUCCESS
7158	500	res_letterbox	2516	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.663201	SUCCESS
7159	500	res_letterbox	2517	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.666106	SUCCESS
7160	500	res_letterbox	2518	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.668915	SUCCESS
7161	500	res_letterbox	2536	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.671697	SUCCESS
7162	500	res_letterbox	2515	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.674892	SUCCESS
7163	500	res_letterbox	2522	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.679885	SUCCESS
7164	500	res_letterbox	2549	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.683462	SUCCESS
7165	500	res_letterbox	1831	gerard.thery@bethunebruay.fr	Notification [MyBasket] pour gerard.thery@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.733365	SUCCESS
7166	500	res_letterbox	1312	gerard.thery@bethunebruay.fr	Notification [MyBasket] pour gerard.thery@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.735695	SUCCESS
7207	500	res_letterbox	1313	yannick.lada@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.vanbaelinghem@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.914001	SUCCESS
7208	500	res_letterbox	1315	yannick.lada@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.vanbaelinghem@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.917007	SUCCESS
7209	500	res_letterbox	1086	yannick.lada@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.vanbaelinghem@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.919978	SUCCESS
7167	500	res_letterbox	1314	gerard.thery@bethunebruay.fr	Notification [MyBasket] pour gerard.thery@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.738325	SUCCESS
7168	500	res_letterbox	2089	gerard.thery@bethunebruay.fr	Notification [MyBasket] pour gerard.thery@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.741291	SUCCESS
7169	500	res_letterbox	2090	gerard.thery@bethunebruay.fr	Notification [MyBasket] pour gerard.thery@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.743743	SUCCESS
7170	500	res_letterbox	719	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.761613	SUCCESS
7171	500	res_letterbox	2352	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.764263	SUCCESS
7172	500	res_letterbox	2442	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.767746	SUCCESS
7173	500	res_letterbox	2341	jeanluc.dissaux@bethunebruay.fr	Notification [MyBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.781305	SUCCESS
7174	500	res_letterbox	2513	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.83017	SUCCESS
7175	500	res_letterbox	2524	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.832812	SUCCESS
7176	500	res_letterbox	2523	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.83553	SUCCESS
7177	500	res_letterbox	2526	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.838326	SUCCESS
7178	500	res_letterbox	2548	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.840831	SUCCESS
7180	500	res_letterbox	2557	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.846087	SUCCESS
7181	500	res_letterbox	2560	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.848479	SUCCESS
7182	500	res_letterbox	2511	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.886501	SUCCESS
7183	500	res_letterbox	2510	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.888734	SUCCESS
7184	500	res_letterbox	2508	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.891199	SUCCESS
7185	500	res_letterbox	2506	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.89457	SUCCESS
7186	500	res_letterbox	2503	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.898177	SUCCESS
7187	500	res_letterbox	2502	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.901081	SUCCESS
7188	500	res_letterbox	2501	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.906673	SUCCESS
7189	500	res_letterbox	887	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.92554	SUCCESS
7190	500	res_letterbox	2447	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.927977	SUCCESS
7191	500	res_letterbox	2086	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.947356	SUCCESS
7192	500	res_letterbox	1376	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.95048	SUCCESS
7194	500	res_letterbox	2084	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.963651	SUCCESS
7195	500	res_letterbox	393	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.02039	SUCCESS
7196	500	res_letterbox	2130	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.023156	SUCCESS
7197	500	res_letterbox	1008	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.025727	SUCCESS
7198	500	res_letterbox	2227	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.028661	SUCCESS
7199	500	res_letterbox	2085	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.031507	SUCCESS
7200	500	res_letterbox	1897	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.03751	SUCCESS
7201	500	res_letterbox	2135	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.040889	SUCCESS
7202	500	res_letterbox	2228	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.050247	SUCCESS
7203	500	res_letterbox	2134	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.053106	SUCCESS
7204	500	res_letterbox	2226	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.056071	SUCCESS
7205	500	res_letterbox	2360	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.059037	SUCCESS
7210	500	res_letterbox	2516	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.096475	SUCCESS
7211	500	res_letterbox	2517	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.09922	SUCCESS
7222	500	res_letterbox	2511	franck.laine@bethunebruay.fr	Notification [CopyMailBasket] pour franck.laine@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.188011	SUCCESS
7231	500	res_letterbox	706	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.566943	SUCCESS
7233	500	res_letterbox	2474	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.572786	SUCCESS
7234	500	res_letterbox	2475	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.575436	SUCCESS
7235	500	res_letterbox	2476	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.578309	SUCCESS
7236	500	res_letterbox	2478	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.581072	SUCCESS
7237	500	res_letterbox	2479	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.584223	SUCCESS
7238	500	res_letterbox	2481	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.586872	SUCCESS
7239	500	res_letterbox	2482	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.591304	SUCCESS
7240	500	res_letterbox	2483	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.594558	SUCCESS
7241	500	res_letterbox	2485	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.597671	SUCCESS
7242	500	res_letterbox	2486	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.600042	SUCCESS
7243	500	res_letterbox	2473	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.603259	SUCCESS
7244	500	res_letterbox	2477	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.606185	SUCCESS
7245	500	res_letterbox	2480	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.613269	SUCCESS
7246	500	res_letterbox	2484	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.618211	SUCCESS
7247	500	res_letterbox	2487	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.621384	SUCCESS
7248	500	res_letterbox	2488	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.624921	SUCCESS
7250	500	res_letterbox	2490	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.631025	SUCCESS
7251	500	res_letterbox	2511	christophe.masse@bethunebruay.fr	Notification [CopyMailBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.699949	SUCCESS
7252	500	res_letterbox	2510	christophe.masse@bethunebruay.fr	Notification [CopyMailBasket] pour christophe.masse@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.70315	SUCCESS
7212	500	res_letterbox	2518	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.102371	SUCCESS
7213	500	res_letterbox	2536	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.105368	SUCCESS
7214	500	res_letterbox	2515	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.109573	SUCCESS
7215	500	res_letterbox	2522	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.114542	SUCCESS
7216	500	res_letterbox	2549	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.117475	SUCCESS
7217	500	res_letterbox	2426	laurence.lefebvre@bethunebruay.fr	Notification [CopyMailBasket] pour laurence.lefebvre@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.133694	SUCCESS
7218	500	res_letterbox	2518	gaston.drolez@bethunebruay.fr	Notification [CopyMailBasket] pour gaston.drolez@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.143993	SUCCESS
7219	500	res_letterbox	2443	marion.blanquart@bethunebruay.fr	Notification [CopyMailBasket] pour marion.blanquart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.156547	SUCCESS
7221	500	res_letterbox	1081	bernard.weppe@bethunebruay.fr	Notification [CopyMailBasket] pour bernard.weppe@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.165803	SUCCESS
7223	500	res_letterbox	2513	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.199152	SUCCESS
7224	500	res_letterbox	2524	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.201829	SUCCESS
7225	500	res_letterbox	2523	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.213737	SUCCESS
7226	500	res_letterbox	2526	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.216783	SUCCESS
7228	500	res_letterbox	2525	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.222839	SUCCESS
7229	500	res_letterbox	2557	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.225189	SUCCESS
7230	500	res_letterbox	2560	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.227923	SUCCESS
7253	500	res_letterbox	1081	nadege.bonnissant@bethunebruay.fr	Notification [CopyMailBasket] pour nadege.bonnissant@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.240147	SUCCESS
7254	500	res_letterbox	1081	sandrine.gamelin@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.gamelin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.251249	SUCCESS
7255	500	res_letterbox	1081	celine.heratte@bethunebruay.fr	Notification [CopyMailBasket] pour celine.heratte@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.263075	SUCCESS
7279	500	res_letterbox	2136	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.468093	SUCCESS
7280	500	res_letterbox	2361	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.471453	SUCCESS
7281	500	res_letterbox	2362	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.475159	SUCCESS
7282	500	res_letterbox	2363	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.478166	SUCCESS
7283	500	res_letterbox	2454	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.481148	SUCCESS
7256	500	res_letterbox	2512	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.353492	SUCCESS
7257	500	res_letterbox	2496	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.356226	SUCCESS
7258	500	res_letterbox	2511	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.358475	SUCCESS
7259	500	res_letterbox	2510	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.36096	SUCCESS
7260	500	res_letterbox	2495	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.364247	SUCCESS
7261	500	res_letterbox	2509	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.366896	SUCCESS
7262	500	res_letterbox	2508	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.369754	SUCCESS
7264	500	res_letterbox	2507	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.375952	SUCCESS
7265	500	res_letterbox	2506	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.378567	SUCCESS
7266	500	res_letterbox	2493	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.381039	SUCCESS
7267	500	res_letterbox	2505	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.384289	SUCCESS
7268	500	res_letterbox	2504	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.38731	SUCCESS
7269	500	res_letterbox	2503	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.389917	SUCCESS
7270	500	res_letterbox	2492	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.392816	SUCCESS
7271	500	res_letterbox	2502	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.396055	SUCCESS
7272	500	res_letterbox	2501	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.398671	SUCCESS
7273	500	res_letterbox	2500	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.402563	SUCCESS
7274	500	res_letterbox	2499	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.405122	SUCCESS
7275	500	res_letterbox	2498	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.407653	SUCCESS
7276	500	res_letterbox	2497	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.418721	SUCCESS
7277	500	res_letterbox	2491	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.422107	SUCCESS
7284	500	res_letterbox	1081	anne.bacquet@bethunebruay.fr	Notification [CopyMailBasket] pour anne.bacquet@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.433178	SUCCESS
7286	500	res_letterbox	1673	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.502253	SUCCESS
7287	500	res_letterbox	743	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.504631	SUCCESS
7288	500	res_letterbox	1081	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.507349	SUCCESS
7289	500	res_letterbox	744	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.510718	SUCCESS
7290	500	res_letterbox	2344	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.513177	SUCCESS
7291	500	res_letterbox	2342	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.51561	SUCCESS
7292	500	res_letterbox	2444	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.518396	SUCCESS
7293	500	res_letterbox	2445	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.52056	SUCCESS
7294	500	res_letterbox	2448	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.523596	SUCCESS
7295	500	res_letterbox	2449	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.526315	SUCCESS
7296	500	res_letterbox	2451	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.529007	SUCCESS
7297	500	res_letterbox	2452	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.533136	SUCCESS
7298	500	res_letterbox	2453	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.535605	SUCCESS
7299	500	res_letterbox	2416	virginie.merlot@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.merlot@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.546334	SUCCESS
7036	500	res_letterbox	1269	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.418225	SUCCESS
7278	500	res_letterbox	1269	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.464724	SUCCESS
7042	500	res_letterbox	1085	david.derisbourg@bethunebruay.fr	Notification [MyBasket] pour david.derisbourg@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.506649	SUCCESS
7058	500	res_letterbox	2478	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.678738	SUCCESS
7072	500	res_letterbox	2489	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.766166	SUCCESS
7075	500	res_letterbox	1888	ludivine.brassart@bethunebruay.fr	Notification [MyBasket] pour ludivine.brassart@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.785485	SUCCESS
7206	500	res_letterbox	1832	yannick.lada@bethunebruay.fr	Notification [CopyMailBasket] pour sabine.vanbaelinghem@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.910478	SUCCESS
7088	500	res_letterbox	2344	christopher.manceau@bethunebruay.fr	Notification [MyBasket] pour christopher.manceau@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:08.933856	SUCCESS
7220	500	res_letterbox	2510	sebastien.fougnie@bethunebruay.fr	Notification [CopyMailBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.042735	SUCCESS
7103	500	res_letterbox	2348	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.069113	SUCCESS
7118	500	res_letterbox	2446	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.176821	SUCCESS
7121	500	res_letterbox	2086	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.231124	SUCCESS
7125	500	res_letterbox	2550	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.252112	SUCCESS
7139	500	res_letterbox	1169	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.417569	SUCCESS
7155	500	res_letterbox	2469	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.468297	SUCCESS
7232	500	res_letterbox	2472	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.570016	SUCCESS
7249	500	res_letterbox	2489	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.627943	SUCCESS
7179	500	res_letterbox	2525	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.843456	SUCCESS
7193	500	res_letterbox	1732	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:09.957891	SUCCESS
7227	500	res_letterbox	2548	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.220283	SUCCESS
7263	500	res_letterbox	2494	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.373499	SUCCESS
7285	500	res_letterbox	1418	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.499583	SUCCESS
7300	500	res_letterbox	1081	catherine.saintandre@bethunebruay.fr	Notification [CopyMailBasket] pour catherine.saintandre@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.561534	SUCCESS
7301	500	res_letterbox	2352	florence.burnouf@bethunebruay.fr	Notification [CopyMailBasket] pour florence.burnouf@bethunebruay.fr	2020-01-22 00:00:00	2020-01-22 16:00:10.575653	SUCCESS
7306	7	res_letterbox	2523	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-23 09:39:29.267804	\N	\N
7305	5	notes	1001	sophie.wartel@bethunebruay.fr	Annotation ajoutée (1001)	2020-01-22 17:01:12.733094	2020-01-23 16:00:02.177101	INFO: no recipient found
7304	6	notes	1001	sophie.wartel@bethunebruay.fr	Annotation ajoutée (1001)	2020-01-22 17:01:12.729547	2020-01-23 16:00:02.204061	INFO: no recipient found
7307	6	notes	1006	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1006) Depuis un web service	2020-01-23 09:44:08.243557	2020-01-23 16:00:02.226903	INFO: no recipient found
7309	6	notes	1007	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1007) Depuis un web service	2020-01-23 09:46:57.311473	2020-01-23 16:00:02.249795	INFO: no recipient found
7311	6	notes	1010	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1010) Depuis un web service	2020-01-23 09:52:42.632446	2020-01-23 16:00:02.272102	INFO: no recipient found
7313	6	notes	1013	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1013) Depuis un web service	2020-01-23 09:55:18.7104	2020-01-23 16:00:02.29186	INFO: no recipient found
7317	6	notes	1016	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1016) Depuis un web service	2020-01-23 09:59:29.627245	2020-01-23 16:00:02.328157	INFO: no recipient found
7319	6	notes	1017	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1017) Depuis un web service	2020-01-23 10:01:36.07833	2020-01-23 16:00:02.347533	INFO: no recipient found
7321	6	notes	1018	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1018) Depuis un web service	2020-01-23 10:08:28.721524	2020-01-23 16:00:02.366048	INFO: no recipient found
7302	6	notes	999	christelle.delcroix@bethunebruay.fr	Annotation ajoutée (999) Depuis un web service	2020-01-22 16:43:54.759717	2020-01-23 16:00:02.496352	SUCCESS
7303	5	notes	999	christelle.delcroix@bethunebruay.fr	Annotation ajoutée (999) Depuis un web service	2020-01-22 16:43:54.763324	2020-01-23 16:00:02.501436	SUCCESS
7308	5	notes	1006	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1006) Depuis un web service	2020-01-23 09:44:08.246678	2020-01-23 16:00:02.781785	SUCCESS
7310	5	notes	1007	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1007) Depuis un web service	2020-01-23 09:46:57.314869	2020-01-23 16:00:02.78458	SUCCESS
7312	5	notes	1010	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1010) Depuis un web service	2020-01-23 09:52:42.635661	2020-01-23 16:00:02.786641	SUCCESS
7316	5	notes	1015	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1015) Depuis un web service	2020-01-23 09:58:14.367359	2020-01-23 16:00:02.791755	SUCCESS
7318	5	notes	1016	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1016) Depuis un web service	2020-01-23 09:59:29.630174	2020-01-23 16:00:02.79457	SUCCESS
7322	5	notes	1018	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1018) Depuis un web service	2020-01-23 10:08:28.725644	2020-01-23 16:00:02.799809	SUCCESS
7325	7	res_letterbox	2562	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-23 10:51:34.642091	\N	\N
7326	7	res_letterbox	2548	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-23 10:52:44.640729	\N	\N
7329	7	res_letterbox	2513	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-23 11:05:10.066527	\N	\N
7330	7	res_letterbox	2560	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-23 11:23:27.996965	\N	\N
7331	7	res_letterbox	2557	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-23 11:24:17.977656	\N	\N
7332	7	res_letterbox	2526	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-23 11:25:27.732726	\N	\N
7333	7	res_letterbox	2524	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-23 11:26:46.657625	\N	\N
7334	7	res_letterbox	2551	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-23 15:01:23.407158	\N	\N
7335	7	res_letterbox	2550	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-23 15:01:54.28535	\N	\N
7336	7	res_letterbox	2525	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-23 15:02:15.91484	\N	\N
7337	7	res_letterbox	2362	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	2020-01-23 15:02:45.436031	\N	\N
7338	7	res_letterbox	2359	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Administration Générale)	2020-01-23 15:03:52.652551	\N	\N
7339	7	res_letterbox	2225	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-23 15:04:17.991562	\N	\N
7340	7	res_letterbox	2133	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-23 15:04:48.444051	\N	\N
7341	7	res_letterbox	2132	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-23 15:05:21.622988	\N	\N
7342	7	res_letterbox	1955	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-23 15:06:03.871883	\N	\N
7323	6	notes	1019	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1019) Depuis un web service	2020-01-23 10:13:28.614908	2020-01-23 16:00:02.165125	INFO: no recipient found
7315	6	notes	1015	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1015) Depuis un web service	2020-01-23 09:58:14.363212	2020-01-23 16:00:02.310241	INFO: no recipient found
7327	6	notes	1020	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (1020) Depuis un web service	2020-01-23 11:00:01.594966	2020-01-23 16:00:02.541634	SUCCESS
7343	6	notes	1021	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1021)	2020-01-23 15:58:51.670328	2020-01-23 16:00:02.582526	SUCCESS
7314	5	notes	1013	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1013) Depuis un web service	2020-01-23 09:55:18.713579	2020-01-23 16:00:02.789397	SUCCESS
7320	5	notes	1017	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1017) Depuis un web service	2020-01-23 10:01:36.081954	2020-01-23 16:00:02.797268	SUCCESS
7324	5	notes	1019	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1019) Depuis un web service	2020-01-23 10:13:28.618236	2020-01-23 16:00:02.803193	SUCCESS
7328	5	notes	1020	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (1020) Depuis un web service	2020-01-23 11:00:01.598077	2020-01-23 16:00:02.834505	SUCCESS
7344	5	notes	1021	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1021)	2020-01-23 15:58:51.674331	2020-01-23 16:00:02.867704	SUCCESS
7345	500	res_letterbox	2551	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.701727	SUCCESS
7346	500	res_letterbox	2572	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.795901	SUCCESS
7347	500	res_letterbox	2582	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.800034	SUCCESS
7348	500	res_letterbox	2573	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.802193	SUCCESS
7349	500	res_letterbox	2578	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.805226	SUCCESS
7350	500	res_letterbox	2574	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.808038	SUCCESS
7351	500	res_letterbox	2575	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.810049	SUCCESS
7352	500	res_letterbox	2579	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.812491	SUCCESS
7353	500	res_letterbox	2576	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.814871	SUCCESS
7354	500	res_letterbox	2583	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.817015	SUCCESS
7355	500	res_letterbox	2588	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.819311	SUCCESS
7356	500	res_letterbox	2577	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.822058	SUCCESS
7357	500	res_letterbox	2571	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.825956	SUCCESS
7358	500	res_letterbox	2580	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.828281	SUCCESS
7359	500	res_letterbox	2586	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.83045	SUCCESS
7360	500	res_letterbox	2581	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.832843	SUCCESS
7361	500	res_letterbox	2584	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.834979	SUCCESS
7362	500	res_letterbox	2585	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.837926	SUCCESS
7364	500	res_letterbox	2443	florence.delory@bethunebruay.fr	Notification [MyBasket] pour florence.delory@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.85337	SUCCESS
7365	500	res_letterbox	2590	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.888252	SUCCESS
7366	500	res_letterbox	2591	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.891176	SUCCESS
7368	500	res_letterbox	2593	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.896129	SUCCESS
7369	500	res_letterbox	2594	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.898619	SUCCESS
7370	500	res_letterbox	2595	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.901316	SUCCESS
7371	500	res_letterbox	2599	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.903721	SUCCESS
7372	500	res_letterbox	2598	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.906425	SUCCESS
7373	500	res_letterbox	2548	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.933677	SUCCESS
7374	500	res_letterbox	2560	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.936738	SUCCESS
7375	500	res_letterbox	2562	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.940067	SUCCESS
7376	500	res_letterbox	2557	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.954149	SUCCESS
7377	500	res_letterbox	2524	yannis.delgery@bethunebruay.fr	Notification [MyBasket] pour yannis.delgery@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.96815	SUCCESS
7378	500	res_letterbox	2523	sabine.confrere@bethunebruay.fr	Notification [MyBasket] pour sabine.confrere@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.981709	SUCCESS
7379	500	res_letterbox	2526	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.994582	SUCCESS
7380	500	res_letterbox	2561	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.008691	SUCCESS
7382	500	res_letterbox	2627	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.064325	SUCCESS
7383	500	res_letterbox	2628	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.06995	SUCCESS
7384	500	res_letterbox	2629	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.072904	SUCCESS
7385	500	res_letterbox	2630	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.075435	SUCCESS
7386	500	res_letterbox	2623	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.079157	SUCCESS
7387	500	res_letterbox	2631	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.081551	SUCCESS
7388	500	res_letterbox	2624	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.084611	SUCCESS
7389	500	res_letterbox	2625	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.086888	SUCCESS
7390	500	res_letterbox	2632	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.089505	SUCCESS
7391	500	res_letterbox	2626	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.091977	SUCCESS
7392	500	res_letterbox	2637	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.095045	SUCCESS
7393	500	res_letterbox	2647	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.097307	SUCCESS
7394	500	res_letterbox	2550	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.11127	SUCCESS
7395	500	res_letterbox	2525	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.113564	SUCCESS
7396	500	res_letterbox	2643	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.125514	SUCCESS
7398	500	res_letterbox	2638	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.166958	SUCCESS
7399	500	res_letterbox	2639	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.16946	SUCCESS
7400	500	res_letterbox	2633	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.171998	SUCCESS
7401	500	res_letterbox	2634	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.174858	SUCCESS
7402	500	res_letterbox	2649	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.177804	SUCCESS
7403	500	res_letterbox	2635	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.180364	SUCCESS
7404	500	res_letterbox	2648	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.18347	SUCCESS
7405	500	res_letterbox	2641	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.185736	SUCCESS
7406	500	res_letterbox	2564	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.223433	SUCCESS
7407	500	res_letterbox	2565	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.226485	SUCCESS
7408	500	res_letterbox	2566	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.228755	SUCCESS
7409	500	res_letterbox	2567	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.231082	SUCCESS
7410	500	res_letterbox	2568	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.233632	SUCCESS
7411	500	res_letterbox	2569	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.236283	SUCCESS
7412	500	res_letterbox	2570	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.238568	SUCCESS
7413	500	res_letterbox	2589	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.241055	SUCCESS
7414	500	res_letterbox	2644	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.243565	SUCCESS
7415	500	res_letterbox	2645	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.246446	SUCCESS
7416	500	res_letterbox	2646	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.248779	SUCCESS
7418	500	res_letterbox	2612	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.473244	SUCCESS
7419	500	res_letterbox	2613	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.479104	SUCCESS
7420	500	res_letterbox	2614	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.482088	SUCCESS
7421	500	res_letterbox	2615	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.484856	SUCCESS
7422	500	res_letterbox	2616	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.488341	SUCCESS
7423	500	res_letterbox	2651	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.491314	SUCCESS
7424	500	res_letterbox	2563	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.523378	SUCCESS
7425	500	res_letterbox	2617	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.526745	SUCCESS
7426	500	res_letterbox	2618	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.530246	SUCCESS
7427	500	res_letterbox	2619	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.533431	SUCCESS
7428	500	res_letterbox	2621	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.53658	SUCCESS
7429	500	res_letterbox	2622	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.540701	SUCCESS
7430	500	res_letterbox	2608	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.556946	SUCCESS
7431	500	res_letterbox	2600	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.559747	SUCCESS
7433	500	res_letterbox	2513	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.573154	SUCCESS
7435	500	res_letterbox	1955	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.612117	SUCCESS
7436	500	res_letterbox	2132	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.615376	SUCCESS
7437	500	res_letterbox	2225	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.618517	SUCCESS
7438	500	res_letterbox	2359	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.621767	SUCCESS
7439	500	res_letterbox	2548	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.643015	SUCCESS
7440	500	res_letterbox	2560	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.647384	SUCCESS
7441	500	res_letterbox	2562	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.649961	SUCCESS
7442	500	res_letterbox	2550	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.665404	SUCCESS
7443	500	res_letterbox	2525	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.667958	SUCCESS
7444	500	res_letterbox	2513	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.679322	SUCCESS
7445	500	res_letterbox	2548	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.693926	SUCCESS
7446	500	res_letterbox	2560	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.696314	SUCCESS
7447	500	res_letterbox	2562	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.698766	SUCCESS
7448	500	res_letterbox	2548	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.719093	SUCCESS
7450	500	res_letterbox	2562	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.723923	SUCCESS
7451	500	res_letterbox	2513	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.736178	SUCCESS
7452	500	res_letterbox	2548	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.756908	SUCCESS
7453	500	res_letterbox	2560	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.759631	SUCCESS
7454	500	res_letterbox	2562	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.762157	SUCCESS
7474	500	res_letterbox	2582	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.362701	SUCCESS
7475	500	res_letterbox	2573	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.366214	SUCCESS
7476	500	res_letterbox	2578	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.37244	SUCCESS
7477	500	res_letterbox	2574	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.375267	SUCCESS
7478	500	res_letterbox	2575	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.377809	SUCCESS
7479	500	res_letterbox	2579	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.381331	SUCCESS
7480	500	res_letterbox	2576	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.383557	SUCCESS
7481	500	res_letterbox	2583	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.387018	SUCCESS
7482	500	res_letterbox	2588	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.389546	SUCCESS
7483	500	res_letterbox	2577	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.392272	SUCCESS
7484	500	res_letterbox	2571	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.395218	SUCCESS
7485	500	res_letterbox	2580	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.398488	SUCCESS
7486	500	res_letterbox	2586	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.401588	SUCCESS
7488	500	res_letterbox	2584	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.407305	SUCCESS
7489	500	res_letterbox	2585	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.410246	SUCCESS
7490	500	res_letterbox	2590	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.413333	SUCCESS
7491	500	res_letterbox	2603	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.416083	SUCCESS
7492	500	res_letterbox	2591	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.419313	SUCCESS
7493	500	res_letterbox	2592	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.421725	SUCCESS
7494	500	res_letterbox	2593	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.42469	SUCCESS
7495	500	res_letterbox	2594	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.427696	SUCCESS
7496	500	res_letterbox	2595	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.431266	SUCCESS
7497	500	res_letterbox	2599	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.434308	SUCCESS
7455	500	res_letterbox	2513	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.778998	SUCCESS
7456	500	res_letterbox	1850	severine.deturck@bethunebruay.fr	Notification [CopyMailBasket] pour severine.deturck@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.792428	SUCCESS
7457	500	res_letterbox	2611	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.831274	SUCCESS
7458	500	res_letterbox	2612	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.834454	SUCCESS
7459	500	res_letterbox	2613	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.837447	SUCCESS
7460	500	res_letterbox	2614	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.841288	SUCCESS
7462	500	res_letterbox	2616	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.84724	SUCCESS
7463	500	res_letterbox	2651	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.850151	SUCCESS
7464	500	res_letterbox	2524	agnes.roudaut@bethunebruay.fr	Notification [CopyMailBasket] pour agnes.roudaut@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.865931	SUCCESS
7465	500	res_letterbox	2557	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.880832	SUCCESS
7466	500	res_letterbox	2563	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.917234	SUCCESS
7467	500	res_letterbox	2562	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.920393	SUCCESS
7468	500	res_letterbox	2617	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.923141	SUCCESS
7469	500	res_letterbox	2618	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.925539	SUCCESS
7470	500	res_letterbox	2619	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.929659	SUCCESS
7471	500	res_letterbox	2621	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.933081	SUCCESS
7472	500	res_letterbox	2622	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.93547	SUCCESS
7432	500	res_letterbox	2362	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.704753	SUCCESS
7511	500	res_letterbox	2551	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.720196	SUCCESS
7363	500	res_letterbox	2603	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.840094	SUCCESS
7367	500	res_letterbox	2592	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:07.893546	SUCCESS
7381	500	res_letterbox	2642	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.011212	SUCCESS
7397	500	res_letterbox	2636	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.164431	SUCCESS
7473	500	res_letterbox	2572	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.359362	SUCCESS
7487	500	res_letterbox	2581	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.404431	SUCCESS
7498	500	res_letterbox	2598	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.43677	SUCCESS
7417	500	res_letterbox	2611	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.47005	SUCCESS
7434	500	res_letterbox	2133	nathalie.legrand@bethunebruay.fr	Notification [MyBasket] pour nathalie.legrand@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.609621	SUCCESS
7449	500	res_letterbox	2560	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.721662	SUCCESS
7461	500	res_letterbox	2615	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.844337	SUCCESS
7499	500	res_letterbox	2359	magali.lecat@bethunebruay.fr	Notification [CopyMailBasket] pour magali.lecat@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.949132	SUCCESS
7500	500	res_letterbox	2610	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.990788	SUCCESS
7501	500	res_letterbox	2608	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.993362	SUCCESS
7502	500	res_letterbox	2607	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.995556	SUCCESS
7503	500	res_letterbox	2605	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:08.997944	SUCCESS
7504	500	res_letterbox	2604	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.000751	SUCCESS
7505	500	res_letterbox	2602	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.003591	SUCCESS
7506	500	res_letterbox	2600	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.006808	SUCCESS
7507	500	res_letterbox	2609	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.009178	SUCCESS
7508	500	res_letterbox	2606	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.011811	SUCCESS
7509	500	res_letterbox	2601	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.014154	SUCCESS
7510	500	res_letterbox	2513	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-23 00:00:00	2020-01-23 16:00:09.026406	SUCCESS
7512	6	notes	1022	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1022)	2020-01-23 16:11:28.972269	2020-01-24 16:00:02.274455	SUCCESS
7514	6	notes	1023	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1023)	2020-01-23 16:13:39.888503	2020-01-24 16:00:02.277004	SUCCESS
7516	6	notes	1025	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1025)	2020-01-23 16:15:47.130188	2020-01-24 16:00:02.28004	SUCCESS
7518	6	notes	1026	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1026)	2020-01-23 16:16:20.182237	2020-01-24 16:00:02.282507	SUCCESS
7513	5	notes	1022	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1022)	2020-01-23 16:11:28.97542	2020-01-24 16:00:02.370386	SUCCESS
7515	5	notes	1023	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1023)	2020-01-23 16:13:39.892097	2020-01-24 16:00:02.373445	SUCCESS
7517	5	notes	1025	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1025)	2020-01-23 16:15:47.133093	2020-01-24 16:00:02.376938	SUCCESS
7528	7	res_view_letterbox	2524	agnes.roudaut@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger	2020-01-23 16:43:52.781045	\N	\N
7533	7	res_letterbox	2622	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-23 17:38:34.64881	\N	\N
7534	7	res_letterbox	2621	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-23 17:39:37.354651	\N	\N
7535	7	res_letterbox	2642	roland.louchart@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	2020-01-23 18:28:41.338644	\N	\N
7536	7	res_letterbox	2642	roland.louchart@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	2020-01-23 18:29:01.672913	\N	\N
7537	7	res_letterbox	2642	roland.louchart@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	2020-01-23 18:29:27.914214	\N	\N
7538	7	res_letterbox	2642	roland.louchart@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	2020-01-23 18:30:00.850276	\N	\N
7539	7	res_letterbox	2561	roland.louchart@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Logistique)	2020-01-23 18:30:26.177999	\N	\N
7544	7	res_view_letterbox	2618	anne.bacquet@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger	2020-01-24 09:03:45.271099	\N	\N
7545	7	res_letterbox	2624	anne.bacquet@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	2020-01-24 09:31:15.958716	\N	\N
7546	7	res_letterbox	2624	anne.bacquet@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	2020-01-24 09:32:15.773566	\N	\N
7547	7	res_letterbox	2624	anne.bacquet@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	2020-01-24 09:32:49.780376	\N	\N
7548	7	res_letterbox	2626	anne.bacquet@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	2020-01-24 09:33:37.911633	\N	\N
7543	5	notes	1042	frederique.ramette@bethunebruay.fr	Annotation ajoutée (1042)	2020-01-24 08:43:52.433644	2020-01-24 16:00:01.800954	INFO: no recipient found
7549	6	notes	1047	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1047)	2020-01-24 09:57:41.783268	2020-01-24 16:00:01.814143	INFO: no recipient found
7551	6	notes	1048	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1048) Depuis un web service	2020-01-24 13:51:40.802058	2020-01-24 16:00:01.833203	INFO: no recipient found
7553	6	notes	1049	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1049) Depuis un web service	2020-01-24 13:54:58.477714	2020-01-24 16:00:01.851873	INFO: no recipient found
7555	6	notes	1050	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1050) Depuis un web service	2020-01-24 13:57:54.04868	2020-01-24 16:00:01.866098	INFO: no recipient found
7557	6	notes	1051	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1051) Depuis un web service	2020-01-24 14:00:30.545054	2020-01-24 16:00:01.880176	INFO: no recipient found
7559	6	notes	1052	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1052) Depuis un web service	2020-01-24 14:37:17.988228	2020-01-24 16:00:01.899232	INFO: no recipient found
7561	6	notes	1053	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1053) Depuis un web service	2020-01-24 14:39:55.215673	2020-01-24 16:00:01.913797	INFO: no recipient found
7563	6	notes	1054	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1054) Depuis un web service	2020-01-24 14:42:49.507942	2020-01-24 16:00:01.933209	INFO: no recipient found
7565	6	notes	1055	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1055) Depuis un web service	2020-01-24 14:45:15.826288	2020-01-24 16:00:01.947394	INFO: no recipient found
7567	6	notes	1056	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1056)	2020-01-24 14:47:34.108236	2020-01-24 16:00:01.962231	INFO: no recipient found
7569	6	notes	1057	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1057)	2020-01-24 15:10:21.984965	2020-01-24 16:00:01.974931	INFO: no recipient found
7522	6	notes	1028	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1028)	2020-01-23 16:17:57.414167	2020-01-24 16:00:02.271965	SUCCESS
7529	6	notes	1031	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1031)	2020-01-23 16:46:03.854268	2020-01-24 16:00:02.284957	SUCCESS
7531	6	notes	1032	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1032)	2020-01-23 16:47:44.08302	2020-01-24 16:00:02.287515	SUCCESS
7540	6	notes	1035	roland.louchart@bethunebruay.fr	Annotation ajoutée (1035) Depuis un web service	2020-01-23 18:31:18.898745	2020-01-24 16:00:02.320518	SUCCESS
7542	6	notes	1042	frederique.ramette@bethunebruay.fr	Annotation ajoutée (1042)	2020-01-24 08:43:52.430637	2020-01-24 16:00:02.364455	SUCCESS
7519	5	notes	1026	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1026)	2020-01-23 16:16:20.185688	2020-01-24 16:00:02.366171	SUCCESS
7530	5	notes	1031	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1031)	2020-01-23 16:46:03.857677	2020-01-24 16:00:02.379219	SUCCESS
7532	5	notes	1032	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1032)	2020-01-23 16:47:44.086617	2020-01-24 16:00:02.382164	SUCCESS
7541	5	notes	1035	roland.louchart@bethunebruay.fr	Annotation ajoutée (1035) Depuis un web service	2020-01-23 18:31:18.90134	2020-01-24 16:00:02.432856	SUCCESS
7550	5	notes	1047	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1047)	2020-01-24 09:57:41.786492	2020-01-24 16:00:02.5062	SUCCESS
7568	5	notes	1056	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1056)	2020-01-24 14:47:34.111345	2020-01-24 16:00:02.508644	SUCCESS
7570	5	notes	1057	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1057)	2020-01-24 15:10:21.987988	2020-01-24 16:00:02.510909	SUCCESS
7552	5	notes	1048	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1048) Depuis un web service	2020-01-24 13:51:40.806201	2020-01-24 16:00:02.686062	SUCCESS
7554	5	notes	1049	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1049) Depuis un web service	2020-01-24 13:54:58.481283	2020-01-24 16:00:02.688599	SUCCESS
7558	5	notes	1051	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1051) Depuis un web service	2020-01-24 14:00:30.548019	2020-01-24 16:00:02.693807	SUCCESS
7560	5	notes	1052	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1052) Depuis un web service	2020-01-24 14:37:17.991182	2020-01-24 16:00:02.695997	SUCCESS
7564	5	notes	1054	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1054) Depuis un web service	2020-01-24 14:42:49.510858	2020-01-24 16:00:02.700831	SUCCESS
7566	5	notes	1055	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1055) Depuis un web service	2020-01-24 14:45:15.829824	2020-01-24 16:00:02.70317	SUCCESS
7571	500	res_letterbox	2709	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.006477	SUCCESS
8062	6	notes	1111	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1111)	2020-01-27 11:46:39.611171	2020-01-27 16:00:03.93229	SUCCESS
7573	500	res_letterbox	2712	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.012316	SUCCESS
7574	500	res_letterbox	2713	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.015617	SUCCESS
7575	500	res_letterbox	2710	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.018943	SUCCESS
7576	500	res_letterbox	2714	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.021381	SUCCESS
7577	500	res_letterbox	2732	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.025069	SUCCESS
7578	500	res_letterbox	2733	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.028177	SUCCESS
7580	500	res_letterbox	2736	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.033353	SUCCESS
7581	500	res_letterbox	2737	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.036055	SUCCESS
7582	500	res_letterbox	2741	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.039652	SUCCESS
7583	500	res_letterbox	2728	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.043092	SUCCESS
7584	500	res_letterbox	2729	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.046382	SUCCESS
7585	500	res_letterbox	2730	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.04937	SUCCESS
7586	500	res_letterbox	2745	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.055509	SUCCESS
7587	500	res_letterbox	2731	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.058223	SUCCESS
7588	500	res_letterbox	2703	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.093297	SUCCESS
7589	500	res_letterbox	2704	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.09633	SUCCESS
7590	500	res_letterbox	2705	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.099388	SUCCESS
7591	500	res_letterbox	2707	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.102206	SUCCESS
7592	500	res_letterbox	2708	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.105379	SUCCESS
7594	500	res_letterbox	2524	agnes.roudaut@bethunebruay.fr	Notification [MyBasket] pour agnes.roudaut@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.124541	SUCCESS
7595	500	res_letterbox	2622	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.137683	SUCCESS
7596	500	res_letterbox	2674	olivier.ratajczak@bethunebruay.fr	Notification [MyBasket] pour olivier.ratajczak@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.149898	SUCCESS
7597	500	res_letterbox	2618	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.162061	SUCCESS
7598	500	res_letterbox	2561	stephane.hernu@bethunebruay.fr	Notification [MyBasket] pour stephane.hernu@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.180401	SUCCESS
7599	500	res_letterbox	2642	stephane.hernu@bethunebruay.fr	Notification [MyBasket] pour stephane.hernu@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.182803	SUCCESS
7600	500	res_letterbox	2716	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.203984	SUCCESS
7601	500	res_letterbox	2744	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.207063	SUCCESS
7602	500	res_letterbox	2748	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.209672	SUCCESS
7603	500	res_letterbox	2672	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.411527	SUCCESS
7604	500	res_letterbox	2652	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.414876	SUCCESS
7605	500	res_letterbox	2653	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.417939	SUCCESS
7606	500	res_letterbox	2655	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.420509	SUCCESS
7608	500	res_letterbox	2657	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.427192	SUCCESS
7609	500	res_letterbox	2659	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.430262	SUCCESS
7610	500	res_letterbox	2660	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.43419	SUCCESS
7611	500	res_letterbox	2662	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.437332	SUCCESS
7612	500	res_letterbox	2663	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.440322	SUCCESS
7613	500	res_letterbox	2664	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.443525	SUCCESS
7614	500	res_letterbox	2666	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.446556	SUCCESS
7615	500	res_letterbox	2667	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.450218	SUCCESS
7616	500	res_letterbox	2669	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.454138	SUCCESS
7617	500	res_letterbox	2670	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.457315	SUCCESS
7618	500	res_letterbox	2650	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.460717	SUCCESS
7556	5	notes	1050	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1050) Depuis un web service	2020-01-24 13:57:54.051766	2020-01-24 16:00:02.691353	SUCCESS
7562	5	notes	1053	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1053) Depuis un web service	2020-01-24 14:39:55.218362	2020-01-24 16:00:02.698215	SUCCESS
7620	500	res_letterbox	2658	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.467104	SUCCESS
7621	500	res_letterbox	2661	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.4703	SUCCESS
7622	500	res_letterbox	2665	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.473232	SUCCESS
7623	500	res_letterbox	2668	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.476322	SUCCESS
7624	500	res_letterbox	2671	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.479358	SUCCESS
7625	500	res_letterbox	2685	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.482221	SUCCESS
7627	500	res_letterbox	2691	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.487845	SUCCESS
7628	500	res_letterbox	2681	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.491478	SUCCESS
7629	500	res_letterbox	2686	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.494567	SUCCESS
7630	500	res_letterbox	2682	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.497764	SUCCESS
7631	500	res_letterbox	2696	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.500946	SUCCESS
7632	500	res_letterbox	2683	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.503922	SUCCESS
7633	500	res_letterbox	2687	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.507696	SUCCESS
7634	500	res_letterbox	2684	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.510972	SUCCESS
7635	500	res_letterbox	2692	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.514692	SUCCESS
7636	500	res_letterbox	2688	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.518093	SUCCESS
7637	500	res_letterbox	2700	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.521585	SUCCESS
7638	500	res_letterbox	2689	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.52458	SUCCESS
7639	500	res_letterbox	2693	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.52764	SUCCESS
7640	500	res_letterbox	2690	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.530903	SUCCESS
7641	500	res_letterbox	2697	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.533606	SUCCESS
7643	500	res_letterbox	2695	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.539627	SUCCESS
7644	500	res_letterbox	2698	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.542624	SUCCESS
7645	500	res_letterbox	2701	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.545622	SUCCESS
7646	500	res_letterbox	2699	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.548559	SUCCESS
7647	500	res_letterbox	2702	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.551078	SUCCESS
7648	500	res_letterbox	2717	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.554538	SUCCESS
7649	500	res_letterbox	2718	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.557057	SUCCESS
7650	500	res_letterbox	2721	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.56021	SUCCESS
7651	500	res_letterbox	2722	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.563039	SUCCESS
7652	500	res_letterbox	2723	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.565882	SUCCESS
7653	500	res_letterbox	2724	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.568872	SUCCESS
7654	500	res_letterbox	2725	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.571879	SUCCESS
7655	500	res_letterbox	2726	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.574498	SUCCESS
7656	500	res_letterbox	2746	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.577287	SUCCESS
7657	500	res_letterbox	2621	maxence.catry@bethunebruay.fr	Notification [MyBasket] pour maxence.catry@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.75505	SUCCESS
7659	500	res_letterbox	2675	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.776369	SUCCESS
7660	500	res_letterbox	2413	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.789204	SUCCESS
7661	500	res_letterbox	2622	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.801938	SUCCESS
7662	500	res_letterbox	2622	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.814743	SUCCESS
7663	500	res_letterbox	2621	thibaut.deldicque@bethunebruay.fr	Notification [CopyMailBasket] pour thibaut.deldicque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.826876	SUCCESS
7572	500	res_letterbox	2711	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.009419	SUCCESS
7579	500	res_letterbox	2735	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.030856	SUCCESS
7593	500	res_letterbox	2706	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.109562	SUCCESS
7607	500	res_letterbox	2656	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.423925	SUCCESS
7619	500	res_letterbox	2654	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.463863	SUCCESS
7626	500	res_letterbox	2673	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.484734	SUCCESS
7670	500	res_letterbox	2704	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.678785	SUCCESS
7671	500	res_letterbox	2705	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.681542	SUCCESS
7672	500	res_letterbox	2707	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.684599	SUCCESS
7673	500	res_letterbox	2708	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.687356	SUCCESS
7675	500	res_letterbox	2711	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.693011	SUCCESS
7676	500	res_letterbox	2712	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.696298	SUCCESS
7677	500	res_letterbox	2713	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.699576	SUCCESS
7678	500	res_letterbox	2706	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.702859	SUCCESS
7679	500	res_letterbox	2710	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.705899	SUCCESS
7680	500	res_letterbox	2714	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.708963	SUCCESS
7681	500	res_letterbox	2732	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.711829	SUCCESS
7682	500	res_letterbox	2733	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.71441	SUCCESS
7683	500	res_letterbox	2735	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.717676	SUCCESS
7684	500	res_letterbox	2736	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.720574	SUCCESS
7685	500	res_letterbox	2737	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.723398	SUCCESS
7686	500	res_letterbox	2741	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.72656	SUCCESS
7687	500	res_letterbox	2728	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.729581	SUCCESS
7688	500	res_letterbox	2729	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.73285	SUCCESS
7689	500	res_letterbox	2730	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.735318	SUCCESS
7691	500	res_letterbox	2731	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.740465	SUCCESS
7664	500	res_letterbox	2622	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.839502	SUCCESS
7665	500	res_letterbox	2622	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.851546	SUCCESS
7666	500	res_letterbox	2674	severine.deturck@bethunebruay.fr	Notification [CopyMailBasket] pour severine.deturck@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.864872	SUCCESS
7667	500	res_letterbox	2621	flora.tivelet@bethunebruay.fr	Notification [CopyMailBasket] pour flora.tivelet@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.877295	SUCCESS
7668	500	res_letterbox	2413	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.889528	SUCCESS
7692	500	res_letterbox	2680	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.941432	SUCCESS
7693	500	res_letterbox	2679	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.944508	SUCCESS
7694	500	res_letterbox	2677	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.947386	SUCCESS
7695	500	res_letterbox	2676	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.950315	SUCCESS
7696	500	res_letterbox	2678	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.953607	SUCCESS
7697	500	res_letterbox	2675	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.956639	SUCCESS
7698	500	res_letterbox	2727	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.959656	SUCCESS
7699	500	res_letterbox	2720	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.962355	SUCCESS
7700	500	res_letterbox	2719	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.966701	SUCCESS
7701	500	res_letterbox	2715	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.969829	SUCCESS
7642	500	res_letterbox	2694	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.536188	SUCCESS
7669	500	res_letterbox	2703	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.676044	SUCCESS
7674	500	res_letterbox	2709	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.690111	SUCCESS
7690	500	res_letterbox	2745	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.737884	SUCCESS
7658	500	res_letterbox	2677	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-24 00:00:00	2020-01-24 16:00:08.773059	SUCCESS
7702	7	res_letterbox	2748	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-24 16:05:59.451707	\N	\N
7703	7	res_letterbox	2744	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-24 16:06:23.843752	\N	\N
7704	7	res_letterbox	2643	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-24 16:06:33.769785	\N	\N
7705	7	res_letterbox	2716	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-24 16:06:45.158553	\N	\N
7708	7	res_view_letterbox	2723	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:07:47.470498	\N	\N
7709	7	res_view_letterbox	2724	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:07:47.481372	\N	\N
7710	7	res_view_letterbox	2746	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:07:47.490277	\N	\N
7711	7	res_view_letterbox	2700	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.789883	\N	\N
7712	7	res_view_letterbox	2701	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.799676	\N	\N
7713	7	res_view_letterbox	2699	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.807088	\N	\N
7714	7	res_view_letterbox	2702	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.815364	\N	\N
7715	7	res_view_letterbox	2721	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.825332	\N	\N
7716	7	res_view_letterbox	2722	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.835072	\N	\N
7717	7	res_view_letterbox	2725	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:07.842685	\N	\N
7718	7	res_view_letterbox	2717	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:41.138917	\N	\N
7719	7	res_view_letterbox	2726	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:08:41.15065	\N	\N
7720	7	res_view_letterbox	2672	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.370471	\N	\N
7721	7	res_view_letterbox	2568	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.385116	\N	\N
7722	7	res_view_letterbox	2569	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.39541	\N	\N
7723	7	res_view_letterbox	2570	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.405474	\N	\N
7724	7	res_view_letterbox	2589	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.415315	\N	\N
7725	7	res_view_letterbox	2659	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.425465	\N	\N
7726	7	res_view_letterbox	2660	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.435153	\N	\N
7727	7	res_view_letterbox	2662	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.443368	\N	\N
7728	7	res_view_letterbox	2663	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.45137	\N	\N
7729	7	res_view_letterbox	2664	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.460423	\N	\N
7730	7	res_view_letterbox	2667	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.467986	\N	\N
7731	7	res_view_letterbox	2669	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.475257	\N	\N
7732	7	res_view_letterbox	2670	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.485153	\N	\N
7733	7	res_view_letterbox	2661	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.494357	\N	\N
7734	7	res_view_letterbox	2665	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.504161	\N	\N
7735	7	res_view_letterbox	2668	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.514512	\N	\N
7736	7	res_view_letterbox	2673	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.526198	\N	\N
7737	7	res_view_letterbox	2691	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.53547	\N	\N
7738	7	res_view_letterbox	2686	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.544718	\N	\N
7739	7	res_view_letterbox	2683	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.55321	\N	\N
7740	7	res_view_letterbox	2687	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.562374	\N	\N
7741	7	res_view_letterbox	2684	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.570674	\N	\N
7742	7	res_view_letterbox	2692	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.581513	\N	\N
7743	7	res_view_letterbox	2688	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.592933	\N	\N
7744	7	res_view_letterbox	2689	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.601427	\N	\N
7745	7	res_view_letterbox	2693	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.610279	\N	\N
7746	7	res_view_letterbox	2690	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.619968	\N	\N
7706	6	notes	1064	julie.courcelle@bethunebruay.fr	Annotation ajoutée (1064) Depuis un web service	2020-01-24 16:07:20.979284	2020-01-25 16:00:02.836903	SUCCESS
7747	7	res_view_letterbox	2694	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:00.629494	\N	\N
7748	7	res_view_letterbox	2371	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:16.539823	\N	\N
7749	7	res_view_letterbox	2372	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:16.552872	\N	\N
7750	7	res_view_letterbox	2370	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:16.563001	\N	\N
7751	7	res_view_letterbox	2373	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:16.572241	\N	\N
7752	7	res_view_letterbox	2374	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:10:16.581549	\N	\N
7753	7	res_view_letterbox	2365	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.466536	\N	\N
7754	7	res_view_letterbox	2368	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.477476	\N	\N
7755	7	res_view_letterbox	2364	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.486425	\N	\N
7756	7	res_view_letterbox	2366	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.495257	\N	\N
7757	7	res_view_letterbox	2375	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.504411	\N	\N
7758	7	res_view_letterbox	2471	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.512936	\N	\N
7759	7	res_view_letterbox	2565	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.52058	\N	\N
7760	7	res_view_letterbox	2566	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.527485	\N	\N
7761	7	res_view_letterbox	2567	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.535508	\N	\N
7762	7	res_view_letterbox	2646	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.543329	\N	\N
7763	7	res_view_letterbox	2652	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.550361	\N	\N
7764	7	res_view_letterbox	2653	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.557287	\N	\N
7765	7	res_view_letterbox	2655	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.565034	\N	\N
7766	7	res_view_letterbox	2656	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.574961	\N	\N
7767	7	res_view_letterbox	2657	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.581911	\N	\N
7768	7	res_view_letterbox	2654	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.587998	\N	\N
7769	7	res_view_letterbox	2658	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.594411	\N	\N
7770	7	res_view_letterbox	2681	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.601243	\N	\N
7771	7	res_view_letterbox	2682	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.607892	\N	\N
7772	7	res_view_letterbox	2718	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:11:52.614943	\N	\N
7773	7	res_view_letterbox	2367	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.769108	\N	\N
7774	7	res_view_letterbox	2467	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.780498	\N	\N
7775	7	res_view_letterbox	2457	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.790497	\N	\N
7776	7	res_view_letterbox	2458	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.799093	\N	\N
7777	7	res_view_letterbox	2459	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.808184	\N	\N
7778	7	res_view_letterbox	2461	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.816582	\N	\N
7779	7	res_view_letterbox	2462	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.825675	\N	\N
7780	7	res_view_letterbox	2464	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.834189	\N	\N
7781	7	res_view_letterbox	2465	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.842628	\N	\N
7782	7	res_view_letterbox	2466	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.849806	\N	\N
7783	7	res_view_letterbox	2468	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.857509	\N	\N
7784	7	res_view_letterbox	2456	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.865141	\N	\N
7785	7	res_view_letterbox	2460	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.871746	\N	\N
7786	7	res_view_letterbox	2463	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.880158	\N	\N
7787	7	res_view_letterbox	2470	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.887998	\N	\N
7788	7	res_view_letterbox	2696	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.895586	\N	\N
7789	7	res_view_letterbox	2697	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.903663	\N	\N
7790	7	res_view_letterbox	2695	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.910203	\N	\N
7791	7	res_view_letterbox	2698	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:20.91696	\N	\N
7792	7	res_view_letterbox	2469	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:53.662279	\N	\N
7793	7	res_view_letterbox	2671	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:53.677672	\N	\N
7794	7	res_view_letterbox	2685	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:13:53.68863	\N	\N
7795	7	res_letterbox	808	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:15:16.55655	\N	\N
7796	7	res_letterbox	2666	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:16:09.146597	\N	\N
7797	7	res_letterbox	2650	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	2020-01-24 16:16:26.80628	\N	\N
7798	7	res_letterbox	2645	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-24 16:16:48.641998	\N	\N
7799	7	res_letterbox	2644	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	2020-01-24 16:18:11.664308	\N	\N
7802	7	res_letterbox	2564	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:18:42.837103	\N	\N
7805	7	res_letterbox	2455	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Développement R.H.)	2020-01-24 16:19:45.38865	\N	\N
7806	7	res_letterbox	2438	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:20:04.141312	\N	\N
7807	7	res_letterbox	2369	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:20:34.117523	\N	\N
7808	7	res_letterbox	1392	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:21:02.872947	\N	\N
7809	7	res_letterbox	1341	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-24 16:21:46.3991	\N	\N
7810	7	res_letterbox	1340	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-24 16:21:59.267416	\N	\N
7811	7	res_letterbox	1179	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Paie)	2020-01-24 16:22:23.927814	\N	\N
7812	7	res_view_letterbox	1167	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.30045	\N	\N
7813	7	res_view_letterbox	1160	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.310232	\N	\N
7814	7	res_view_letterbox	1169	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.318971	\N	\N
7815	7	res_view_letterbox	1168	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.327715	\N	\N
7816	7	res_view_letterbox	967	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.335991	\N	\N
7817	7	res_view_letterbox	966	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.343947	\N	\N
7818	7	res_view_letterbox	1056	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 16:22:50.351921	\N	\N
7819	7	res_letterbox	852	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-24 16:23:08.675337	\N	\N
7820	7	res_letterbox	1166	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Paie)	2020-01-24 16:23:23.306287	\N	\N
7821	7	res_letterbox	1165	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Carrière)	2020-01-24 16:24:27.581279	\N	\N
7822	7	res_letterbox	1057	annabelle.ovlaque@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Hygiène et Sécurité)	2020-01-24 16:24:41.858177	\N	\N
7829	7	res_letterbox	2771	nadine.defebvin@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger (vers une entité: Exploitation)	2020-01-24 17:13:56.493269	\N	\N
7803	6	notes	1069	stephane.hernu@bethunebruay.fr	Annotation ajoutée (1069) Depuis un web service	2020-01-24 16:19:19.976711	2020-01-25 16:00:01.882215	INFO: no recipient found
7801	5	notes	1068	stephane.hernu@bethunebruay.fr	Annotation ajoutée (1068) Depuis un web service	2020-01-24 16:18:42.335318	2020-01-25 16:00:01.885988	INFO: no recipient found
7824	5	notes	1073	lucie.thery@bethunebruay.fr	Annotation ajoutée (1073)	2020-01-24 16:27:47.102105	2020-01-25 16:00:01.932287	INFO: no recipient found
7826	5	notes	1074	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1074)	2020-01-24 16:29:32.660427	2020-01-25 16:00:01.953526	INFO: no recipient found
7828	5	notes	1075	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1075) Depuis un web service	2020-01-24 16:42:36.386789	2020-01-25 16:00:01.97403	INFO: no recipient found
7831	5	notes	1076	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1076)	2020-01-24 17:16:24.309151	2020-01-25 16:00:02.744759	SUCCESS
7845	5	notes	1083	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1083) Depuis un web service	2020-01-24 17:21:20.883112	2020-01-25 16:00:02.764034	SUCCESS
7847	5	notes	1084	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1084) Depuis un web service	2020-01-24 17:21:50.30337	2020-01-25 16:00:02.766647	SUCCESS
7830	6	notes	1076	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1076)	2020-01-24 17:16:24.306386	2020-01-25 16:00:02.83943	SUCCESS
7832	6	notes	1077	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1077)	2020-01-24 17:17:46.025167	2020-01-25 16:00:02.841982	SUCCESS
7834	6	notes	1078	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1078) Depuis un web service	2020-01-24 17:19:16.241663	2020-01-25 16:00:02.844753	SUCCESS
7836	6	notes	1079	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1079) Depuis un web service	2020-01-24 17:19:20.395264	2020-01-25 16:00:02.847648	SUCCESS
7838	6	notes	1080	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1080) Depuis un web service	2020-01-24 17:19:42.049391	2020-01-25 16:00:02.850421	SUCCESS
7840	6	notes	1081	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1081) Depuis un web service	2020-01-24 17:20:42.948204	2020-01-25 16:00:02.854052	SUCCESS
7842	6	notes	1082	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1082) Depuis un web service	2020-01-24 17:21:20.255103	2020-01-25 16:00:02.857127	SUCCESS
7844	6	notes	1083	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1083) Depuis un web service	2020-01-24 17:21:20.879191	2020-01-25 16:00:02.859807	SUCCESS
7846	6	notes	1084	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1084) Depuis un web service	2020-01-24 17:21:50.300251	2020-01-25 16:00:02.863394	SUCCESS
7823	6	notes	1073	lucie.thery@bethunebruay.fr	Annotation ajoutée (1073)	2020-01-24 16:27:47.099106	2020-01-25 16:00:02.931638	SUCCESS
7825	6	notes	1074	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1074)	2020-01-24 16:29:32.656965	2020-01-25 16:00:02.968003	SUCCESS
7827	6	notes	1075	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1075) Depuis un web service	2020-01-24 16:42:36.382644	2020-01-25 16:00:03.007684	SUCCESS
7856	7	res_view_letterbox	2753	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-24 17:24:21.407769	\N	\N
7800	6	notes	1068	stephane.hernu@bethunebruay.fr	Annotation ajoutée (1068) Depuis un web service	2020-01-24 16:18:42.332134	2020-01-25 16:00:01.861713	INFO: no recipient found
7804	5	notes	1069	stephane.hernu@bethunebruay.fr	Annotation ajoutée (1069) Depuis un web service	2020-01-24 16:19:19.979286	2020-01-25 16:00:01.906233	INFO: no recipient found
7707	5	notes	1064	julie.courcelle@bethunebruay.fr	Annotation ajoutée (1064) Depuis un web service	2020-01-24 16:07:20.982167	2020-01-25 16:00:02.7418	SUCCESS
7833	5	notes	1077	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1077)	2020-01-24 17:17:46.027618	2020-01-25 16:00:02.747303	SUCCESS
7835	5	notes	1078	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1078) Depuis un web service	2020-01-24 17:19:16.244136	2020-01-25 16:00:02.749617	SUCCESS
7837	5	notes	1079	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1079) Depuis un web service	2020-01-24 17:19:20.398251	2020-01-25 16:00:02.752619	SUCCESS
7839	5	notes	1080	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1080) Depuis un web service	2020-01-24 17:19:42.052291	2020-01-25 16:00:02.755285	SUCCESS
7841	5	notes	1081	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1081) Depuis un web service	2020-01-24 17:20:42.951056	2020-01-25 16:00:02.758101	SUCCESS
7843	5	notes	1082	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1082) Depuis un web service	2020-01-24 17:21:20.25816	2020-01-25 16:00:02.761131	SUCCESS
7849	5	notes	1085	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1085) Depuis un web service	2020-01-24 17:21:56.008582	2020-01-25 16:00:02.769426	SUCCESS
7851	5	notes	1086	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1086) Depuis un web service	2020-01-24 17:22:06.68522	2020-01-25 16:00:02.771532	SUCCESS
7853	5	notes	1087	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1087) Depuis un web service	2020-01-24 17:23:09.09681	2020-01-25 16:00:02.774024	SUCCESS
7855	5	notes	1088	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1088) Depuis un web service	2020-01-24 17:23:55.896124	2020-01-25 16:00:02.776488	SUCCESS
7858	5	notes	1089	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1089) Depuis un web service	2020-01-24 17:24:59.023581	2020-01-25 16:00:02.779594	SUCCESS
7860	5	notes	1090	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1090) Depuis un web service	2020-01-24 17:25:37.55025	2020-01-25 16:00:02.782481	SUCCESS
7862	5	notes	1091	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1091) Depuis un web service	2020-01-24 17:26:47.510375	2020-01-25 16:00:02.786029	SUCCESS
7864	5	notes	1092	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1092) Depuis un web service	2020-01-24 17:27:17.256012	2020-01-25 16:00:02.788472	SUCCESS
7866	5	notes	1093	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1093) Depuis un web service	2020-01-24 17:28:01.247816	2020-01-25 16:00:02.790944	SUCCESS
7848	6	notes	1085	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1085) Depuis un web service	2020-01-24 17:21:56.005642	2020-01-25 16:00:02.866267	SUCCESS
7850	6	notes	1086	annabelle.ovlaque@bethunebruay.fr	Annotation ajoutée (1086) Depuis un web service	2020-01-24 17:22:06.682919	2020-01-25 16:00:02.869062	SUCCESS
7852	6	notes	1087	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1087) Depuis un web service	2020-01-24 17:23:09.094061	2020-01-25 16:00:02.871419	SUCCESS
7854	6	notes	1088	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1088) Depuis un web service	2020-01-24 17:23:55.893024	2020-01-25 16:00:02.874311	SUCCESS
7857	6	notes	1089	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1089) Depuis un web service	2020-01-24 17:24:59.020572	2020-01-25 16:00:02.877577	SUCCESS
7859	6	notes	1090	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1090) Depuis un web service	2020-01-24 17:25:37.547147	2020-01-25 16:00:02.880421	SUCCESS
7861	6	notes	1091	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1091) Depuis un web service	2020-01-24 17:26:47.507513	2020-01-25 16:00:02.883224	SUCCESS
7863	6	notes	1092	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1092) Depuis un web service	2020-01-24 17:27:17.253076	2020-01-25 16:00:02.885546	SUCCESS
7865	6	notes	1093	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1093) Depuis un web service	2020-01-24 17:28:01.244751	2020-01-25 16:00:02.888035	SUCCESS
7867	500	res_letterbox	2744	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.866251	SUCCESS
7868	500	res_letterbox	2748	jennifer.hochart@bethunebruay.fr	Notification [MyBasket] pour dominique.marechal@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.869071	SUCCESS
7869	500	res_letterbox	2753	aurelie.leroy@bethunebruay.fr	Notification [MyBasket] pour aurelie.leroy@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.912114	SUCCESS
7870	500	res_letterbox	2771	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.931013	SUCCESS
7871	500	res_letterbox	2768	marion.blanquart@bethunebruay.fr	Notification [MyBasket] pour marion.blanquart@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.943426	SUCCESS
7872	500	res_letterbox	1392	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.051154	SUCCESS
7873	500	res_letterbox	808	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.053925	SUCCESS
7874	500	res_letterbox	1057	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.056998	SUCCESS
7875	500	res_letterbox	2365	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.059777	SUCCESS
7876	500	res_letterbox	2368	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.062483	SUCCESS
7877	500	res_letterbox	2369	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.066548	SUCCESS
7878	500	res_letterbox	2364	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.069307	SUCCESS
7879	500	res_letterbox	2366	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.073056	SUCCESS
7880	500	res_letterbox	2375	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.076169	SUCCESS
7881	500	res_letterbox	2438	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.079916	SUCCESS
7883	500	res_letterbox	2564	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.08771	SUCCESS
7884	500	res_letterbox	2565	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.090643	SUCCESS
7885	500	res_letterbox	2566	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.094746	SUCCESS
7886	500	res_letterbox	2567	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.098001	SUCCESS
7887	500	res_letterbox	2646	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.10238	SUCCESS
7888	500	res_letterbox	2652	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.106083	SUCCESS
7889	500	res_letterbox	2653	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.109812	SUCCESS
7890	500	res_letterbox	2655	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.113141	SUCCESS
7892	500	res_letterbox	2657	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.119008	SUCCESS
7893	500	res_letterbox	2666	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.121775	SUCCESS
7894	500	res_letterbox	2654	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.124632	SUCCESS
7895	500	res_letterbox	2658	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.127774	SUCCESS
7896	500	res_letterbox	2681	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.13038	SUCCESS
7897	500	res_letterbox	2682	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.133094	SUCCESS
7898	500	res_letterbox	2723	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.13615	SUCCESS
7899	500	res_letterbox	2724	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.139638	SUCCESS
7900	500	res_letterbox	2746	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.142679	SUCCESS
7901	500	res_letterbox	2716	amandine.crepel@bethunebruay.fr	Notification [MyBasket] pour amandine.crepel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.155777	SUCCESS
7902	500	res_letterbox	2455	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.185494	SUCCESS
7903	500	res_letterbox	2644	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.188485	SUCCESS
7904	500	res_letterbox	2650	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.191413	SUCCESS
7905	500	res_letterbox	2717	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.194279	SUCCESS
7906	500	res_letterbox	2726	sophie.wartel@bethunebruay.fr	Notification [MyBasket] pour sophie.wartel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.197975	SUCCESS
7907	500	res_letterbox	2766	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.278459	SUCCESS
7909	500	res_letterbox	2754	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.283598	SUCCESS
7910	500	res_letterbox	2755	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.286245	SUCCESS
7911	500	res_letterbox	2756	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.288853	SUCCESS
7912	500	res_letterbox	2757	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.291278	SUCCESS
7913	500	res_letterbox	2758	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.293922	SUCCESS
7914	500	res_letterbox	2759	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.296615	SUCCESS
7915	500	res_letterbox	2760	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.299378	SUCCESS
7916	500	res_letterbox	2761	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.302191	SUCCESS
7917	500	res_letterbox	2762	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.304583	SUCCESS
7918	500	res_letterbox	2763	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.306994	SUCCESS
7919	500	res_letterbox	2764	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.310626	SUCCESS
7920	500	res_letterbox	2765	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.313381	SUCCESS
7921	500	res_letterbox	2778	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.316298	SUCCESS
7922	500	res_letterbox	2777	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.319292	SUCCESS
7924	500	res_letterbox	2643	juliette.ponce@bethunebruay.fr	Notification [MyBasket] pour juliette.ponce@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.333722	SUCCESS
7925	500	res_letterbox	852	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.627732	SUCCESS
7926	500	res_letterbox	1167	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.630642	SUCCESS
7927	500	res_letterbox	1169	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.633356	SUCCESS
7929	500	res_letterbox	1165	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.63898	SUCCESS
7930	500	res_letterbox	1168	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.641648	SUCCESS
7931	500	res_letterbox	1179	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.644502	SUCCESS
7932	500	res_letterbox	967	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.64698	SUCCESS
7933	500	res_letterbox	966	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.650112	SUCCESS
7934	500	res_letterbox	1340	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.653448	SUCCESS
7935	500	res_letterbox	1341	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.657132	SUCCESS
7937	500	res_letterbox	2367	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.66317	SUCCESS
7938	500	res_letterbox	2371	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.666979	SUCCESS
7939	500	res_letterbox	2372	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.670108	SUCCESS
7940	500	res_letterbox	2370	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.673114	SUCCESS
7941	500	res_letterbox	2373	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.676795	SUCCESS
7942	500	res_letterbox	2374	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.679759	SUCCESS
7943	500	res_letterbox	2467	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.682757	SUCCESS
7944	500	res_letterbox	2457	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.685909	SUCCESS
7945	500	res_letterbox	2458	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.689114	SUCCESS
7946	500	res_letterbox	2459	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.692433	SUCCESS
7947	500	res_letterbox	2461	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.695438	SUCCESS
7948	500	res_letterbox	2462	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.698421	SUCCESS
7949	500	res_letterbox	2464	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.700985	SUCCESS
7950	500	res_letterbox	2465	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.703732	SUCCESS
7952	500	res_letterbox	2468	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.708908	SUCCESS
7953	500	res_letterbox	2469	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.711381	SUCCESS
7954	500	res_letterbox	2456	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.714146	SUCCESS
7955	500	res_letterbox	2460	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.7169	SUCCESS
7956	500	res_letterbox	2463	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.719655	SUCCESS
7957	500	res_letterbox	2470	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.722445	SUCCESS
7958	500	res_letterbox	2672	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.725769	SUCCESS
7959	500	res_letterbox	2568	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.728489	SUCCESS
7960	500	res_letterbox	2569	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.731229	SUCCESS
7961	500	res_letterbox	2570	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.734166	SUCCESS
7962	500	res_letterbox	2589	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.737079	SUCCESS
7963	500	res_letterbox	2645	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.739746	SUCCESS
7964	500	res_letterbox	2659	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.742555	SUCCESS
7965	500	res_letterbox	2660	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.745434	SUCCESS
7967	500	res_letterbox	2663	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.751246	SUCCESS
7968	500	res_letterbox	2664	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.754158	SUCCESS
7969	500	res_letterbox	2667	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.757373	SUCCESS
7970	500	res_letterbox	2669	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.760089	SUCCESS
7971	500	res_letterbox	2670	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.762893	SUCCESS
7972	500	res_letterbox	2661	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.766092	SUCCESS
7973	500	res_letterbox	2665	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.768909	SUCCESS
7974	500	res_letterbox	2668	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.771901	SUCCESS
8017	500	res_letterbox	2744	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.890056	SUCCESS
8018	500	res_letterbox	2748	jennifer.hochart@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.hochart@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:07.893357	SUCCESS
7882	500	res_letterbox	2471	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.083089	SUCCESS
7975	500	res_letterbox	2671	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.775002	SUCCESS
7976	500	res_letterbox	2685	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.778178	SUCCESS
7977	500	res_letterbox	2673	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.780982	SUCCESS
7978	500	res_letterbox	2691	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.783955	SUCCESS
7979	500	res_letterbox	2686	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.786961	SUCCESS
7980	500	res_letterbox	2696	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.78987	SUCCESS
7981	500	res_letterbox	2683	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.792466	SUCCESS
7983	500	res_letterbox	2684	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.798123	SUCCESS
7984	500	res_letterbox	2692	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.800831	SUCCESS
7985	500	res_letterbox	2688	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.803796	SUCCESS
7986	500	res_letterbox	2700	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.806624	SUCCESS
7987	500	res_letterbox	2689	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.809607	SUCCESS
7988	500	res_letterbox	2693	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.812813	SUCCESS
7989	500	res_letterbox	2690	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.815637	SUCCESS
7990	500	res_letterbox	2697	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.818514	SUCCESS
7991	500	res_letterbox	2694	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.82183	SUCCESS
7992	500	res_letterbox	2695	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.824714	SUCCESS
7993	500	res_letterbox	2698	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.827927	SUCCESS
7994	500	res_letterbox	2701	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.830447	SUCCESS
7995	500	res_letterbox	2699	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.835263	SUCCESS
7996	500	res_letterbox	2702	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.838667	SUCCESS
7998	500	res_letterbox	2722	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.844867	SUCCESS
7999	500	res_letterbox	2725	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.847599	SUCCESS
8000	500	res_letterbox	2775	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.859924	SUCCESS
8001	500	res_letterbox	2767	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.887328	SUCCESS
8002	500	res_letterbox	2772	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.891358	SUCCESS
8003	500	res_letterbox	2769	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.895094	SUCCESS
8004	500	res_letterbox	2779	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.898499	SUCCESS
8005	500	res_letterbox	2771	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.915257	SUCCESS
8006	500	res_letterbox	2643	romain.richard@bethunebruay.fr	Notification [CopyMailBasket] pour romain.richard@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.926031	SUCCESS
8007	500	res_letterbox	2771	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.937809	SUCCESS
8008	500	res_letterbox	2771	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.948202	SUCCESS
8009	500	res_letterbox	2771	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.959071	SUCCESS
8010	500	res_letterbox	2716	corinne.denis@bethunebruay.fr	Notification [CopyMailBasket] pour corinne.denis@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.969374	SUCCESS
8012	500	res_letterbox	2767	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:09.005058	SUCCESS
8013	500	res_letterbox	2771	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:09.008254	SUCCESS
8014	500	res_letterbox	2772	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:09.01088	SUCCESS
8015	500	res_letterbox	2769	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:09.013635	SUCCESS
8016	500	res_letterbox	2779	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:09.016611	SUCCESS
7891	500	res_letterbox	2656	cedric.petitjean@bethunebruay.fr	Notification [MyBasket] pour cedric.petitjean@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.116132	SUCCESS
7908	500	res_letterbox	2752	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.281113	SUCCESS
7923	500	res_letterbox	2776	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.322052	SUCCESS
7928	500	res_letterbox	1166	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.636139	SUCCESS
7936	500	res_letterbox	1056	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.660096	SUCCESS
7951	500	res_letterbox	2466	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.706372	SUCCESS
7966	500	res_letterbox	2662	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.748403	SUCCESS
7982	500	res_letterbox	2687	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.795368	SUCCESS
7997	500	res_letterbox	2721	corine.atzori@bethunebruay.fr	Notification [MyBasket] pour corine.atzori@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.841525	SUCCESS
8011	500	res_letterbox	2775	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-25 00:00:00	2020-01-25 16:00:08.980356	SUCCESS
8039	7	res_letterbox	2767	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-27 10:37:27.804076	\N	\N
8042	7	res_letterbox	2769	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-27 10:53:38.543442	\N	\N
8043	7	res_letterbox	2772	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-27 10:55:41.924797	\N	\N
8052	7	res_letterbox	2771	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: D.G.S.T.)	2020-01-27 11:40:12.550244	\N	\N
8053	7	res_letterbox	2779	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-27 11:40:45.175778	\N	\N
8054	7	res_letterbox	2779	nadine.defebvin@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-27 11:42:26.770923	\N	\N
8059	7	res_letterbox	2771	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-27 11:43:22.352183	\N	\N
8060	7	res_letterbox	2774	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-27 11:45:07.177618	\N	\N
8061	7	res_letterbox	2773	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-27 11:45:37.386357	\N	\N
8036	5	notes	1102	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1102)	2020-01-27 10:35:11.839936	2020-01-27 16:00:03.76337	SUCCESS
8035	6	notes	1102	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1102)	2020-01-27 10:35:11.836311	2020-01-27 16:00:03.934597	SUCCESS
8037	6	notes	1103	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1103)	2020-01-27 10:37:22.571209	2020-01-27 16:00:03.936966	SUCCESS
8040	6	notes	1104	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1104)	2020-01-27 10:38:49.87965	2020-01-27 16:00:03.940305	SUCCESS
8044	6	notes	1105	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1105)	2020-01-27 11:03:18.850488	2020-01-27 16:00:03.942752	SUCCESS
8046	6	notes	1106	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1106)	2020-01-27 11:26:39.923121	2020-01-27 16:00:03.945157	SUCCESS
8048	6	notes	1107	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1107)	2020-01-27 11:29:16.230188	2020-01-27 16:00:03.948311	SUCCESS
8050	6	notes	1108	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1108)	2020-01-27 11:31:55.001957	2020-01-27 16:00:03.951117	SUCCESS
8055	6	notes	1109	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1109)	2020-01-27 11:42:50.936957	2020-01-27 16:00:03.953753	SUCCESS
8057	6	notes	1110	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1110)	2020-01-27 11:43:09.169789	2020-01-27 16:00:03.956102	SUCCESS
8020	5	notes	1094	af.koclega@bethunebruay.fr	Annotation ajoutée (1094)	2020-01-27 10:13:54.646559	2020-01-27 16:00:04.123283	SUCCESS
8022	5	notes	1095	af.koclega@bethunebruay.fr	Annotation ajoutée (1095)	2020-01-27 10:17:20.41166	2020-01-27 16:00:04.125641	SUCCESS
8024	5	notes	1096	af.koclega@bethunebruay.fr	Annotation ajoutée (1096)	2020-01-27 10:23:36.886619	2020-01-27 16:00:04.128096	SUCCESS
8026	5	notes	1097	af.koclega@bethunebruay.fr	Annotation ajoutée (1097)	2020-01-27 10:24:51.466056	2020-01-27 16:00:04.13062	SUCCESS
8028	5	notes	1098	af.koclega@bethunebruay.fr	Annotation ajoutée (1098)	2020-01-27 10:25:50.379423	2020-01-27 16:00:04.133566	SUCCESS
8030	5	notes	1099	af.koclega@bethunebruay.fr	Annotation ajoutée (1099)	2020-01-27 10:27:58.0853	2020-01-27 16:00:04.136447	SUCCESS
8032	5	notes	1100	af.koclega@bethunebruay.fr	Annotation ajoutée (1100)	2020-01-27 10:29:07.164205	2020-01-27 16:00:04.138616	SUCCESS
8034	5	notes	1101	af.koclega@bethunebruay.fr	Annotation ajoutée (1101)	2020-01-27 10:30:54.644207	2020-01-27 16:00:04.141585	SUCCESS
8019	6	notes	1094	af.koclega@bethunebruay.fr	Annotation ajoutée (1094)	2020-01-27 10:13:54.642236	2020-01-27 16:00:04.304461	SUCCESS
8021	6	notes	1095	af.koclega@bethunebruay.fr	Annotation ajoutée (1095)	2020-01-27 10:17:20.408797	2020-01-27 16:00:04.307087	SUCCESS
8023	6	notes	1096	af.koclega@bethunebruay.fr	Annotation ajoutée (1096)	2020-01-27 10:23:36.883552	2020-01-27 16:00:04.309085	SUCCESS
8025	6	notes	1097	af.koclega@bethunebruay.fr	Annotation ajoutée (1097)	2020-01-27 10:24:51.462891	2020-01-27 16:00:04.31166	SUCCESS
8027	6	notes	1098	af.koclega@bethunebruay.fr	Annotation ajoutée (1098)	2020-01-27 10:25:50.376573	2020-01-27 16:00:04.315635	SUCCESS
8029	6	notes	1099	af.koclega@bethunebruay.fr	Annotation ajoutée (1099)	2020-01-27 10:27:58.08179	2020-01-27 16:00:04.318445	SUCCESS
8031	6	notes	1100	af.koclega@bethunebruay.fr	Annotation ajoutée (1100)	2020-01-27 10:29:07.161441	2020-01-27 16:00:04.321821	SUCCESS
8033	6	notes	1101	af.koclega@bethunebruay.fr	Annotation ajoutée (1101)	2020-01-27 10:30:54.641219	2020-01-27 16:00:04.324816	SUCCESS
8066	7	res_letterbox	2523	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-27 12:19:04.310668	\N	\N
8067	7	res_letterbox	2205	sabine.confrere@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Exploitation)	2020-01-27 12:19:31.985198	\N	\N
8119	5	notes	1152	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1152)	2020-01-27 15:52:25.098983	2020-01-27 16:00:02.603228	INFO: no recipient found
8071	5	notes	1119	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1119)	2020-01-27 14:34:39.802161	2020-01-27 16:00:03.784481	SUCCESS
8081	5	notes	1124	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1124)	2020-01-27 14:44:47.512947	2020-01-27 16:00:03.795553	SUCCESS
8083	5	notes	1126	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1126)	2020-01-27 14:45:09.856516	2020-01-27 16:00:03.798109	SUCCESS
8085	5	notes	1127	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1127)	2020-01-27 14:45:42.459446	2020-01-27 16:00:03.800704	SUCCESS
8099	5	notes	1134	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1134)	2020-01-27 15:01:18.076831	2020-01-27 16:00:03.824765	SUCCESS
8101	5	notes	1135	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1135)	2020-01-27 15:24:32.803687	2020-01-27 16:00:03.827023	SUCCESS
8103	5	notes	1137	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1137)	2020-01-27 15:26:09.707802	2020-01-27 16:00:03.830307	SUCCESS
8105	5	notes	1139	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1139)	2020-01-27 15:27:47.008747	2020-01-27 16:00:03.832965	SUCCESS
8107	5	notes	1141	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1141)	2020-01-27 15:28:26.487041	2020-01-27 16:00:03.835567	SUCCESS
8109	5	notes	1143	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1143)	2020-01-27 15:30:24.653778	2020-01-27 16:00:03.837767	SUCCESS
8111	5	notes	1145	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1145)	2020-01-27 15:31:26.861906	2020-01-27 16:00:03.840276	SUCCESS
8113	5	notes	1147	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1147)	2020-01-27 15:31:54.75657	2020-01-27 16:00:03.842374	SUCCESS
8123	5	notes	1155	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1155)	2020-01-27 15:55:24.831092	2020-01-27 16:00:03.849614	SUCCESS
8125	5	notes	1157	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1157)	2020-01-27 15:55:54.755655	2020-01-27 16:00:03.851907	SUCCESS
8070	6	notes	1119	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1119)	2020-01-27 14:34:39.798971	2020-01-27 16:00:03.959995	SUCCESS
8072	6	notes	1120	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1120)	2020-01-27 14:35:34.156234	2020-01-27 16:00:03.963191	SUCCESS
8076	6	notes	1122	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1122)	2020-01-27 14:38:17.997663	2020-01-27 16:00:03.965794	SUCCESS
8078	6	notes	1123	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1123)	2020-01-27 14:43:45.116806	2020-01-27 16:00:03.968707	SUCCESS
8080	6	notes	1124	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1124)	2020-01-27 14:44:47.510139	2020-01-27 16:00:03.971274	SUCCESS
8082	6	notes	1126	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1126)	2020-01-27 14:45:09.853219	2020-01-27 16:00:03.97441	SUCCESS
8084	6	notes	1127	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1127)	2020-01-27 14:45:42.456721	2020-01-27 16:00:03.977687	SUCCESS
8086	6	notes	1128	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1128)	2020-01-27 14:46:02.867242	2020-01-27 16:00:03.980783	SUCCESS
8088	6	notes	1129	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1129)	2020-01-27 14:47:15.117771	2020-01-27 16:00:03.982985	SUCCESS
8090	6	notes	1130	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1130)	2020-01-27 14:53:04.793645	2020-01-27 16:00:03.985521	SUCCESS
8092	6	notes	1131	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1131)	2020-01-27 14:59:38.374823	2020-01-27 16:00:03.988582	SUCCESS
8094	6	notes	1132	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1132)	2020-01-27 15:00:24.641006	2020-01-27 16:00:03.991204	SUCCESS
8096	6	notes	1133	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1133)	2020-01-27 15:00:53.476432	2020-01-27 16:00:03.993556	SUCCESS
8104	6	notes	1139	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1139)	2020-01-27 15:27:47.006011	2020-01-27 16:00:04.003262	SUCCESS
8106	6	notes	1141	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1141)	2020-01-27 15:28:26.48418	2020-01-27 16:00:04.005956	SUCCESS
8108	6	notes	1143	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1143)	2020-01-27 15:30:24.650804	2020-01-27 16:00:04.008678	SUCCESS
8110	6	notes	1145	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1145)	2020-01-27 15:31:26.859097	2020-01-27 16:00:04.011701	SUCCESS
8112	6	notes	1147	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1147)	2020-01-27 15:31:54.753119	2020-01-27 16:00:04.014801	SUCCESS
8114	6	notes	1149	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1149)	2020-01-27 15:35:06.250294	2020-01-27 16:00:04.018384	SUCCESS
8118	6	notes	1152	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1152)	2020-01-27 15:52:25.096113	2020-01-27 16:00:04.020814	SUCCESS
8120	6	notes	1153	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1153)	2020-01-27 15:54:39.310519	2020-01-27 16:00:04.024195	SUCCESS
8122	6	notes	1155	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1155)	2020-01-27 15:55:24.828138	2020-01-27 16:00:04.026948	SUCCESS
8124	6	notes	1157	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1157)	2020-01-27 15:55:54.752634	2020-01-27 16:00:04.029668	SUCCESS
8117	5	notes	1151	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1151)	2020-01-27 15:48:59.641305	2020-01-27 16:00:04.144638	SUCCESS
8069	5	notes	1114	sabine.confrere@bethunebruay.fr	Annotation ajoutée (1114) Depuis un web service	2020-01-27 12:20:50.934993	2020-01-27 16:00:04.174489	SUCCESS
8075	5	notes	1121	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1121)	2020-01-27 14:38:07.970562	2020-01-27 16:00:04.203641	SUCCESS
8116	6	notes	1151	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1151)	2020-01-27 15:48:59.638455	2020-01-27 16:00:04.327428	SUCCESS
8068	6	notes	1114	sabine.confrere@bethunebruay.fr	Annotation ajoutée (1114) Depuis un web service	2020-01-27 12:20:50.931931	2020-01-27 16:00:04.358566	SUCCESS
8045	5	notes	1105	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1105)	2020-01-27 11:03:18.853639	2020-01-27 16:00:02.165183	INFO: no recipient found
8074	6	notes	1121	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1121)	2020-01-27 14:38:07.966735	2020-01-27 16:00:02.244777	INFO: no recipient found
8127	500	res_letterbox	2827	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.387516	SUCCESS
8128	500	res_letterbox	2829	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.389707	SUCCESS
8129	500	res_letterbox	2830	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.393078	SUCCESS
8130	500	res_letterbox	2831	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.395251	SUCCESS
8131	500	res_letterbox	2832	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.397406	SUCCESS
8133	500	res_letterbox	2835	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.401894	SUCCESS
8134	500	res_letterbox	2836	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.404279	SUCCESS
8135	500	res_letterbox	2838	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.406893	SUCCESS
8136	500	res_letterbox	2839	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.409099	SUCCESS
8137	500	res_letterbox	2834	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.411534	SUCCESS
8138	500	res_letterbox	2837	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.414377	SUCCESS
8139	500	res_letterbox	2848	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.416793	SUCCESS
8140	500	res_letterbox	2734	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.443128	SUCCESS
8141	500	res_letterbox	2739	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.447071	SUCCESS
8142	500	res_letterbox	2740	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.449729	SUCCESS
8143	500	res_letterbox	2742	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.452197	SUCCESS
8144	500	res_letterbox	2738	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.454347	SUCCESS
8146	500	res_letterbox	2205	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.470005	SUCCESS
8147	500	res_letterbox	2779	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.472242	SUCCESS
8148	500	res_letterbox	2772	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.482144	SUCCESS
8149	500	res_letterbox	2782	marion.blanquart@bethunebruay.fr	Notification [MyBasket] pour marion.blanquart@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.49141	SUCCESS
8150	500	res_letterbox	2774	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.50496	SUCCESS
8151	500	res_letterbox	2773	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.507915	SUCCESS
8152	500	res_letterbox	2199	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.521571	SUCCESS
8153	500	res_letterbox	2617	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.52395	SUCCESS
8154	500	res_letterbox	2806	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.542578	SUCCESS
8155	500	res_letterbox	2808	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.545181	SUCCESS
8156	500	res_letterbox	2809	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.547609	SUCCESS
8157	500	res_letterbox	2807	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.54978	SUCCESS
8158	500	res_letterbox	2780	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.751197	SUCCESS
8159	500	res_letterbox	2781	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.753553	SUCCESS
8161	500	res_letterbox	2786	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.758076	SUCCESS
8162	500	res_letterbox	2787	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.760576	SUCCESS
8163	500	res_letterbox	2794	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.764039	SUCCESS
8164	500	res_letterbox	2788	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.766141	SUCCESS
8165	500	res_letterbox	2789	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.768316	SUCCESS
8166	500	res_letterbox	2793	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.770769	SUCCESS
8167	500	res_letterbox	2795	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.77377	SUCCESS
8168	500	res_letterbox	2798	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.776756	SUCCESS
8169	500	res_letterbox	2802	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.779719	SUCCESS
8170	500	res_letterbox	2803	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.782073	SUCCESS
8063	5	notes	1111	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1111)	2020-01-27 11:46:39.613988	2020-01-27 16:00:03.756922	SUCCESS
8065	5	notes	1112	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1112)	2020-01-27 12:16:34.008842	2020-01-27 16:00:03.759695	SUCCESS
8038	5	notes	1103	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1103)	2020-01-27 10:37:22.574092	2020-01-27 16:00:03.76713	SUCCESS
8041	5	notes	1104	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1104)	2020-01-27 10:38:49.883393	2020-01-27 16:00:03.769545	SUCCESS
8047	5	notes	1106	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1106)	2020-01-27 11:26:39.926395	2020-01-27 16:00:03.771805	SUCCESS
8049	5	notes	1107	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1107)	2020-01-27 11:29:16.23356	2020-01-27 16:00:03.774319	SUCCESS
8051	5	notes	1108	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1108)	2020-01-27 11:31:55.005012	2020-01-27 16:00:03.776496	SUCCESS
8056	5	notes	1109	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1109)	2020-01-27 11:42:50.940377	2020-01-27 16:00:03.779271	SUCCESS
8058	5	notes	1110	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1110)	2020-01-27 11:43:09.173068	2020-01-27 16:00:03.781538	SUCCESS
8073	5	notes	1120	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1120)	2020-01-27 14:35:34.15982	2020-01-27 16:00:03.787212	SUCCESS
8077	5	notes	1122	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1122)	2020-01-27 14:38:18.000748	2020-01-27 16:00:03.790507	SUCCESS
8079	5	notes	1123	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1123)	2020-01-27 14:43:45.119873	2020-01-27 16:00:03.793172	SUCCESS
8087	5	notes	1128	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1128)	2020-01-27 14:46:02.870819	2020-01-27 16:00:03.803618	SUCCESS
8089	5	notes	1129	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1129)	2020-01-27 14:47:15.12058	2020-01-27 16:00:03.807701	SUCCESS
8091	5	notes	1130	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1130)	2020-01-27 14:53:04.796903	2020-01-27 16:00:03.810128	SUCCESS
8093	5	notes	1131	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1131)	2020-01-27 14:59:38.378143	2020-01-27 16:00:03.814828	SUCCESS
8095	5	notes	1132	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1132)	2020-01-27 15:00:24.644111	2020-01-27 16:00:03.818837	SUCCESS
8097	5	notes	1133	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1133)	2020-01-27 15:00:53.479776	2020-01-27 16:00:03.821871	SUCCESS
8115	5	notes	1149	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1149)	2020-01-27 15:35:06.253345	2020-01-27 16:00:03.844967	SUCCESS
8121	5	notes	1153	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1153)	2020-01-27 15:54:39.314195	2020-01-27 16:00:03.847237	SUCCESS
8207	500	res_letterbox	2739	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.653701	SUCCESS
8208	500	res_letterbox	2740	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.655859	SUCCESS
8209	500	res_letterbox	2742	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.657937	SUCCESS
8210	500	res_letterbox	2738	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.660625	SUCCESS
8212	500	res_letterbox	2828	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.665669	SUCCESS
8213	500	res_letterbox	2827	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.667813	SUCCESS
8214	500	res_letterbox	2829	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.670271	SUCCESS
8171	500	res_letterbox	2784	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.795249	SUCCESS
8172	500	res_letterbox	2767	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.808622	SUCCESS
8173	500	res_letterbox	2205	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.822019	SUCCESS
8174	500	res_letterbox	2779	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.825584	SUCCESS
8175	500	res_letterbox	2205	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.838998	SUCCESS
8176	500	res_letterbox	2779	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.841648	SUCCESS
8177	500	res_letterbox	2205	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.858266	SUCCESS
8178	500	res_letterbox	2779	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.860851	SUCCESS
8179	500	res_letterbox	2767	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.871802	SUCCESS
8180	500	res_letterbox	2205	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.884089	SUCCESS
8181	500	res_letterbox	2779	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.886364	SUCCESS
8182	500	res_letterbox	2780	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.933695	SUCCESS
8183	500	res_letterbox	2781	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.937605	SUCCESS
8185	500	res_letterbox	2786	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.942617	SUCCESS
8186	500	res_letterbox	2787	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.945294	SUCCESS
8187	500	res_letterbox	2794	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.947491	SUCCESS
8188	500	res_letterbox	2788	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.950664	SUCCESS
8189	500	res_letterbox	2789	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.953393	SUCCESS
8190	500	res_letterbox	2793	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.956138	SUCCESS
8191	500	res_letterbox	2795	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.958362	SUCCESS
8192	500	res_letterbox	2798	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.960664	SUCCESS
8193	500	res_letterbox	2802	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.962916	SUCCESS
8194	500	res_letterbox	2803	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.966839	SUCCESS
8195	500	res_letterbox	2767	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.977553	SUCCESS
8196	500	res_letterbox	2772	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.987936	SUCCESS
8197	500	res_letterbox	2774	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.003033	SUCCESS
8198	500	res_letterbox	2773	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.005677	SUCCESS
8199	500	res_letterbox	2784	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.008327	SUCCESS
8200	500	res_letterbox	2199	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.035724	SUCCESS
8202	500	res_letterbox	2788	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.043365	SUCCESS
8203	500	res_letterbox	2789	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.046614	SUCCESS
8204	500	res_letterbox	2793	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.049998	SUCCESS
8205	500	res_letterbox	2795	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.052173	SUCCESS
8064	6	notes	1112	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1112)	2020-01-27 12:16:34.003827	2020-01-27 16:00:03.929863	SUCCESS
8098	6	notes	1134	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1134)	2020-01-27 15:01:18.073616	2020-01-27 16:00:03.99581	SUCCESS
8100	6	notes	1135	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1135)	2020-01-27 15:24:32.800469	2020-01-27 16:00:03.998013	SUCCESS
8102	6	notes	1137	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1137)	2020-01-27 15:26:09.704648	2020-01-27 16:00:04.000816	SUCCESS
8126	500	res_letterbox	2828	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.385311	SUCCESS
8132	500	res_letterbox	2833	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.399626	SUCCESS
8145	500	res_letterbox	2743	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.456719	SUCCESS
8206	500	res_letterbox	2734	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.651281	SUCCESS
8211	500	res_letterbox	2743	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.6629	SUCCESS
8215	500	res_letterbox	2830	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.672529	SUCCESS
8216	500	res_letterbox	2831	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.674727	SUCCESS
8217	500	res_letterbox	2832	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.677023	SUCCESS
8218	500	res_letterbox	2833	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.679884	SUCCESS
8219	500	res_letterbox	2835	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.6823	SUCCESS
8220	500	res_letterbox	2836	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.684427	SUCCESS
8221	500	res_letterbox	2838	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.686892	SUCCESS
8222	500	res_letterbox	2839	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.68912	SUCCESS
8223	500	res_letterbox	2834	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.692033	SUCCESS
8224	500	res_letterbox	2837	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.694312	SUCCESS
8225	500	res_letterbox	2848	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.696825	SUCCESS
8160	500	res_letterbox	2785	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.755971	SUCCESS
8184	500	res_letterbox	2785	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:08.94031	SUCCESS
8201	500	res_letterbox	2794	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-27 00:00:00	2020-01-27 16:00:09.038689	SUCCESS
8231	5	notes	1164	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1164)	2020-01-27 16:10:24.758568	2020-01-28 16:00:01.314879	INFO: no recipient found
8235	5	notes	1169	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1169)	2020-01-27 16:20:39.922428	2020-01-28 16:00:01.354234	INFO: no recipient found
8237	5	notes	1171	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1171)	2020-01-27 16:21:30.433976	2020-01-28 16:00:01.372889	INFO: no recipient found
8243	5	notes	1175	af.koclega@bethunebruay.fr	Annotation ajoutée (1175)	2020-01-27 17:18:04.910978	2020-01-28 16:00:01.411842	INFO: no recipient found
8238	6	notes	1173	af.koclega@bethunebruay.fr	Annotation ajoutée (1173) Depuis un web service	2020-01-27 17:14:08.497513	2020-01-28 16:00:01.412946	INFO: no recipient found
8240	6	notes	1174	af.koclega@bethunebruay.fr	Annotation ajoutée (1174) Depuis un web service	2020-01-27 17:16:40.418618	2020-01-28 16:00:01.428257	INFO: no recipient found
8242	6	notes	1175	af.koclega@bethunebruay.fr	Annotation ajoutée (1175)	2020-01-27 17:18:04.907903	2020-01-28 16:00:01.443251	INFO: no recipient found
8227	5	notes	1160	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1160)	2020-01-27 16:00:25.887887	2020-01-28 16:00:01.72757	SUCCESS
8229	5	notes	1162	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1162)	2020-01-27 16:04:11.419294	2020-01-28 16:00:01.73098	SUCCESS
8233	5	notes	1166	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1166)	2020-01-27 16:17:15.582345	2020-01-28 16:00:01.733538	SUCCESS
8239	5	notes	1173	af.koclega@bethunebruay.fr	Annotation ajoutée (1173) Depuis un web service	2020-01-27 17:14:08.501029	2020-01-28 16:00:01.736263	SUCCESS
8241	5	notes	1174	af.koclega@bethunebruay.fr	Annotation ajoutée (1174) Depuis un web service	2020-01-27 17:16:40.422484	2020-01-28 16:00:01.738439	SUCCESS
8226	6	notes	1160	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1160)	2020-01-27 16:00:25.884754	2020-01-28 16:00:01.807329	SUCCESS
8228	6	notes	1162	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1162)	2020-01-27 16:04:11.41586	2020-01-28 16:00:01.810516	SUCCESS
8230	6	notes	1164	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1164)	2020-01-27 16:10:24.755657	2020-01-28 16:00:01.813	SUCCESS
8232	6	notes	1166	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1166)	2020-01-27 16:17:15.578872	2020-01-28 16:00:01.815368	SUCCESS
8234	6	notes	1169	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1169)	2020-01-27 16:20:39.919423	2020-01-28 16:00:01.818183	SUCCESS
8236	6	notes	1171	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1171)	2020-01-27 16:21:30.43069	2020-01-28 16:00:01.82097	SUCCESS
8258	7	res_letterbox	2784	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-28 10:43:51.990137	\N	\N
8259	7	res_letterbox	2868	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-28 10:55:49.902736	\N	\N
8260	7	res_letterbox	2872	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-28 11:05:07.779708	\N	\N
8261	7	res_letterbox	2871	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-28 11:08:58.064728	\N	\N
8262	7	res_letterbox	2873	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: S.P.A.N.C. / S.P.A.C.)	2020-01-28 11:11:10.959545	\N	\N
8263	7	res_letterbox	2874	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Exploitation)	2020-01-28 11:15:47.38844	\N	\N
8264	7	res_letterbox	2885	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Maîtrise de l'énergie)	2020-01-28 11:30:24.877496	\N	\N
8265	7	res_letterbox	2880	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-28 11:39:51.695224	\N	\N
8266	7	res_letterbox	2881	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-28 11:40:22.617243	\N	\N
8267	7	res_letterbox	2881	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-28 11:40:52.408808	\N	\N
8272	7	res_letterbox	2911	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-28 13:42:43.498884	\N	\N
8273	7	res_letterbox	2910	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-28 13:43:53.103853	\N	\N
8274	7	res_view_letterbox	2746	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 14:03:48.526914	\N	\N
8275	7	res_view_letterbox	2724	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 14:04:34.478051	\N	\N
8276	7	res_view_letterbox	2682	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 14:06:19.425046	\N	\N
8277	7	res_view_letterbox	2681	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 14:06:51.368254	\N	\N
8244	6	notes	1176	af.koclega@bethunebruay.fr	Annotation ajoutée (1176) Depuis un web service	2020-01-27 17:19:20.936853	2020-01-28 16:00:01.457989	INFO: no recipient found
8246	6	notes	1177	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1177) Depuis un web service	2020-01-28 09:34:08.918999	2020-01-28 16:00:01.471996	INFO: no recipient found
8248	6	notes	1178	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1178) Depuis un web service	2020-01-28 09:39:08.542956	2020-01-28 16:00:01.488151	INFO: no recipient found
8250	6	notes	1179	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1179) Depuis un web service	2020-01-28 09:42:31.752598	2020-01-28 16:00:01.502328	INFO: no recipient found
8252	6	notes	1180	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1180) Depuis un web service	2020-01-28 09:45:52.970274	2020-01-28 16:00:01.517281	INFO: no recipient found
8254	6	notes	1181	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1181) Depuis un web service	2020-01-28 09:49:41.793297	2020-01-28 16:00:01.531513	INFO: no recipient found
8256	6	notes	1188	celine.huble@bethunebruay.fr	Annotation ajoutée (1188)	2020-01-28 10:08:17.115187	2020-01-28 16:00:01.547333	INFO: no recipient found
8270	6	notes	1192	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1192)	2020-01-28 13:39:40.798568	2020-01-28 16:00:01.57341	INFO: no recipient found
8278	6	notes	1194	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1194)	2020-01-28 14:24:41.360601	2020-01-28 16:00:01.588475	INFO: no recipient found
8280	6	notes	1195	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1195)	2020-01-28 14:27:49.811248	2020-01-28 16:00:01.603803	INFO: no recipient found
8245	5	notes	1176	af.koclega@bethunebruay.fr	Annotation ajoutée (1176) Depuis un web service	2020-01-27 17:19:20.940165	2020-01-28 16:00:01.742103	SUCCESS
8268	6	notes	1191	af.koclega@bethunebruay.fr	Annotation ajoutée (1191)	2020-01-28 11:44:12.164743	2020-01-28 16:00:01.851378	SUCCESS
8247	5	notes	1177	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1177) Depuis un web service	2020-01-28 09:34:08.921996	2020-01-28 16:00:01.855518	SUCCESS
8249	5	notes	1178	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1178) Depuis un web service	2020-01-28 09:39:08.545878	2020-01-28 16:00:01.859209	SUCCESS
8251	5	notes	1179	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1179) Depuis un web service	2020-01-28 09:42:31.755915	2020-01-28 16:00:01.861399	SUCCESS
8253	5	notes	1180	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1180) Depuis un web service	2020-01-28 09:45:52.973158	2020-01-28 16:00:01.864186	SUCCESS
8255	5	notes	1181	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1181) Depuis un web service	2020-01-28 09:49:41.796909	2020-01-28 16:00:01.867039	SUCCESS
8269	5	notes	1191	af.koclega@bethunebruay.fr	Annotation ajoutée (1191)	2020-01-28 11:44:12.168201	2020-01-28 16:00:01.869405	SUCCESS
8257	5	notes	1188	celine.huble@bethunebruay.fr	Annotation ajoutée (1188)	2020-01-28 10:08:17.118858	2020-01-28 16:00:01.99633	SUCCESS
8271	5	notes	1192	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1192)	2020-01-28 13:39:40.802049	2020-01-28 16:00:02.054078	SUCCESS
8279	5	notes	1194	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1194)	2020-01-28 14:24:41.363598	2020-01-28 16:00:02.056487	SUCCESS
8281	5	notes	1195	vanessa.blanquart@bethunebruay.fr	Annotation ajoutée (1195)	2020-01-28 14:27:49.813995	2020-01-28 16:00:02.058976	SUCCESS
8283	500	res_letterbox	2682	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.211395	SUCCESS
8284	500	res_letterbox	2724	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.213734	SUCCESS
8285	500	res_letterbox	2746	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.216271	SUCCESS
8286	500	res_letterbox	2804	florence.delory@bethunebruay.fr	Notification [MyBasket] pour florence.delory@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.240669	SUCCESS
8288	500	res_letterbox	2840	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.279407	SUCCESS
8290	500	res_letterbox	2843	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.284419	SUCCESS
8291	500	res_letterbox	2845	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.2871	SUCCESS
8292	500	res_letterbox	2847	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.28996	SUCCESS
8293	500	res_letterbox	2846	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.292613	SUCCESS
8294	500	res_letterbox	2841	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.295158	SUCCESS
8295	500	res_letterbox	2844	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.299996	SUCCESS
8297	500	res_letterbox	2872	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.315869	SUCCESS
8298	500	res_letterbox	2871	vanessa.blanquart@bethunebruay.fr	Notification [MyBasket] pour vanessa.blanquart@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.327121	SUCCESS
8299	500	res_letterbox	2784	sabine.confrere@bethunebruay.fr	Notification [MyBasket] pour sabine.confrere@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.339321	SUCCESS
8300	500	res_letterbox	2868	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.367707	SUCCESS
8301	500	res_letterbox	2880	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.37027	SUCCESS
8302	500	res_letterbox	2881	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.372652	SUCCESS
8303	500	res_letterbox	2910	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.375754	SUCCESS
8304	500	res_letterbox	2911	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.378576	SUCCESS
8305	500	res_letterbox	2886	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.406689	SUCCESS
8306	500	res_letterbox	2888	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.409523	SUCCESS
8307	500	res_letterbox	2889	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.412843	SUCCESS
8308	500	res_letterbox	2899	hakim.haikel@bethunebruay.fr	Notification [MyBasket] pour hakim.haikel@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.415968	SUCCESS
8309	500	res_letterbox	2900	roland.louchart@bethunebruay.fr	Notification [MyBasket] pour roland.louchart@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.428599	SUCCESS
8310	500	res_letterbox	2878	jerome.brossier@bethunebruay.fr	Notification [MyBasket] pour jerome.brossier@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.440105	SUCCESS
8312	500	res_letterbox	2887	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.48799	SUCCESS
8313	500	res_letterbox	2890	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.490506	SUCCESS
8314	500	res_letterbox	2892	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.492929	SUCCESS
8315	500	res_letterbox	2893	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.495304	SUCCESS
8316	500	res_letterbox	2891	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.498469	SUCCESS
8317	500	res_letterbox	2894	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.502286	SUCCESS
8318	500	res_letterbox	2923	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.504687	SUCCESS
8319	500	res_letterbox	2924	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.507129	SUCCESS
8320	500	res_letterbox	2925	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.509427	SUCCESS
8321	500	res_letterbox	2867	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.57185	SUCCESS
8322	500	res_letterbox	2852	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.574311	SUCCESS
8323	500	res_letterbox	2853	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.576552	SUCCESS
8324	500	res_letterbox	2854	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.579629	SUCCESS
8325	500	res_letterbox	2855	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.582231	SUCCESS
8327	500	res_letterbox	2857	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.586987	SUCCESS
8328	500	res_letterbox	2858	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.589444	SUCCESS
8329	500	res_letterbox	2859	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.591898	SUCCESS
8330	500	res_letterbox	2860	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.594469	SUCCESS
8331	500	res_letterbox	2861	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.597304	SUCCESS
8332	500	res_letterbox	2862	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.600381	SUCCESS
8333	500	res_letterbox	2863	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.603071	SUCCESS
8334	500	res_letterbox	2864	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.605486	SUCCESS
8335	500	res_letterbox	2865	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.607918	SUCCESS
8336	500	res_letterbox	2866	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.610375	SUCCESS
8338	500	res_letterbox	2813	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.706964	SUCCESS
8339	500	res_letterbox	2815	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.709627	SUCCESS
8340	500	res_letterbox	2816	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.712078	SUCCESS
8341	500	res_letterbox	2817	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.714507	SUCCESS
8342	500	res_letterbox	2818	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.717038	SUCCESS
8343	500	res_letterbox	2819	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.719386	SUCCESS
8344	500	res_letterbox	2822	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.722576	SUCCESS
8345	500	res_letterbox	2823	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.72631	SUCCESS
8346	500	res_letterbox	2824	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.729284	SUCCESS
8347	500	res_letterbox	2826	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.731893	SUCCESS
8348	500	res_letterbox	2810	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.73524	SUCCESS
8349	500	res_letterbox	2814	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.737999	SUCCESS
8350	500	res_letterbox	2820	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.740798	SUCCESS
8351	500	res_letterbox	2821	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.7439	SUCCESS
8353	500	res_letterbox	2849	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.750204	SUCCESS
8354	500	res_letterbox	2850	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.752924	SUCCESS
8355	500	res_letterbox	2851	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.755412	SUCCESS
8356	500	res_letterbox	2898	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.838248	SUCCESS
8357	500	res_letterbox	2921	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.842065	SUCCESS
8358	500	res_letterbox	2922	christophe.masse@bethunebruay.fr	Notification [MyBasket] pour christophe.masse@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.844766	SUCCESS
8359	500	res_letterbox	2906	celine.dardenne@bethunebruay.fr	Notification [MyBasket] pour celine.dardenne@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.858036	SUCCESS
8360	500	res_letterbox	2801	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.877097	SUCCESS
8361	500	res_letterbox	2799	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.879785	SUCCESS
8362	500	res_letterbox	2796	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.882242	SUCCESS
8363	500	res_letterbox	2903	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.940235	SUCCESS
8364	500	res_letterbox	2869	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.943477	SUCCESS
8365	500	res_letterbox	2875	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.945872	SUCCESS
8366	500	res_letterbox	2870	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.948379	SUCCESS
8367	500	res_letterbox	2877	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.951348	SUCCESS
8369	500	res_letterbox	2879	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.957656	SUCCESS
8370	500	res_letterbox	2882	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.961232	SUCCESS
8371	500	res_letterbox	2883	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.96415	SUCCESS
8372	500	res_letterbox	2884	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.966895	SUCCESS
8373	500	res_letterbox	2902	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.969639	SUCCESS
8374	500	res_letterbox	2907	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.972481	SUCCESS
8375	500	res_letterbox	2885	julien.fournez@bethunebruay.fr	Notification [MyBasket] pour julien.fournez@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.985633	SUCCESS
8376	500	res_letterbox	2874	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.99975	SUCCESS
8377	500	res_letterbox	2872	olivier.couvreur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.couvreur@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.001888	SUCCESS
8378	500	res_letterbox	2874	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.016816	SUCCESS
8379	500	res_letterbox	2872	barbara.ducatel@bethunebruay.fr	Notification [CopyMailBasket] pour barbara.ducatel@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.019327	SUCCESS
8380	500	res_letterbox	2874	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.033435	SUCCESS
8413	500	res_letterbox	2842	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.80012	SUCCESS
8414	500	res_letterbox	2843	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.802931	SUCCESS
8415	500	res_letterbox	2845	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.80526	SUCCESS
8416	500	res_letterbox	2847	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.807656	SUCCESS
8417	500	res_letterbox	2846	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.810105	SUCCESS
8418	500	res_letterbox	2841	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.812825	SUCCESS
8419	500	res_letterbox	2844	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.815315	SUCCESS
8381	500	res_letterbox	2872	samuel.couvelaere@bethunebruay.fr	Notification [CopyMailBasket] pour samuel.couvelaere@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.03577	SUCCESS
8382	500	res_letterbox	2885	clement.fontaine@bethunebruay.fr	Notification [CopyMailBasket] pour clement.fontaine@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.045245	SUCCESS
8383	500	res_letterbox	2874	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.06091	SUCCESS
8384	500	res_letterbox	2872	maite.duthieuw@bethunebruay.fr	Notification [CopyMailBasket] pour maite.duthieuw@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.063155	SUCCESS
8385	500	res_letterbox	2898	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.079477	SUCCESS
8387	500	res_letterbox	2922	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.084372	SUCCESS
8388	500	res_letterbox	2885	virginie.grudzien@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.grudzien@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.094467	SUCCESS
8389	500	res_letterbox	2871	frederique.ramette@bethunebruay.fr	Notification [CopyMailBasket] pour frederique.ramette@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.105133	SUCCESS
8390	500	res_letterbox	2906	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.117109	SUCCESS
8391	500	res_letterbox	2871	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.203927	SUCCESS
8392	500	res_letterbox	2868	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.206594	SUCCESS
8393	500	res_letterbox	2903	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.2093	SUCCESS
8394	500	res_letterbox	2869	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.212254	SUCCESS
8395	500	res_letterbox	2875	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.214941	SUCCESS
8396	500	res_letterbox	2870	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.21859	SUCCESS
8397	500	res_letterbox	2874	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.221258	SUCCESS
8398	500	res_letterbox	2872	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.224493	SUCCESS
8399	500	res_letterbox	2877	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.227383	SUCCESS
8400	500	res_letterbox	2876	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.231081	SUCCESS
8401	500	res_letterbox	2879	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.233914	SUCCESS
8402	500	res_letterbox	2880	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.236498	SUCCESS
8404	500	res_letterbox	2882	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.242477	SUCCESS
8405	500	res_letterbox	2883	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.246146	SUCCESS
8406	500	res_letterbox	2884	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.249163	SUCCESS
8407	500	res_letterbox	2885	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.251677	SUCCESS
8408	500	res_letterbox	2902	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.254061	SUCCESS
8409	500	res_letterbox	2907	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.256457	SUCCESS
8410	500	res_letterbox	2910	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.259256	SUCCESS
8411	500	res_letterbox	2911	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.262726	SUCCESS
8420	500	res_letterbox	2801	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.301547	SUCCESS
8421	500	res_letterbox	2799	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.303998	SUCCESS
8422	500	res_letterbox	2797	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.307057	SUCCESS
8423	500	res_letterbox	2792	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.309549	SUCCESS
8424	500	res_letterbox	2791	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.313059	SUCCESS
8282	500	res_letterbox	2681	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.208347	SUCCESS
8287	500	res_letterbox	2805	florence.delory@bethunebruay.fr	Notification [MyBasket] pour florence.delory@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.243463	SUCCESS
8289	500	res_letterbox	2842	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.281889	SUCCESS
8296	500	res_letterbox	2874	celine.huble@bethunebruay.fr	Notification [MyBasket] pour celine.huble@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.313559	SUCCESS
8311	500	res_letterbox	2718	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.485262	SUCCESS
8326	500	res_letterbox	2856	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.584559	SUCCESS
8337	500	res_letterbox	2812	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.704194	SUCCESS
8352	500	res_letterbox	2825	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.746891	SUCCESS
8412	500	res_letterbox	2840	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.797332	SUCCESS
8368	500	res_letterbox	2876	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:08.954687	SUCCESS
8386	500	res_letterbox	2921	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.081951	SUCCESS
8403	500	res_letterbox	2881	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.239498	SUCCESS
8425	500	res_letterbox	2800	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.315575	SUCCESS
8426	500	res_letterbox	2796	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.318683	SUCCESS
8427	500	res_letterbox	2790	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.321608	SUCCESS
8428	500	res_letterbox	2874	anne.bacquet@bethunebruay.fr	Notification [CopyMailBasket] pour anne.bacquet@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.339197	SUCCESS
8429	500	res_letterbox	2906	virginie.merlot@bethunebruay.fr	Notification [CopyMailBasket] pour virginie.merlot@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.353099	SUCCESS
8430	500	res_letterbox	1081	peggy.rommelaere@bethunebruay.fr	Notification [CopyMailBasket] pour peggy.rommelaere@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.369699	SUCCESS
8431	500	res_letterbox	1655	peggy.rommelaere@bethunebruay.fr	Notification [CopyMailBasket] pour peggy.rommelaere@bethunebruay.fr	2020-01-28 00:00:00	2020-01-28 16:00:09.37327	SUCCESS
8432	7	res_view_letterbox	2906	celine.dardenne@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:02:59.643232	\N	\N
8437	7	res_view_letterbox	2666	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:53:30.445375	\N	\N
8438	7	res_view_letterbox	2655	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:55:10.760983	\N	\N
8439	7	res_view_letterbox	2656	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:55:10.774413	\N	\N
8440	7	res_view_letterbox	2657	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:55:10.783174	\N	\N
8441	7	res_view_letterbox	2654	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:55:10.792815	\N	\N
8442	7	res_view_letterbox	2658	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 16:55:10.802285	\N	\N
8443	7	res_view_letterbox	2646	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:03:19.57024	\N	\N
8444	7	res_view_letterbox	2652	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:03:19.583232	\N	\N
8445	7	res_view_letterbox	2653	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:03:19.593511	\N	\N
8446	7	res_view_letterbox	2565	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:04:04.558182	\N	\N
8447	7	res_view_letterbox	2566	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:04:04.569566	\N	\N
8448	7	res_view_letterbox	2567	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:04:04.58237	\N	\N
8449	7	res_view_letterbox	2471	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:05:18.629255	\N	\N
8450	7	res_view_letterbox	2375	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:10:33.720794	\N	\N
8497	7	res_letterbox	2518	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-28 17:27:47.871042	\N	\N
8452	5	notes	1200	christophe.masse@bethunebruay.fr	Annotation ajoutée (1200) Depuis un web service	2020-01-28 17:11:36.734326	2020-01-29 16:00:02.041136	INFO: no recipient found
8433	6	notes	1197	anne.bacquet@bethunebruay.fr	Annotation ajoutée (1197)	2020-01-28 16:37:59.688047	2020-01-29 16:00:02.71621	SUCCESS
8435	6	notes	1198	anne.bacquet@bethunebruay.fr	Annotation ajoutée (1198)	2020-01-28 16:39:03.32746	2020-01-29 16:00:02.718655	SUCCESS
8451	6	notes	1200	christophe.masse@bethunebruay.fr	Annotation ajoutée (1200) Depuis un web service	2020-01-28 17:11:36.732212	2020-01-29 16:00:02.782535	SUCCESS
8434	5	notes	1197	anne.bacquet@bethunebruay.fr	Annotation ajoutée (1197)	2020-01-28 16:37:59.691519	2020-01-29 16:00:02.849903	SUCCESS
8436	5	notes	1198	anne.bacquet@bethunebruay.fr	Annotation ajoutée (1198)	2020-01-28 16:39:03.330525	2020-01-29 16:00:02.898684	SUCCESS
8453	7	res_letterbox	2921	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction aménagement du territoire et de la Politique de la ville)	2020-01-28 17:12:14.86866	\N	\N
8454	7	res_letterbox	2898	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-28 17:12:45.84773	\N	\N
8455	7	res_letterbox	2803	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-28 17:13:31.716344	\N	\N
8456	7	res_letterbox	2802	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Planification)	2020-01-28 17:13:53.281423	\N	\N
8457	7	res_letterbox	2798	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de la Culture)	2020-01-28 17:14:23.405683	\N	\N
8458	7	res_letterbox	2882	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-28 17:14:39.791515	\N	\N
8459	7	res_letterbox	2795	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-28 17:14:51.623352	\N	\N
8460	7	res_letterbox	2907	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-28 17:14:56.676348	\N	\N
8461	7	res_letterbox	2794	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-28 17:15:13.155179	\N	\N
8462	7	res_letterbox	2903	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-28 17:15:14.527497	\N	\N
8463	7	res_letterbox	2793	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-28 17:15:30.926045	\N	\N
8464	7	res_letterbox	2789	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-28 17:15:51.746119	\N	\N
8465	7	res_letterbox	2902	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-28 17:16:02.636373	\N	\N
8466	7	res_letterbox	2788	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Accueil des Gens du Voyage)	2020-01-28 17:16:06.985275	\N	\N
8467	7	res_letterbox	2883	nadine.defebvin@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Collecte et Garage Mécanique)	2020-01-28 17:16:42.793135	\N	\N
8468	7	res_view_letterbox	2368	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:17:26.46585	\N	\N
8469	7	res_view_letterbox	2366	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:18:01.379288	\N	\N
8470	7	res_letterbox	2787	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-28 17:19:44.924952	\N	\N
8471	7	res_letterbox	2786	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-28 17:20:15.803377	\N	\N
8472	7	res_letterbox	2785	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de la Culture)	2020-01-28 17:20:38.538806	\N	\N
8473	7	res_letterbox	2781	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-28 17:21:11.738373	\N	\N
8474	7	res_letterbox	2780	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-28 17:21:33.046012	\N	\N
8475	7	res_letterbox	2775	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Public)	2020-01-28 17:22:03.108397	\N	\N
8476	7	res_letterbox	2651	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-28 17:22:24.237843	\N	\N
8477	7	res_letterbox	2616	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Point d'Accès aux Droits)	2020-01-28 17:22:51.36436	\N	\N
8480	7	res_letterbox	2614	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2020-01-28 17:24:21.500795	\N	\N
8481	7	res_letterbox	2613	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-28 17:24:56.21917	\N	\N
8482	7	res_view_letterbox	2300	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:24:59.803815	\N	\N
8483	7	res_view_letterbox	2301	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:24:59.815161	\N	\N
8484	7	res_view_letterbox	2303	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:24:59.823982	\N	\N
8485	7	res_view_letterbox	2307	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:24:59.832868	\N	\N
8486	7	res_view_letterbox	2302	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:24:59.842733	\N	\N
8487	7	res_view_letterbox	2364	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:24:59.852327	\N	\N
8488	7	res_letterbox	2612	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-28 17:25:16.567316	\N	\N
8489	7	res_letterbox	2611	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Ruralité et Périurbanité)	2020-01-28 17:25:35.952022	\N	\N
8490	7	res_letterbox	2549	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-28 17:26:08.759904	\N	\N
8493	7	res_view_letterbox	2293	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:27:16.596713	\N	\N
8494	7	res_view_letterbox	2299	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:27:16.608837	\N	\N
8495	7	res_view_letterbox	2298	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:27:16.618249	\N	\N
8496	7	res_letterbox	2522	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-28 17:27:25.901503	\N	\N
8478	6	notes	1204	christophe.masse@bethunebruay.fr	Annotation ajoutée (1204) Depuis un web service	2020-01-28 17:23:50.081929	2020-01-29 16:00:02.897146	SUCCESS
8491	6	notes	1207	christophe.masse@bethunebruay.fr	Annotation ajoutée (1207) Depuis un web service	2020-01-28 17:26:57.741085	2020-01-29 16:00:02.900671	SUCCESS
8498	7	res_letterbox	2517	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-28 17:28:18.244685	\N	\N
8501	7	res_letterbox	2516	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction de l'Urbanisme et de la Mobilité)	2020-01-28 17:28:48.659294	\N	\N
8502	7	res_letterbox	2515	christophe.masse@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Habitat Privé)	2020-01-28 17:29:17.67594	\N	\N
8507	7	res_view_letterbox	2238	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:34:46.065592	\N	\N
8508	7	res_view_letterbox	2237	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:35:01.679571	\N	\N
8509	7	res_view_letterbox	2234	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:35:18.23822	\N	\N
8512	7	res_view_letterbox	2233	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:36:30.300215	\N	\N
8513	7	res_view_letterbox	2231	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:36:53.847782	\N	\N
8514	7	res_view_letterbox	2151	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:37:11.250579	\N	\N
8515	7	res_view_letterbox	2148	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:37:41.912437	\N	\N
8516	7	res_view_letterbox	2146	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:37:41.922496	\N	\N
8517	7	res_view_letterbox	2149	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:37:41.931173	\N	\N
8518	7	res_view_letterbox	2096	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:38:19.227913	\N	\N
8519	7	res_view_letterbox	1867	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:38:37.894641	\N	\N
8520	7	res_view_letterbox	1866	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:38:37.906533	\N	\N
8521	7	res_view_letterbox	1865	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:39:03.695789	\N	\N
8522	7	res_view_letterbox	1855	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:39:03.70678	\N	\N
8523	7	res_view_letterbox	1851	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:39:25.613741	\N	\N
8524	7	res_view_letterbox	1852	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:39:25.624875	\N	\N
8525	7	res_view_letterbox	2150	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:39:46.463036	\N	\N
8526	7	res_view_letterbox	1757	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:40:28.830319	\N	\N
8527	7	res_view_letterbox	1716	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:40:44.353543	\N	\N
8528	7	res_view_letterbox	1638	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:40:44.363681	\N	\N
8529	7	res_view_letterbox	1639	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:40:44.372437	\N	\N
8530	7	res_view_letterbox	1506	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:41:40.107249	\N	\N
8531	7	res_view_letterbox	1626	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:41:40.119233	\N	\N
8532	7	res_view_letterbox	1610	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:41:40.129894	\N	\N
8535	7	res_view_letterbox	1463	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:43:17.721619	\N	\N
8536	7	res_view_letterbox	1460	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:43:30.389425	\N	\N
8537	7	res_view_letterbox	1279	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:43:42.712076	\N	\N
8540	7	res_view_letterbox	1232	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:45:03.696767	\N	\N
8541	7	res_view_letterbox	1151	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:45:21.105409	\N	\N
8542	7	res_view_letterbox	917	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:45:50.476269	\N	\N
8543	7	res_view_letterbox	854	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:45:50.486857	\N	\N
8544	7	res_view_letterbox	1057	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:45:50.49714	\N	\N
8545	7	res_view_letterbox	495	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:49:11.161029	\N	\N
8546	7	res_view_letterbox	494	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:49:30.295987	\N	\N
8547	7	res_view_letterbox	538	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:49:30.306733	\N	\N
8548	7	res_view_letterbox	539	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:49:30.31508	\N	\N
8549	7	res_view_letterbox	488	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:50:25.840411	\N	\N
8550	7	res_view_letterbox	1392	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:51:05.094691	\N	\N
8551	7	res_view_letterbox	541	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:51:05.105337	\N	\N
8552	7	res_view_letterbox	542	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:51:05.113365	\N	\N
8553	7	res_view_letterbox	543	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:51:05.124043	\N	\N
8554	7	res_view_letterbox	372	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:52:01.904168	\N	\N
8555	7	res_view_letterbox	374	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:52:01.914643	\N	\N
8503	6	notes	1212	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1212)	2020-01-28 17:31:06.01026	2020-01-29 16:00:03.124533	SUCCESS
8504	5	notes	1212	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1212)	2020-01-28 17:31:06.013362	2020-01-29 16:00:03.165008	SUCCESS
8506	5	notes	1213	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1213)	2020-01-28 17:33:55.135854	2020-01-29 16:00:03.167324	SUCCESS
8534	5	notes	1215	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1215)	2020-01-28 17:42:10.546679	2020-01-29 16:00:03.169981	SUCCESS
8539	5	notes	1216	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1216)	2020-01-28 17:44:33.669164	2020-01-29 16:00:03.172666	SUCCESS
8510	6	notes	1214	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (1214)	2020-01-28 17:36:17.719229	2020-01-29 16:00:03.175001	SUCCESS
8556	7	res_view_letterbox	416	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:52:01.924057	\N	\N
8557	7	res_view_letterbox	493	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:52:01.932366	\N	\N
8558	7	res_view_letterbox	648	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:52:01.940324	\N	\N
8559	7	res_view_letterbox	491	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:53:06.080376	\N	\N
8560	7	res_view_letterbox	540	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:53:06.090139	\N	\N
8561	7	res_view_letterbox	650	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:53:06.098873	\N	\N
8562	7	res_view_letterbox	808	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:54:54.248991	\N	\N
8563	7	res_view_letterbox	649	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:54:54.259845	\N	\N
8564	7	res_view_letterbox	842	cedric.petitjean@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-28 17:54:54.268141	\N	\N
8569	7	res_letterbox	2879	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-29 09:11:40.037293	\N	\N
8570	7	res_letterbox	2886	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Eau Potable)	2020-01-29 09:12:52.731081	\N	\N
8571	7	res_letterbox	2869	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction de l'Assainissement)	2020-01-29 09:27:44.430032	\N	\N
8572	7	res_letterbox	2875	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-29 09:45:28.058964	\N	\N
8573	7	res_letterbox	2870	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction du Patrimoine)	2020-01-29 09:47:15.734737	\N	\N
8602	7	res_view_letterbox	2971	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:29:00.848548	\N	\N
8603	7	res_view_letterbox	2867	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:30:58.666948	\N	\N
8604	7	res_view_letterbox	2864	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:31:12.294517	\N	\N
8605	7	res_view_letterbox	2862	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:31:25.182683	\N	\N
8606	7	res_view_letterbox	2863	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:31:25.198563	\N	\N
8607	7	res_view_letterbox	2778	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:31:55.509969	\N	\N
8608	7	res_view_letterbox	2776	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:32:06.762445	\N	\N
8609	7	res_view_letterbox	2765	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:32:40.005831	\N	\N
8610	7	res_view_letterbox	2752	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:33:33.074168	\N	\N
8611	7	res_view_letterbox	2556	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:34:48.141556	\N	\N
8612	7	res_view_letterbox	2553	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:36:27.126368	\N	\N
8613	7	res_view_letterbox	2552	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:37:14.68443	\N	\N
8614	7	res_view_letterbox	2358	frederic.caron@bethunebruay.fr	Mes courriers à traiter : Rediriger	2020-01-29 10:38:17.052555	\N	\N
8585	5	notes	1226	af.koclega@bethunebruay.fr	Annotation ajoutée (1226)	2020-01-29 09:56:07.160821	2020-01-29 16:00:02.269753	INFO: no recipient found
8587	5	notes	1227	af.koclega@bethunebruay.fr	Annotation ajoutée (1227)	2020-01-29 09:58:09.903544	2020-01-29 16:00:02.283636	INFO: no recipient found
8586	6	notes	1227	af.koclega@bethunebruay.fr	Annotation ajoutée (1227)	2020-01-29 09:58:09.901365	2020-01-29 16:00:02.299454	INFO: no recipient found
8588	6	notes	1228	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1228)	2020-01-29 09:58:10.848424	2020-01-29 16:00:02.31502	INFO: no recipient found
8590	6	notes	1229	af.koclega@bethunebruay.fr	Annotation ajoutée (1229)	2020-01-29 09:58:38.519617	2020-01-29 16:00:02.329157	INFO: no recipient found
8593	5	notes	1230	af.koclega@bethunebruay.fr	Annotation ajoutée (1230)	2020-01-29 10:00:09.814656	2020-01-29 16:00:02.331784	INFO: no recipient found
8592	6	notes	1230	af.koclega@bethunebruay.fr	Annotation ajoutée (1230)	2020-01-29 10:00:09.811664	2020-01-29 16:00:02.342502	INFO: no recipient found
8595	5	notes	1231	af.koclega@bethunebruay.fr	Annotation ajoutée (1231)	2020-01-29 10:00:49.428231	2020-01-29 16:00:02.345198	INFO: no recipient found
8594	6	notes	1231	af.koclega@bethunebruay.fr	Annotation ajoutée (1231)	2020-01-29 10:00:49.424513	2020-01-29 16:00:02.355641	INFO: no recipient found
8597	5	notes	1232	af.koclega@bethunebruay.fr	Annotation ajoutée (1232)	2020-01-29 10:02:03.403683	2020-01-29 16:00:02.359526	INFO: no recipient found
8599	5	notes	1233	af.koclega@bethunebruay.fr	Annotation ajoutée (1233)	2020-01-29 10:03:01.491191	2020-01-29 16:00:02.375568	INFO: no recipient found
8598	6	notes	1233	af.koclega@bethunebruay.fr	Annotation ajoutée (1233)	2020-01-29 10:03:01.488033	2020-01-29 16:00:02.385518	INFO: no recipient found
8601	5	notes	1234	jennifer.deleglise@bethunebruay.fr	Annotation ajoutée (1234)	2020-01-29 10:25:33.233739	2020-01-29 16:00:02.392209	INFO: no recipient found
8565	6	notes	1217	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1217)	2020-01-28 17:58:49.126026	2020-01-29 16:00:03.13477	SUCCESS
8566	5	notes	1217	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1217)	2020-01-28 17:58:49.12953	2020-01-29 16:00:03.177255	SUCCESS
8579	5	notes	1223	af.koclega@bethunebruay.fr	Annotation ajoutée (1223)	2020-01-29 09:52:22.943946	2020-01-29 16:00:03.180668	SUCCESS
8567	6	notes	1218	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1218) Depuis un web service	2020-01-28 18:47:12.581027	2020-01-29 16:00:03.226197	SUCCESS
8568	5	notes	1218	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1218) Depuis un web service	2020-01-28 18:47:12.583755	2020-01-29 16:00:03.237413	SUCCESS
8574	6	notes	1221	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1221) Depuis un web service	2020-01-29 09:51:22.793776	2020-01-29 16:00:03.530076	SUCCESS
8575	5	notes	1221	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1221) Depuis un web service	2020-01-29 09:51:22.797053	2020-01-29 16:00:03.631524	SUCCESS
8577	5	notes	1222	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1222) Depuis un web service	2020-01-29 09:51:56.75601	2020-01-29 16:00:03.633751	SUCCESS
8581	5	notes	1224	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1224) Depuis un web service	2020-01-29 09:52:41.896148	2020-01-29 16:00:03.638231	SUCCESS
8583	5	notes	1225	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1225) Depuis un web service	2020-01-29 09:54:13.312295	2020-01-29 16:00:03.640598	SUCCESS
8589	5	notes	1228	catherine.mayeur@bethunebruay.fr	Annotation ajoutée (1228)	2020-01-29 09:58:10.852518	2020-01-29 16:00:03.643453	SUCCESS
8619	7	res_letterbox	2960	peggy.rommelaere@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger (vers une entité: Bureau d'Etudes)	2020-01-29 11:34:05.57846	\N	\N
8620	7	res_letterbox	2973	peggy.rommelaere@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger (vers une entité: Exploitation)	2020-01-29 11:37:53.255008	\N	\N
8621	7	res_letterbox	2961	peggy.rommelaere@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger (vers une entité: Exploitation)	2020-01-29 11:38:40.40514	\N	\N
8622	7	res_letterbox	2966	peggy.rommelaere@bethunebruay.fr	Les courriers à traiter de mon entité : Rediriger (vers une entité: Direction des Etudes et Travaux)	2020-01-29 11:40:03.203665	\N	\N
8499	6	notes	1209	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (1209)	2020-01-28 17:28:28.420257	2020-01-29 16:00:02.020178	INFO: no recipient found
8625	6	notes	1249	celine.huble@bethunebruay.fr	Annotation ajoutée (1249)	2020-01-29 11:48:57.924769	2020-01-29 16:00:02.449855	INFO: no recipient found
8631	6	notes	1258	af.koclega@bethunebruay.fr	Annotation ajoutée (1258)	2020-01-29 14:15:22.303578	2020-01-29 16:00:02.486432	INFO: no recipient found
8632	5	notes	1258	af.koclega@bethunebruay.fr	Annotation ajoutée (1258)	2020-01-29 14:15:22.306658	2020-01-29 16:00:02.496547	INFO: no recipient found
8635	6	notes	1260	af.koclega@bethunebruay.fr	Annotation ajoutée (1260)	2020-01-29 14:35:09.156997	2020-01-29 16:00:02.514959	INFO: no recipient found
8634	5	notes	1259	af.koclega@bethunebruay.fr	Annotation ajoutée (1259)	2020-01-29 14:26:38.691514	2020-01-29 16:00:02.52248	INFO: no recipient found
8637	6	notes	1262	af.koclega@bethunebruay.fr	Annotation ajoutée (1262)	2020-01-29 15:01:27.721904	2020-01-29 16:00:02.528064	INFO: no recipient found
8639	6	notes	1263	af.koclega@bethunebruay.fr	Annotation ajoutée (1263) Depuis un web service	2020-01-29 15:04:27.506473	2020-01-29 16:00:02.543905	INFO: no recipient found
8638	5	notes	1262	af.koclega@bethunebruay.fr	Annotation ajoutée (1262)	2020-01-29 15:01:27.724781	2020-01-29 16:00:02.556191	INFO: no recipient found
8641	6	notes	1273	af.koclega@bethunebruay.fr	Annotation ajoutée (1273)	2020-01-29 15:07:46.465387	2020-01-29 16:00:02.559307	INFO: no recipient found
8642	5	notes	1273	af.koclega@bethunebruay.fr	Annotation ajoutée (1273)	2020-01-29 15:07:46.467928	2020-01-29 16:00:02.589425	INFO: no recipient found
8645	500	res_letterbox	372	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.470615	SUCCESS
8615	6	notes	1243	af.koclega@bethunebruay.fr	Annotation ajoutée (1243)	2020-01-29 10:55:17.493995	2020-01-29 16:00:03.541533	SUCCESS
8617	6	notes	1244	af.koclega@bethunebruay.fr	Annotation ajoutée (1244)	2020-01-29 10:55:32.821315	2020-01-29 16:00:03.54436	SUCCESS
8629	6	notes	1256	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (1256)	2020-01-29 13:28:25.92655	2020-01-29 16:00:03.547251	SUCCESS
8627	6	notes	1251	virginie.grudzien@bethunebruay.fr	Annotation ajoutée (1251)	2020-01-29 11:54:12.722429	2020-01-29 16:00:03.588444	SUCCESS
8624	5	notes	1248	celine.huble@bethunebruay.fr	Annotation ajoutée (1248)	2020-01-29 11:47:38.048412	2020-01-29 16:00:04.113149	SUCCESS
8644	5	notes	1275	franck.laine@bethunebruay.fr	Annotation ajoutée (1275)	2020-01-29 15:13:55.360131	2020-01-29 16:00:03.6537	SUCCESS
8616	5	notes	1243	af.koclega@bethunebruay.fr	Annotation ajoutée (1243)	2020-01-29 10:55:17.497983	2020-01-29 16:00:03.842794	SUCCESS
8630	5	notes	1256	nadine.defebvin@bethunebruay.fr	Annotation ajoutée (1256)	2020-01-29 13:28:25.929441	2020-01-29 16:00:04.181828	SUCCESS
8646	500	res_letterbox	416	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.474006	SUCCESS
8626	5	notes	1249	celine.huble@bethunebruay.fr	Annotation ajoutée (1249)	2020-01-29 11:48:57.928518	2020-01-29 16:00:04.11628	SUCCESS
8647	500	res_letterbox	1151	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.477172	SUCCESS
8648	500	res_letterbox	1460	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.479665	SUCCESS
8649	500	res_letterbox	1463	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.482338	SUCCESS
8650	500	res_letterbox	917	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.484909	SUCCESS
8651	500	res_letterbox	1506	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.487657	SUCCESS
8652	500	res_letterbox	1626	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.490117	SUCCESS
8653	500	res_letterbox	1279	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.492971	SUCCESS
8654	500	res_letterbox	493	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.495621	SUCCESS
8655	500	res_letterbox	495	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.498561	SUCCESS
8656	500	res_letterbox	1716	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.500924	SUCCESS
8657	500	res_letterbox	1638	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.504195	SUCCESS
8658	500	res_letterbox	1639	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.507394	SUCCESS
8659	500	res_letterbox	1865	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.509736	SUCCESS
8660	500	res_letterbox	2148	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.513022	SUCCESS
8661	500	res_letterbox	2234	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.515524	SUCCESS
8662	500	res_letterbox	494	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.518437	SUCCESS
8663	500	res_letterbox	538	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.520903	SUCCESS
8664	500	res_letterbox	539	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.523534	SUCCESS
8511	5	notes	1214	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (1214)	2020-01-28 17:36:17.721789	2020-01-29 16:00:02.138076	INFO: no recipient found
8591	5	notes	1229	af.koclega@bethunebruay.fr	Annotation ajoutée (1229)	2020-01-29 09:58:38.524726	2020-01-29 16:00:02.316426	INFO: no recipient found
8636	5	notes	1260	af.koclega@bethunebruay.fr	Annotation ajoutée (1260)	2020-01-29 14:35:09.160498	2020-01-29 16:00:02.539934	INFO: no recipient found
8666	500	res_letterbox	541	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.529019	SUCCESS
8667	500	res_letterbox	542	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.531732	SUCCESS
8668	500	res_letterbox	543	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.5345	SUCCESS
8669	500	res_letterbox	648	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.537088	SUCCESS
8670	500	res_letterbox	650	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.539608	SUCCESS
8671	500	res_letterbox	1851	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.541952	SUCCESS
8672	500	res_letterbox	1867	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.545546	SUCCESS
8673	500	res_letterbox	2146	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.547951	SUCCESS
8674	500	res_letterbox	1852	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.55047	SUCCESS
8675	500	res_letterbox	1855	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.5532	SUCCESS
8676	500	res_letterbox	2151	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.555631	SUCCESS
8677	500	res_letterbox	854	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.558573	SUCCESS
8679	500	res_letterbox	649	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.563812	SUCCESS
8680	500	res_letterbox	842	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.566527	SUCCESS
8681	500	res_letterbox	2231	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.568733	SUCCESS
8682	500	res_letterbox	2149	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.571465	SUCCESS
8683	500	res_letterbox	2233	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.574165	SUCCESS
8684	500	res_letterbox	2293	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.577126	SUCCESS
8685	500	res_letterbox	2299	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.579704	SUCCESS
8686	500	res_letterbox	2300	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.582265	SUCCESS
8687	500	res_letterbox	2301	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.585163	SUCCESS
8688	500	res_letterbox	2303	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.587946	SUCCESS
8689	500	res_letterbox	2298	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.590231	SUCCESS
8690	500	res_letterbox	2302	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.592885	SUCCESS
8691	500	res_letterbox	2368	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.596607	SUCCESS
8692	500	res_letterbox	2375	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.599355	SUCCESS
8693	500	res_letterbox	2565	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.602534	SUCCESS
8695	500	res_letterbox	2652	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.607847	SUCCESS
8696	500	res_letterbox	2653	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.611297	SUCCESS
8697	500	res_letterbox	2655	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.614277	SUCCESS
8698	500	res_letterbox	2656	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.617254	SUCCESS
8699	500	res_letterbox	2657	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.619967	SUCCESS
8700	500	res_letterbox	2654	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.622872	SUCCESS
8701	500	res_letterbox	2658	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.625468	SUCCESS
8702	500	res_letterbox	2553	pascal.loeuillet@bethunebruay.fr	Notification [MyBasket] pour pascal.loeuillet@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.653428	SUCCESS
8703	500	res_letterbox	2752	aurelie.leroy@bethunebruay.fr	Notification [MyBasket] pour aurelie.leroy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.665444	SUCCESS
8704	500	res_letterbox	2776	christophe.grac@bethunebruay.fr	Notification [MyBasket] pour christophe.grac@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.683542	SUCCESS
8705	500	res_letterbox	2867	christophe.grac@bethunebruay.fr	Notification [MyBasket] pour christophe.grac@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.686488	SUCCESS
8706	500	res_letterbox	2971	christophe.grac@bethunebruay.fr	Notification [MyBasket] pour christophe.grac@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.689521	SUCCESS
8578	6	notes	1223	af.koclega@bethunebruay.fr	Annotation ajoutée (1223)	2020-01-29 09:52:22.941254	2020-01-29 16:00:02.229014	INFO: no recipient found
8584	6	notes	1226	af.koclega@bethunebruay.fr	Annotation ajoutée (1226)	2020-01-29 09:56:07.158218	2020-01-29 16:00:02.284493	INFO: no recipient found
8596	6	notes	1232	af.koclega@bethunebruay.fr	Annotation ajoutée (1232)	2020-01-29 10:02:03.400629	2020-01-29 16:00:02.37058	INFO: no recipient found
8600	6	notes	1234	jennifer.deleglise@bethunebruay.fr	Annotation ajoutée (1234)	2020-01-29 10:25:33.229691	2020-01-29 16:00:02.399554	INFO: no recipient found
8623	6	notes	1248	celine.huble@bethunebruay.fr	Annotation ajoutée (1248)	2020-01-29 11:47:38.044599	2020-01-29 16:00:02.43715	INFO: no recipient found
8633	6	notes	1259	af.koclega@bethunebruay.fr	Annotation ajoutée (1259)	2020-01-29 14:26:38.688471	2020-01-29 16:00:02.501155	INFO: no recipient found
8505	6	notes	1213	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1213)	2020-01-28 17:33:55.131767	2020-01-29 16:00:03.127071	SUCCESS
8533	6	notes	1215	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1215)	2020-01-28 17:42:10.543732	2020-01-29 16:00:03.130148	SUCCESS
8538	6	notes	1216	melanie.wattrelot@bethunebruay.fr	Annotation ajoutée (1216)	2020-01-28 17:44:33.665407	2020-01-29 16:00:03.132518	SUCCESS
8576	6	notes	1222	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1222) Depuis un web service	2020-01-29 09:51:56.752756	2020-01-29 16:00:03.53289	SUCCESS
8580	6	notes	1224	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1224) Depuis un web service	2020-01-29 09:52:41.892954	2020-01-29 16:00:03.535952	SUCCESS
8582	6	notes	1225	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1225) Depuis un web service	2020-01-29 09:54:13.309262	2020-01-29 16:00:03.538642	SUCCESS
8643	6	notes	1275	franck.laine@bethunebruay.fr	Annotation ajoutée (1275)	2020-01-29 15:13:55.35654	2020-01-29 16:00:03.55083	SUCCESS
8708	500	res_letterbox	2949	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.734558	SUCCESS
8709	500	res_letterbox	2946	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.736809	SUCCESS
8710	500	res_letterbox	2952	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.739186	SUCCESS
8711	500	res_letterbox	2944	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.741801	SUCCESS
8712	500	res_letterbox	2947	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.744661	SUCCESS
8713	500	res_letterbox	2948	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.747694	SUCCESS
8714	500	res_letterbox	2950	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.75049	SUCCESS
8715	500	res_letterbox	2951	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.753249	SUCCESS
8716	500	res_letterbox	2959	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.756796	SUCCESS
8718	500	res_letterbox	2238	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.811931	SUCCESS
8719	500	res_letterbox	2953	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.816503	SUCCESS
8720	500	res_letterbox	2955	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.819406	SUCCESS
8721	500	res_letterbox	2958	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.821984	SUCCESS
8722	500	res_letterbox	2954	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.824615	SUCCESS
8723	500	res_letterbox	2957	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.827172	SUCCESS
8724	500	res_letterbox	2956	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.830447	SUCCESS
8725	500	res_letterbox	2869	sabine.confrere@bethunebruay.fr	Notification [MyBasket] pour sabine.confrere@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.858315	SUCCESS
8726	500	res_letterbox	2875	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.871867	SUCCESS
8727	500	res_letterbox	2966	daniel.dewevre@bethunebruay.fr	Notification [MyBasket] pour daniel.dewevre@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.874648	SUCCESS
8728	500	res_letterbox	2516	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.898397	SUCCESS
8729	500	res_letterbox	2517	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.900957	SUCCESS
8731	500	res_letterbox	2612	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.907302	SUCCESS
8732	500	res_letterbox	2613	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.910235	SUCCESS
8733	500	res_letterbox	2803	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.913162	SUCCESS
8734	500	res_letterbox	2866	olivier.ratajczak@bethunebruay.fr	Notification [MyBasket] pour olivier.ratajczak@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.922281	SUCCESS
8735	500	res_letterbox	2611	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.94094	SUCCESS
8736	500	res_letterbox	2614	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.943938	SUCCESS
8737	500	res_letterbox	2616	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.946575	SUCCESS
8738	500	res_letterbox	2921	franck.laine@bethunebruay.fr	Notification [MyBasket] pour franck.laine@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.948862	SUCCESS
8739	500	res_letterbox	2552	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.962078	SUCCESS
8740	500	res_letterbox	2765	bruno.lamirand@bethunebruay.fr	Notification [MyBasket] pour bruno.lamirand@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.96451	SUCCESS
8741	500	res_letterbox	2877	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.991459	SUCCESS
8742	500	res_letterbox	2922	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.996065	SUCCESS
8743	500	res_letterbox	2975	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.998553	SUCCESS
8744	500	res_letterbox	2976	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.000938	SUCCESS
8745	500	res_letterbox	2977	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.003298	SUCCESS
8746	500	res_letterbox	2978	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.005638	SUCCESS
8748	500	res_letterbox	2963	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.028642	SUCCESS
8749	500	res_letterbox	2967	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.03146	SUCCESS
8750	500	res_letterbox	2968	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.034119	SUCCESS
8751	500	res_letterbox	2969	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.036547	SUCCESS
8752	500	res_letterbox	2970	frederic.caron@bethunebruay.fr	Notification [MyBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.03942	SUCCESS
8753	500	res_letterbox	2802	helene.danel@bethunebruay.fr	Notification [MyBasket] pour helene.danel@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.066424	SUCCESS
8479	5	notes	1204	christophe.masse@bethunebruay.fr	Annotation ajoutée (1204) Depuis un web service	2020-01-28 17:23:50.085193	2020-01-29 16:00:02.854854	SUCCESS
8492	5	notes	1207	christophe.masse@bethunebruay.fr	Annotation ajoutée (1207) Depuis un web service	2020-01-28 17:26:57.744024	2020-01-29 16:00:02.857847	SUCCESS
8500	5	notes	1209	cedric.petitjean@bethunebruay.fr	Annotation ajoutée (1209)	2020-01-28 17:28:28.423182	2020-01-29 16:00:02.932796	SUCCESS
8640	5	notes	1263	af.koclega@bethunebruay.fr	Annotation ajoutée (1263) Depuis un web service	2020-01-29 15:04:27.509533	2020-01-29 16:00:03.187527	SUCCESS
8618	5	notes	1244	af.koclega@bethunebruay.fr	Annotation ajoutée (1244)	2020-01-29 10:55:32.825686	2020-01-29 16:00:03.845491	SUCCESS
8628	5	notes	1251	virginie.grudzien@bethunebruay.fr	Annotation ajoutée (1251)	2020-01-29 11:54:12.726022	2020-01-29 16:00:04.148341	SUCCESS
8755	500	res_letterbox	2934	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.13854	SUCCESS
8756	500	res_letterbox	2928	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.141131	SUCCESS
8757	500	res_letterbox	2940	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.14341	SUCCESS
8758	500	res_letterbox	2929	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.145785	SUCCESS
8759	500	res_letterbox	2935	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.14824	SUCCESS
8760	500	res_letterbox	2930	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.150473	SUCCESS
8761	500	res_letterbox	2926	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.152767	SUCCESS
8762	500	res_letterbox	2931	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.155011	SUCCESS
8763	500	res_letterbox	2936	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.157226	SUCCESS
8764	500	res_letterbox	2932	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.159714	SUCCESS
8765	500	res_letterbox	2941	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.161908	SUCCESS
8766	500	res_letterbox	2933	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.164527	SUCCESS
8767	500	res_letterbox	2937	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.167097	SUCCESS
8769	500	res_letterbox	2942	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.172045	SUCCESS
8770	500	res_letterbox	2939	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.174957	SUCCESS
8771	500	res_letterbox	2943	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.177397	SUCCESS
8772	500	res_letterbox	2983	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.17976	SUCCESS
8773	500	res_letterbox	2984	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.183225	SUCCESS
8774	500	res_letterbox	2985	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.185774	SUCCESS
8775	500	res_letterbox	2986	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.188702	SUCCESS
8776	500	res_letterbox	2980	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.191063	SUCCESS
8777	500	res_letterbox	2981	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.193485	SUCCESS
8778	500	res_letterbox	2982	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.19651	SUCCESS
8779	500	res_letterbox	2785	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.32334	SUCCESS
8780	500	res_letterbox	2798	philippe.massardier@bethunebruay.fr	Notification [MyBasket] pour philippe.massardier@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.326306	SUCCESS
8781	500	res_letterbox	2775	olivier.pecqueur@bethunebruay.fr	Notification [MyBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.34484	SUCCESS
8782	500	res_letterbox	2780	olivier.pecqueur@bethunebruay.fr	Notification [MyBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.347808	SUCCESS
8784	500	res_letterbox	2518	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.393359	SUCCESS
8785	500	res_letterbox	2515	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.395919	SUCCESS
8786	500	res_letterbox	2522	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.398545	SUCCESS
8787	500	res_letterbox	2651	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.401417	SUCCESS
8788	500	res_letterbox	2786	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.404652	SUCCESS
8789	500	res_letterbox	2787	andre.durieux@bethunebruay.fr	Notification [MyBasket] pour andre.durieux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.408536	SUCCESS
8790	500	res_letterbox	2536	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.42997	SUCCESS
8791	500	res_letterbox	2615	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.43256	SUCCESS
8792	500	res_letterbox	2965	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.435292	SUCCESS
8793	500	res_letterbox	2972	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.437851	SUCCESS
8794	500	res_letterbox	2962	nadine.defebvin@bethunebruay.fr	Notification [MyBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.440917	SUCCESS
8795	500	res_letterbox	2920	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.490527	SUCCESS
8796	500	res_letterbox	2919	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.493365	SUCCESS
8797	500	res_letterbox	2918	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.495908	SUCCESS
8798	500	res_letterbox	2916	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.498468	SUCCESS
8831	500	res_letterbox	2919	af.koclega@bethunebruay.fr	Notification [CopyMailBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.771521	SUCCESS
8832	500	res_letterbox	2918	af.koclega@bethunebruay.fr	Notification [CopyMailBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.773656	SUCCESS
8842	500	res_letterbox	2239	cecile.benard@bethunebruay.fr	Notification [CopyMailBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.846664	SUCCESS
8799	500	res_letterbox	2915	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.501004	SUCCESS
8800	500	res_letterbox	2913	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.503625	SUCCESS
8801	500	res_letterbox	2912	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.506431	SUCCESS
8802	500	res_letterbox	2917	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.509063	SUCCESS
8803	500	res_letterbox	2914	catherine.mayeur@bethunebruay.fr	Notification [MyBasket] pour catherine.mayeur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.512195	SUCCESS
8804	500	res_letterbox	2903	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.533296	SUCCESS
8805	500	res_letterbox	2882	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.535898	SUCCESS
8806	500	res_letterbox	2883	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.538145	SUCCESS
8807	500	res_letterbox	2902	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.542172	SUCCESS
8808	500	res_letterbox	2907	sylvain.loriot@bethunebruay.fr	Notification [MyBasket] pour sylvain.loriot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.544674	SUCCESS
8809	500	res_letterbox	2794	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.569901	SUCCESS
8810	500	res_letterbox	2788	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.573368	SUCCESS
8811	500	res_letterbox	2789	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.575712	SUCCESS
8813	500	res_letterbox	2795	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.580823	SUCCESS
8814	500	res_letterbox	2898	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.583578	SUCCESS
8815	500	res_letterbox	2870	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.595689	SUCCESS
8816	500	res_letterbox	2879	christophe.marichez@bethunebruay.fr	Notification [MyBasket] pour christophe.marichez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.598158	SUCCESS
8818	500	res_letterbox	2903	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.617843	SUCCESS
8819	500	res_letterbox	2882	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.620618	SUCCESS
8820	500	res_letterbox	2883	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.623442	SUCCESS
8821	500	res_letterbox	2902	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.626107	SUCCESS
8822	500	res_letterbox	2907	sarah.vasseur@bethunebruay.fr	Notification [CopyMailBasket] pour sarah.vasseur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.628666	SUCCESS
8823	500	res_letterbox	2785	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.641807	SUCCESS
8824	500	res_letterbox	2798	annick.pattyn@bethunebruay.fr	Notification [CopyMailBasket] pour annick.pattyn@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.644491	SUCCESS
8825	500	res_letterbox	2903	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.666043	SUCCESS
8826	500	res_letterbox	2882	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.668556	SUCCESS
8827	500	res_letterbox	2883	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.671294	SUCCESS
8829	500	res_letterbox	2907	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.676616	SUCCESS
8830	500	res_letterbox	2866	severine.deturck@bethunebruay.fr	Notification [CopyMailBasket] pour severine.deturck@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.687274	SUCCESS
8833	500	res_letterbox	2919	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.714324	SUCCESS
8834	500	res_letterbox	2918	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.717347	SUCCESS
8835	500	res_letterbox	2916	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.720461	SUCCESS
8836	500	res_letterbox	2915	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.723096	SUCCESS
8837	500	res_letterbox	2913	caroline.bailleul@bethunebruay.fr	Notification [CopyMailBasket] pour caroline.bailleul@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.725556	SUCCESS
8838	500	res_letterbox	2914	maryvonne.lengagne@bethunebruay.fr	Notification [CopyMailBasket] pour maryvonne.lengagne@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.737734	SUCCESS
8839	500	res_letterbox	2785	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.753069	SUCCESS
8840	500	res_letterbox	2798	valerie.ratajczak@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.ratajczak@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.755533	SUCCESS
8843	500	res_letterbox	2903	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.778099	SUCCESS
8867	500	res_letterbox	2915	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.05772	SUCCESS
8868	500	res_letterbox	2953	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.260696	SUCCESS
8869	500	res_letterbox	2945	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.263172	SUCCESS
8870	500	res_letterbox	2949	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.265829	SUCCESS
8871	500	res_letterbox	2946	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.268093	SUCCESS
8872	500	res_letterbox	2952	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.270481	SUCCESS
8873	500	res_letterbox	2944	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.273155	SUCCESS
8874	500	res_letterbox	2947	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.276304	SUCCESS
8876	500	res_letterbox	2950	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.281544	SUCCESS
8877	500	res_letterbox	2955	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.284424	SUCCESS
8878	500	res_letterbox	2951	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.287306	SUCCESS
8879	500	res_letterbox	2959	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.290321	SUCCESS
8880	500	res_letterbox	2958	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.293429	SUCCESS
8881	500	res_letterbox	2954	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.296643	SUCCESS
8882	500	res_letterbox	2957	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.299926	SUCCESS
8883	500	res_letterbox	2956	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.303053	SUCCESS
8884	500	res_letterbox	2919	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.305545	SUCCESS
8885	500	res_letterbox	2918	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.308216	SUCCESS
8844	500	res_letterbox	2882	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.780898	SUCCESS
8845	500	res_letterbox	2883	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.783425	SUCCESS
8846	500	res_letterbox	2902	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.786184	SUCCESS
8847	500	res_letterbox	2907	sandrine.delomez@bethunebruay.fr	Notification [CopyMailBasket] pour sandrine.delomez@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.788884	SUCCESS
8848	500	res_letterbox	2919	melanie.wattrelot@bethunebruay.fr	Notification [CopyMailBasket] pour melanie.wattrelot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.799993	SUCCESS
8849	500	res_letterbox	2918	melanie.wattrelot@bethunebruay.fr	Notification [CopyMailBasket] pour melanie.wattrelot@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.802618	SUCCESS
8851	500	res_letterbox	2913	bernard.weppe@bethunebruay.fr	Notification [CopyMailBasket] pour bernard.weppe@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.824236	SUCCESS
8852	500	res_letterbox	2916	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.83624	SUCCESS
8853	500	res_letterbox	2915	henry.nowak@bethunebruay.fr	Notification [CopyMailBasket] pour henry.nowak@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.838741	SUCCESS
8854	500	res_letterbox	2920	jerome.brossier@bethunebruay.fr	Notification [CopyMailBasket] pour jerome.brossier@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.849836	SUCCESS
8855	500	res_letterbox	2536	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.874106	SUCCESS
8856	500	res_letterbox	2615	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.87654	SUCCESS
8857	500	res_letterbox	2965	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.879072	SUCCESS
8858	500	res_letterbox	2972	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.881546	SUCCESS
8859	500	res_letterbox	2962	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.884029	SUCCESS
8860	500	res_letterbox	2966	anne.poidevin@bethunebruay.fr	Notification [CopyMailBasket] pour anne.poidevin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.886253	SUCCESS
8861	500	res_letterbox	2919	patrick.lecocq@bethunebruay.fr	Notification [CopyMailBasket] pour patrick.lecocq@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.908654	SUCCESS
8862	500	res_letterbox	2918	patrick.lecocq@bethunebruay.fr	Notification [CopyMailBasket] pour patrick.lecocq@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.911159	SUCCESS
8863	500	res_letterbox	2916	patrick.lecocq@bethunebruay.fr	Notification [CopyMailBasket] pour patrick.lecocq@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.913633	SUCCESS
8864	500	res_letterbox	2915	patrick.lecocq@bethunebruay.fr	Notification [CopyMailBasket] pour patrick.lecocq@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.916215	SUCCESS
8865	500	res_letterbox	2913	patrick.lecocq@bethunebruay.fr	Notification [CopyMailBasket] pour patrick.lecocq@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.918492	SUCCESS
8887	500	res_letterbox	2916	sylvie.cayet@bethunebruay.fr	Notification [CopyMailBasket] pour sylvie.cayet@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.940319	SUCCESS
8665	500	res_letterbox	540	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.526382	SUCCESS
8678	500	res_letterbox	1866	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.560863	SUCCESS
8694	500	res_letterbox	2646	jennifer.deleglise@bethunebruay.fr	Notification [MyBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.604717	SUCCESS
8817	500	res_letterbox	2365	jennifer.deleglise@bethunebruay.fr	Notification [CopyMailBasket] pour jennifer.deleglise@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.641391	SUCCESS
8707	500	res_letterbox	2945	af.koclega@bethunebruay.fr	Notification [MyBasket] pour af.koclega@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.731675	SUCCESS
8717	500	res_letterbox	488	cecile.benard@bethunebruay.fr	Notification [MyBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.808974	SUCCESS
8841	500	res_letterbox	2238	cecile.benard@bethunebruay.fr	Notification [CopyMailBasket] pour cecile.benard@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.844284	SUCCESS
8730	500	res_letterbox	2549	sebastien.fougnie@bethunebruay.fr	Notification [MyBasket] pour sebastien.fougnie@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:08.904021	SUCCESS
8747	500	res_letterbox	2979	julie.courcelle@bethunebruay.fr	Notification [MyBasket] pour julie.courcelle@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.008327	SUCCESS
8866	500	res_letterbox	2916	frederic.caron@bethunebruay.fr	Notification [CopyMailBasket] pour frederic.caron@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.055237	SUCCESS
8754	500	res_letterbox	2927	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.135955	SUCCESS
8768	500	res_letterbox	2938	annabelle.ovlaque@bethunebruay.fr	Notification [MyBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.169593	SUCCESS
8875	500	res_letterbox	2948	annabelle.ovlaque@bethunebruay.fr	Notification [CopyMailBasket] pour annabelle.ovlaque@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.278802	SUCCESS
8783	500	res_letterbox	2781	olivier.pecqueur@bethunebruay.fr	Notification [MyBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.351437	SUCCESS
8889	500	res_letterbox	2787	olivier.pecqueur@bethunebruay.fr	Notification [CopyMailBasket] pour olivier.pecqueur@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.366253	SUCCESS
8906	500	res_letterbox	2913	nadine.defebvin@bethunebruay.fr	Notification [CopyMailBasket] pour nadine.defebvin@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.451181	SUCCESS
8812	500	res_letterbox	2793	pascaline.prevost@bethunebruay.fr	Notification [MyBasket] pour pascaline.prevost@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.578367	SUCCESS
8888	500	res_letterbox	2915	sylvie.cayet@bethunebruay.fr	Notification [CopyMailBasket] pour sylvie.cayet@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.94242	SUCCESS
8890	500	res_letterbox	2920	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.971162	SUCCESS
8891	500	res_letterbox	2919	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.973679	SUCCESS
8892	500	res_letterbox	2918	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.976337	SUCCESS
8893	500	res_letterbox	2916	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.978929	SUCCESS
8894	500	res_letterbox	2915	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.981444	SUCCESS
8896	500	res_letterbox	2912	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.987578	SUCCESS
8897	500	res_letterbox	2917	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.990131	SUCCESS
8898	500	res_letterbox	2914	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.992932	SUCCESS
8899	500	res_letterbox	2915	e.clement-demange@bethunebruay.fr	Notification [CopyMailBasket] pour e.clement-demange@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.002208	SUCCESS
8900	500	res_letterbox	2903	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.022282	SUCCESS
8901	500	res_letterbox	2882	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.024943	SUCCESS
8902	500	res_letterbox	2883	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.027337	SUCCESS
8903	500	res_letterbox	2902	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.029739	SUCCESS
8904	500	res_letterbox	2907	jeanluc.dissaux@bethunebruay.fr	Notification [CopyMailBasket] pour jeanluc.dissaux@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.032131	SUCCESS
8905	500	res_letterbox	2920	christelle.delcroix@bethunebruay.fr	Notification [CopyMailBasket] pour christelle.delcroix@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.041295	SUCCESS
8907	500	res_letterbox	2920	aurelie.rojewski@bethunebruay.fr	Notification [CopyMailBasket] pour aurelie.rojewski@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.051059	SUCCESS
8908	500	res_letterbox	2869	anne.bacquet@bethunebruay.fr	Notification [CopyMailBasket] pour anne.bacquet@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.063998	SUCCESS
8909	500	res_letterbox	2516	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.086713	SUCCESS
8910	500	res_letterbox	2517	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.089516	SUCCESS
8912	500	res_letterbox	2612	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.0952	SUCCESS
8913	500	res_letterbox	2613	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.097704	SUCCESS
8914	500	res_letterbox	2803	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.100213	SUCCESS
8915	500	res_letterbox	2787	florence.burnouf@bethunebruay.fr	Notification [CopyMailBasket] pour florence.burnouf@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.110586	SUCCESS
8828	500	res_letterbox	2902	marjorie.versluys@bethunebruay.fr	Notification [CopyMailBasket] pour marjorie.versluys@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.673942	SUCCESS
8850	500	res_letterbox	2920	valerie.morel@bethunebruay.fr	Notification [CopyMailBasket] pour valerie.morel@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.813879	SUCCESS
8886	500	res_letterbox	2914	christophe.masse@bethunebruay.fr	Notification [CopyMailBasket] pour christophe.masse@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.927799	SUCCESS
8895	500	res_letterbox	2913	doriane.lemaire@bethunebruay.fr	Notification [CopyMailBasket] pour doriane.lemaire@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:09.984722	SUCCESS
8911	500	res_letterbox	2549	annesophie.cauchy@bethunebruay.fr	Notification [CopyMailBasket] pour annesophie.cauchy@bethunebruay.fr	2020-01-29 00:00:00	2020-01-29 16:00:10.091996	SUCCESS
8916	7	res_letterbox	2787	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-29 16:36:50.718432	\N	\N
8917	7	res_letterbox	2786	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-29 16:37:33.571314	\N	\N
8918	7	res_letterbox	2651	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-29 16:38:26.491645	\N	\N
8919	7	res_letterbox	2522	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-29 16:39:15.812057	\N	\N
8920	7	res_letterbox	2518	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: veronique.bachelet@bethunebruay.fr)	2020-01-29 16:56:12.745125	\N	\N
8921	7	res_letterbox	2515	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: maryvonne.lengagne@bethunebruay.fr)	2020-01-29 17:00:55.371411	\N	\N
8922	7	res_letterbox	2442	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	2020-01-29 17:02:18.829634	\N	\N
8923	7	res_letterbox	2352	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: delphine.serrurier@bethunebruay.fr)	2020-01-29 17:03:33.21982	\N	\N
8924	7	res_letterbox	719	andre.durieux@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: mariefrance.deliers@bethunebruay.fr)	2020-01-29 17:04:36.112836	\N	\N
8925	7	res_letterbox	2979	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:09:15.726382	\N	\N
8926	7	res_letterbox	2978	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:09:34.104267	\N	\N
8927	7	res_letterbox	2977	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-29 17:09:46.67028	\N	\N
8928	7	res_letterbox	2976	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:10:08.624848	\N	\N
8929	7	res_letterbox	2870	peggy.rommelaere@bethunebruay.fr	Les courrier à traiter de la direction : Rediriger (vers une entité: Direction des Milieux Aquatiques et des Risques)	2020-01-29 17:10:14.06305	\N	\N
8930	7	res_letterbox	2975	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-29 17:11:20.907423	\N	\N
8931	7	res_letterbox	2925	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	2020-01-29 17:11:32.061843	\N	\N
8932	7	res_letterbox	2924	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	2020-01-29 17:11:41.937472	\N	\N
8933	7	res_letterbox	2923	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:12:26.122099	\N	\N
8934	7	res_letterbox	2922	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:12:36.529703	\N	\N
8935	7	res_letterbox	2894	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:12:53.435708	\N	\N
8936	7	res_letterbox	2893	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Assurance)	2020-01-29 17:13:02.703085	\N	\N
8937	7	res_letterbox	2892	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Juridique)	2020-01-29 17:13:37.784036	\N	\N
8938	7	res_letterbox	2891	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:13:49.593191	\N	\N
8939	7	res_letterbox	2890	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Foncier)	2020-01-29 17:14:57.237372	\N	\N
8940	7	res_letterbox	2887	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:18:41.897502	\N	\N
8941	7	res_letterbox	2877	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:19:17.772563	\N	\N
8942	7	res_letterbox	2718	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:19:33.034665	\N	\N
8943	7	res_letterbox	2617	julie.courcelle@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:19:48.52239	\N	\N
8944	6	notes	1286	julie.courcelle@bethunebruay.fr	Annotation ajoutée (1286) Depuis un web service	2020-01-29 17:20:28.085185	\N	\N
8945	5	notes	1286	julie.courcelle@bethunebruay.fr	Annotation ajoutée (1286) Depuis un web service	2020-01-29 17:20:28.088042	\N	\N
8946	7	res_letterbox	2976	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-29 17:37:45.52282	\N	\N
8947	7	res_letterbox	2978	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	2020-01-29 17:38:12.331835	\N	\N
8948	7	res_letterbox	2894	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	2020-01-29 17:39:14.898453	\N	\N
8949	7	res_letterbox	2877	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-29 17:40:49.060306	\N	\N
8950	7	res_letterbox	2525	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:44:54.24284	\N	\N
8951	7	res_letterbox	2086	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Marchés Publics)	2020-01-29 17:45:31.170866	\N	\N
8952	7	res_letterbox	2525	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	2020-01-29 17:45:57.327592	\N	\N
8953	7	res_letterbox	2086	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers un utilisateur: romain.richard@bethunebruay.fr)	2020-01-29 17:46:38.107671	\N	\N
8954	7	res_letterbox	2923	juliette.ponce@bethunebruay.fr	Mes courriers à traiter : Rediriger (vers une entité: Direction Administration Générale et Affaires Juridiques)	2020-01-29 17:54:55.792764	\N	\N
8955	6	notes	1312	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1312) Depuis un web service	2020-01-29 19:41:16.135102	\N	\N
8956	5	notes	1312	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1312) Depuis un web service	2020-01-29 19:41:16.138413	\N	\N
8957	6	notes	1313	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1313) Depuis un web service	2020-01-29 19:43:22.808302	\N	\N
8958	5	notes	1313	patrick.lecocq@bethunebruay.fr	Annotation ajoutée (1313) Depuis un web service	2020-01-29 19:43:22.811676	\N	\N
\.


--
-- Data for Name: notif_rss_stack; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.notif_rss_stack (rss_stack_sid, rss_user_id, rss_event_stack_sid, rss_event_url) FROM stdin;
\.


--
-- Data for Name: notifications; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.notifications (notification_sid, notification_id, description, is_enabled, event_id, notification_mode, template_id, diffusion_type, diffusion_properties, attachfor_type, attachfor_properties) FROM stdin;
1	USERS	[administration] Actions sur les utilisateurs de l'application	Y	users%	EMAIL	2	user	superadmin		
2	RET2	Courriers en retard de traitement	Y	alert2	EMAIL	5	dest_user			
3	RET1	Courriers arrivant à échéance	Y	alert1	EMAIL	6	dest_user			
4	BASKETS	Notification de bannettes	Y	baskets	EMAIL	7	dest_user			
6	AND	Nouvelle annotation sur courrier destinataire	Y	noteadd	EMAIL	8	dest_user			
7	RED	Redirection de courrier	Y	1	EMAIL	7	dest_user			
100	QUOTA	Alerte lorsque le quota est dépassé	Y	user_quota	EMAIL	110	user	superadmin	\N	\N
5	ANC	Nouvelle annotation sur courrier en copie	Y	noteadd	EMAIL	8	copy_list			
101	BASKET	Basket	Y	baskets	EMAIL	7	group	RESPONSABLE,REFERENT,AGENT		
\.


--
-- Data for Name: parameters; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.parameters (id, description, param_value_string, param_value_int, param_value_date) FROM stdin;
apa_reservation_batch	\N	\N	1	\N
workbatch_rec	\N		1	\N
folder_id_increment	\N		200	\N
work_batch_autoimport_id	\N	\N	1	\N
postindexing_workbatch	\N	\N	1	\N
database_version	\N	19.04.8	\N	\N
user_quota	\N		0	\N
homepage_message	Texte apparaissant dans la bannière sur la page d'accueil, mettre un espace pour supprimer la bannière.	<p>D&eacute;couvrez <strong>Maarch Courrier 19.04</strong> avec <a title="notre guide de visite" href="https://docs.maarch.org/gitbook/html/MaarchCourrier/19.04/guu/home.html" target="_blank"><span style="color:#f99830;"><strong>notre guide de visite en ligne</strong></span></a>.</p>	\N	\N
loginpage_message	Texte apparaissant sur la page de login.	<h3><span style="color:#24b0ed"><strong>Découvrez votre application via</strong></span> <a title="le guide de visite" href="https://docs.maarch.org/gitbook/html/MaarchCourrier/19.04/guu/home.html" target="_blank"><span style="color:#f99830;"><strong>le guide de visite en ligne</strong></span></a></h3>	\N	\N
thumbnailsSize	Résolution des imagettes	750x900	\N	\N
keepDestForRedirection	Si activé (1), met le destinataire en copie de la liste de diffusion lors d'une action de redirection	\N	0	\N
QrCodePrefix	Si activé (1), ajoute "Maarch_" dans le contenu des QrCode générés. (Utilisable avec MaarchCapture >= 1.4)	\N	0	\N
defaultDepartment	Département par défaut sélectionné dans le formulaire des adresses	\N	62	\N
fulltext_id	\N	\N	15144	\N
process_event_stack_id	\N	\N	154	\N
chrono_outgoing_2019	\N	\N	13	\N
basket_event_stack_id	\N	\N	7	\N
chrono_incoming_2019	\N	\N	1055	\N
chrono_outgoing_2020	\N	\N	29	\N
process_email_stack_id	\N	\N	303	\N
chrono_incoming_2020	\N	\N	1620	\N
\.


--
-- Data for Name: password_history; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.password_history (id, user_serial_id, password) FROM stdin;
1	50	$2y$10$XJ1cBQAXWb6xs9lrNy8EyOl6I6xN7IU/7OgdcO7zabCGHy7JhyMO.
2	23	$2y$10$KjXfC.D8ZMXRxQS6H89WTe4EEp3ua3WcjBcAfDhtHntaQnYfNR.rC
3	36	$2y$10$2qkJDAhW8rekiMJr6a5LJe9C.qqxh/JNdiaVBU2HhGYRHczPV.Jcu
4	2286	$2y$10$NbovRkBypfD5ZEpNt8vZx.qZOqSWztUzAwWaTFL0ozqPLbWLYdUy2
5	2321	$2y$10$Ron/8YuYDRyN8D18XObsSu8lcTztcKUWXx0nwk61i4P11NP01jz0q
6	2281	$2y$10$8mp4kJcqiHshcmyRJtkKnelgHnpvPAtJaKGJlyVjpn/35c0NCVWGm
7	2555	$2y$10$QRvjxjPZbDqnhMO56dQ.JOdKqqoyA2a8.pyoIQFVRksrzkY8/lyMC
8	2277	$2y$10$NA9j9GPNCXI0czngevTXfOddChndEPQu5UdL44syh8xTF6Yf5XmD.
9	2398	$2y$10$hHiOYT/8OdYgztfvFwKJ1.0IWg3OPY1s4j7OZ5njUKV6DzncqMOCe
10	2573	$2y$10$Xz4OLoxpZ5axvcjAiRb2iuPqCIfk1.91zW/71PJ/zOjiDALFyoXw2
11	2378	$2y$10$MuFvHCsPjs3/BGyNshk/Ae7vDS9a0IBA8.HR.AMrJGmqy3Zf/ky2C
12	2356	$2y$10$Rb06WBjZmlrKVh5dNa1aEeIgqmdAHU1nL/7.qVzUwLKEKL.MBz57S
13	1	$2y$10$sV4Gn5mdOZUA/Bilp1nE9./SwNsCSivaP2gZ.cWY/27zYXLL5Ghia
14	207	$2y$10$oSvLBIk6oO.C2umoALlq.eSwxOcZ0lD4I8gKQgBO9Gi7qheZ1iQTe
15	518	$2y$10$qd1Yba/8njFXKFI0zmEDeOsZslu2.lMPhD18MKRDk2PFpzK3sfVJa
16	311	$2y$10$lNH/I688p2eck/UfwOfqNuqyvcSOlF3Bcj7uQBFgzj65c3TBskNYi
17	215	$2y$10$M.xY4r5jxHyMlve40/AcV.43Kv2Ucqb0M4/F5eT0xsbcU9Rfy2NsC
18	221	$2y$10$sBOzZ48hp3w15d22L6ZSW.S.VX9YveR1SjPoJ0PjD2Y/7L6fAOsae
19	434	$2y$10$/mjzXuGHh1IVteRm536p4u2OOWv39JVNj2OCQDDpaGv3nqmEP94n.
20	512	$2y$10$bhakCdPhVaAtTw6qDzeTWOb0UIE.J4iFiu0jlTHF6OlFBPUFcSS8m
21	453	$2y$10$WbhT6BvmYERXSSHUWMrVh.2RTyDpfGG3u5ejPS1wKKvQwrvfo6u2m
22	524	$2y$10$k7qFGBz2apu9CRyEAeaeAeMck1T.vyv6mtXMNzIJ/RHRbeevbDfYi
23	526	$2y$10$QaAHad8p11CbV6LC6mfL4.Yl.ME3Z9oBx9Up/PdAxQAPNoUDZbJm6
24	23	$2y$10$EDXdw5qqWvDzibKSFSKE4uwWo5f/CnWZNkLZA/pP8SgEB4K9i2iKu
\.


--
-- Data for Name: password_rules; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.password_rules (id, label, value, enabled) FROM stdin;
1	minLength	6	t
2	complexityUpper	0	f
3	complexityNumber	0	f
4	complexitySpecial	0	f
5	lockAttempts	3	f
6	lockTime	5	f
7	historyLastUse	2	f
8	renewal	90	f
\.


--
-- Data for Name: priorities; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.priorities (id, label, color, working_days, delays, default_priority, "order") FROM stdin;
poiuytre1357nbvc	Normal	#009dc5	t	\N	t	0
q1mroh05f7kqswu5	Prioritaire DGS	#000080	t	5	f	1
poiuytre1379nbvc	Urgent	#ffa500	t	10	f	2
poiuytre1391nbvc	Très urgent	#ff0000	t	5	f	3
\.


--
-- Data for Name: redirected_baskets; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.redirected_baskets (id, actual_user_id, owner_user_id, basket_id, group_id) FROM stdin;
104	103	102	MyBasket	2
109	101	102	CopyMailBasket	2
146	135	41	MyBasket	2
147	135	41	CopyMailBasket	2
\.


--
-- Data for Name: res_attachments; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.res_attachments (res_id, title, subject, description, type_id, format, typist, creation_date, author, identifier, source, relation, doc_date, docserver_id, folders_system_id, path, filename, offset_doc, fingerprint, filesize, status, destination, validation_date, effective_date, work_batch, origin, priority, initiator, dest_user, coll_id, res_id_master, attachment_type, dest_contact_id, dest_address_id, updated_by, is_multicontacts, is_multi_docservers, tnl_path, tnl_filename, in_signature_book, in_send_attach, signatory_user_serial_id, convert_result, convert_attempts, fulltext_result, fulltext_attempts, tnl_result, tnl_attempts, external_id) FROM stdin;
9	Test Matthieu	\N	\N	0	odt	matthieu.poulain@bethunebruay.fr	2019-11-19 16:52:19.275229	\N	MAARCH/2019D/16	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0013_1455965495.odt	 	9348c625ae6c55ae0aa9102025cc436309ebf9fe29a6e9ee4738af1222b58bed18e7d6f450ed3add183a9db91ebb8ee5f3a8dcce9ebbf2d7af0763de71dfbe21	56938	DEL	\N	\N	\N	\N	\N	\N	\N	magali.lecat@bethunebruay.fr	letterbox_coll	109	response_project	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
2	test	\N	\N	0	docx	antoine.vaillant	2019-10-18 10:52:06.305997	\N	MAARCH/2019D/1	\N	1	\N	FASTHD_MAN	\N	2019#10#0001##	0030_952326719.docx	 	3588689e8f8b599be6b8453f489eb4ffc508c288fe5f20654fbc8e2a97c96b66b83b446f7d6990109992f9f04fdf38c03989ad6f75a8a6ec48933f1ee68bebbf	55960	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	105	response_project	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
3	maarch_separateur-fusionné	\N	\N	0	pdf	cecile.benard@bethunebruay.fr	2019-11-04 15:10:32.45549	\N	MAARCH/2019D/2	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0002_1147615046.pdf	 	56229fa94552c1dec20f21ab846a97f7311548bc0aef7d5d1a636d9393cb53eb92bad5db6ef9faee6e26158480042b296e3939206904dd3fc53c24fe43f4d0b2	60589	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	108	response_project	1	10	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
13	courrier Test 2	\N	\N	0	docx	patrick.lecocq@bethunebruay.fr	2019-11-22 16:00:39.638156	\N	MAARCH/2019D/18	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0027_1575578574.docx	 	6dc54998ddc4076ebd907b5db9258a269da8c0ebae57f1d47c67ef0e5a1ca3f6a87c41da23732b35f15f9afddbc67a1c4b2a36a18c6856c86deaeb475c5f82a7	55747	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	118	response_project	11	15	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
5	Comment constituer un PDF en quelques clics	\N	\N	0	docx	michael.olefs@bethunebruay.fr	2019-11-19 15:48:00.065199	\N	MAARCH/2019D/12	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0007_1200886431.docx	 	275b304e197cd1957b8218d1d16b6be145f74441863b9cea4fb9a9571c5f652c0e7cc355b16d69aaea6471a583f5a7bda21632324e0f01887f7f744a62343052	55923	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	110	response_project	1	1	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
7	Comment constituer un PDF en quelques clics	\N	\N	0	docx	michael.olefs@bethunebruay.fr	2019-11-19 16:21:30.474289	\N	MAARCH/2019D/15	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0010_212806651.docx	 	0311628cda87166e10cb68fc1a6a06d07a5fdc0435f456e6d5b56790ad3024f28e009adca818c9d2fcfca968bbf64e51f5ae8fe128a9901eae7df4bc6572f663	55999	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	110	response_project	1	1	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
14	testlacouture	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-11-27 14:26:16.442909	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0034_1064145758.pdf	 	4b398a90b23423f4c021a0df3f94646465828d4d1aba35695107ff7838b3f075b7fa612be919adfdfb358b61a3d3f9431b00078bf50029ace3495011ce148220	354337	DEL	\N	\N	\N	\N	\N	\N	\N	magali.lecat@bethunebruay.fr	letterbox_coll	109	simple_attachment	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
25	Dossier du document n°314	\N	\N	0	pdf	emilie.cauchois@bethunebruay.fr	2019-12-02 14:21:55.082197	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0143_2093999626.pdf	 	901176d79d2449279e60e9e45593f3180f7b900eba8fc27b09b5b8f58e7678cd8d3073481013ac9a8219c3f762904018dbd51081e99f525c69f56f00a7fc0160	299461	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	314	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
11	Test Matthieu	\N	\N	0	docx	matthieu.poulain@bethunebruay.fr	2019-11-19 17:03:31.458585	\N	MAARCH/2019D/17	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0016_792065992.docx	 	c7b449153c696cb358d4fd492c9ed61fc17f0cf42d4cdc23a013d997062c94d1de0897d002ca08f1e530fb3335ad59381598b78dd38fba1e0b20c929d22f6ed5	56664	DEL	\N	\N	\N	\N	\N	\N	\N	magali.lecat@bethunebruay.fr	letterbox_coll	109	response_project	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
26	Page vierge Test 2 assistante collecte_	\N	\N	0	docx	amandine.crepel@bethunebruay.fr	2019-12-02 14:33:33.506167	\N	MAARCH/2019D/26	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0147_1799808194.docx	 	00ca37ce1baffb6a7be6b55555e4bb118c0689b5806f7c00fe6268a7ca564bec5c4c7bae5a95ff7b3d576f9d6e4ae126dcc154113846e4f4880fe51395095d56	204846	A_TRA	\N	2019-12-12 00:00:00	\N	\N	\N	\N	\N	\N	letterbox_coll	313	outgoing_mail_signed	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
20	Test Matthieu	\N	\N	0	docx	matthieu.poulain@bethunebruay.fr	2019-11-28 10:37:22.399991	\N	MAARCH/2019D/24	\N	1	2019-11-28 11:00:05.620887	FASTHD_MAN	\N	2019#11#0001##	0040_1393506232.docx	 	7bc4ae084d4698c832ad2f8f737252db0f8efe59e2e0f9e36de24a24ca78cf5352b565cfbfbe484abe6fe4d786c803726a16cd391df2ef62ab06b4b443ef79ff	55991	SIGN	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	109	response_project	1	10	matthieu.poulain@bethunebruay.fr	\N	N	\N	\N	t	f	2286	\N	\N	\N	\N	\N	\N	{}
21	Test Matthieu	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-11-28 11:00:15.744618	\N	MAARCH/2019D/24	\N	1	\N	FASTHD_MAN	\N	2019#11#0001##	0041_366077563.pdf	 	dd2692f076a96b4201ae8f6f9f0e003f7b45b00eaa32118ef881735558d1fb6cd0ee9cf6303be5fde75dff12fb668e70b2b22b5ba92d948a893e878dde078b0a	105240	TRA	\N	\N	\N	\N	20,res_attachments	\N	\N	\N	letterbox_coll	109	signed_response	1	10	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
22	Piece jointe 1	\N	\N	0	pdf	annie.michalski@bethunebruay.fr	2019-12-02 10:46:38.453911	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0100_519262912.pdf	 	e19513cfe94101a7bf0adab2f98ade41dce8c9256edfbd098a6cf3cf272ee9079e932d773a9f263d25decf23723ff177a3c40b7d516a24c95a3f4492a2908543	371684	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	209	simple_attachment	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
23	Dossier du document n°310	\N	\N	0	pdf	annie.michalski@bethunebruay.fr	2019-12-02 14:21:39.420148	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0141_1366562356.pdf	 	e409c9fd2729b43ecfd6cf62688fc7823a3c449b1564fc8991419a2f0fbe30e600e2c9e602b07b44866ee5aa6dc7e1dd96dcc5878df196717bb8f593a03d2875	234207	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	310	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
24	Dossier du document n°314	\N	\N	0	pdf	emilie.cauchois@bethunebruay.fr	2019-12-02 14:21:43.410248	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0142_608430151.pdf	 	dce9094b0d9820a15cd527b7af0ca51062568fb16ca69464191b09bc30230a54b68d1932d8df369908adbdf859732099f27a2689a60f12b73ba88b8094d97e35	298510	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	314	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
30	test 10	\N	\N	0	docx	annie.michalski@bethunebruay.fr	2019-12-02 14:43:10.98647	\N	MAARCH/2019D/35	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0157_1215303313.docx	 	30448acd08f6f2eefb63f58d9505cfc6d0d2595a60656b904e1d2ee23d3ac0909392d7e3532fc25f978ff2ee6295235c8c291dffd892e73e2432703fba8cc44d	55825	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	310	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
31	Test 	\N	\N	0	docx	isabelle.blanquart@bethunebruay.fr	2019-12-02 14:43:11.37127	\N	MAARCH/2019D/34	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0158_1380385842.docx	 	b07374027b87fddee95e84318519ffbfa184197dd3c1c62ef02fad4a52ff22a4a6cd17436f4139f77c64f703f104212169d86d481d638a76a8bed89d891b7e9a	56130	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	319	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
32	Test 3	\N	\N	0	docx	af.koclega@bethunebruay.fr	2019-12-02 14:43:11.482445	\N	MAARCH/2019D/31	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0159_995064666.docx	 	0d0a1e3ef63e210e9af89e6c8b79f99785b851f0af5d7b634216e7abbaf57797cd671435942bf4a6eb91a88c869b11fe1036ba165762899161c4d74f140fdafb	55160	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	307	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
44	test 6 	\N	\N	0	docx	emilie.cauchois@bethunebruay.fr	2019-12-02 14:57:10.569151	\N	MAARCH/2019D/42	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0180_1986140584.docx	 	607a876ed1a0bb95c2a9dfcafa67d351ed1aea8ee809e73bfe1b3c924b79222fd92a5aab04b3ac568af91a1501e59f05de2426da278dd2f169cbb648566dbde6	56764	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	314	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
35	Test 3 	\N	\N	0	docx	francis.foulon@bethunebruay.fr	2019-12-02 14:45:40.853776	\N	MAARCH/2019D/29	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0165_2064985760.docx	 	49892cfd63ae4b518d4001456b7838abd0bde4481ea5b2889dd15a7c967bfcc326073bb261a66299866f5ab5e268013d831a732b2b513d47003e8af0f07f3c1c	56128	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	318	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
36	test 7	\N	\N	0	docx	corinne.denis@bethunebruay.fr	2019-12-02 14:45:43.659743	\N	MAARCH/2019D/40	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0166_1964830253.docx	 	f20346e8a831cdb2b7fff43285b863d331cfb0999933de6205957b68898aff11ce339c449bb5d4942a947f494ed55b0a73c54e12e9cb3cc83c0947350bee7ed7	56109	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	313	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
42	TEST 5 	\N	\N	0	docx	laurence.lefebvre@bethunebruay.fr	2019-12-02 14:51:33.0968	\N	MAARCH/2019D/28	\N	1	2019-12-02 14:59:10.496926	FASTHD_MAN	\N	2019#12#0001##	0176_268586828.docx	 	d318c20cc17fc905b46caad54954f992c289955c8ff4532f050197f9633fd041217129f40e20ebe630dfb28270c02bf3362dceaa6c725e7d18aa41f3af10a70e	56075	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	315	simple_attachment	12	16	laurence.lefebvre@bethunebruay.fr	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
38	test 9	\N	\N	0	docx	emilie.cauchois@bethunebruay.fr	2019-12-02 14:46:55.139288	\N	MAARCH/2019D/32	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0169_516798025.docx	 	dea3821ccd2c5b11bf1146c97aa03a8d79e7eb062bf7331cc01557ffefaddb9e578fa37b663696bec103691330b2dfc46472ccd6c0be742936b4a6aa1dee7c69	56793	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	311	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
40	test 5	\N	\N	0	docx	severine.deturck@bethunebruay.fr	2019-12-02 14:48:21.266742	\N	MAARCH/2019D/36	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0172_1062726611.docx	 	5e576c43b92f14697b011ebeb02286ece00b2765844298e8eadddd43682da36f2b109b38ab3cdce7448f7a03598b29a5068566b4509d45bfeaeccebf0f08d12b	56119	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	316	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
46	TEST 5 	\N	\N	0	docx	laurence.lefebvre@bethunebruay.fr	2019-12-02 15:01:00.684496	\N	MAARCH/2019D/43	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0183_402869173.docx	 	501f62d4c359e6b006964846d485212f13017df76bf1a4eb4c16c1281c4217e6824b2622bacd0107860abb1fdc2d4305becc4f9bfb5231682d50af321176c858	56113	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	315	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
54	Test 6	\N	\N	0	docx	christelle.delcroix@bethunebruay.fr	2019-12-03 10:55:57.05075	\N	MAARCH/2019D/52	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0198_739732390.docx	 	c9b5a63b607a080534f70c3860ea8df05bffbc6b381a30b82a3992f2761044571e217c633c47621255e772ea8b5890e1bfe14255dd9e3919f276cace428f695e	46058	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	322	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
48	test 7	\N	\N	0	docx	amandine.crepel@bethunebruay.fr	2019-12-02 15:09:42.064924	\N	MAARCH/2019D/45	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0186_1773544780.docx	 	7c2691ce9fdf5314a8ae1f6211d6b0da76002e8c3587fdd92244f3fc8580a479d0484023b30782ca6d80e9a5d448231538d398f66b14711f1d061b715efe4648	56131	A_TRA	\N	2019-12-03 00:00:00	\N	\N	\N	\N	\N	\N	letterbox_coll	313	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
57	Test 3	\N	\N	0	docx	nathalie.loridant@bethunebruay.fr	2019-12-03 10:56:35.475229	\N	MAARCH/2019D/48	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0202_1314312980.docx	 	f54a2aea925bee442de7b55e4561614f270b409e62efc80f8a8c8e0adc5e9e0ae44dc884cc749655b32476d3e505fa47da9e16018d836933f6a9121424ba4875	56120	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	328	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
53	test 7	\N	\N	0	docx	aurelie.rojewski@bethunebruay.fr	2019-12-03 10:55:54.957669	\N	MAARCH/2019D/47	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0197_1991462530.docx	 	36c210087476e8a339b33a58a9de072b3c509d2f2275957196a02fbb7be0238c93e7c0365eb2ef834b38dd17791d4d7e58bc0af1f4903e37852280c9660ba7a9	46070	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	320	response_project	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
55	test 5	\N	\N	0	docx	florence.delory@bethunebruay.fr	2019-12-03 10:56:18.651227	\N	MAARCH/2019D/51	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0199_240578871.docx	 	60ff85ab14edd36d986cf068c6d850276da096e0032b3147c8e263e751db911ecf8a7c55a9737cf7085df08cef749e7dc0f6f581cc795d302014ee796d6a83cc	56134	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	323	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
60	test 2	\N	\N	0	docx	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 10:57:21.025163	\N	MAARCH/2019D/53	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0207_1696084248.docx	 	cc3940ee3125adae3ed38602aefb8605373eb97409a075113df70d56684cb7d651196d5827dd9b41b41e982f6a989ce005547eaadbf816dc97dcb454a2e9063e	56130	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	329	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
61	Test 1	\N	\N	0	docx	gery.leroux@bethunebruay.fr	2019-12-03 10:57:27.410927	\N	MAARCH/2019D/55	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0208_728340385.docx	 	a81eaec2c6852a8b70a67e7505560dde9b797a7abd5283e9bec736bacf47ac5219b6b1174881a7a512faa4966fa90354fecf42cb41cfed351aa47290d9b00522	56117	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	330	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
62	Test 9 	\N	\N	0	docx	matthieu.poulain@bethunebruay.fr	2019-12-03 10:57:49.475402	\N	MAARCH/2019D/46	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0209_1912102659.docx	 	21bfb1c6f2d1b0aa296f520f868d71a73810263ba5ea295586f18413c7e72134cd7352e690a89d1c8b123bbd20a810ce100451d5d7d050c08339cc1ec266da03	56100	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	308	response_project	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
63	testlacouture	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 11:12:09.90876	\N	MAARCH/2019D/56	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0210_776049320.pdf	 	4b398a90b23423f4c021a0df3f94646465828d4d1aba35695107ff7838b3f075b7fa612be919adfdfb358b61a3d3f9431b00078bf50029ace3495011ce148220	354337	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	306	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
64	Dossier du document n°322	\N	\N	0	pdf	christelle.delcroix@bethunebruay.fr	2019-12-03 11:14:12.157755	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0211_1871573323.pdf	 	7a1b2f12be428533b0e6e1b13619e83ba261a75de976358c5de6ad7d6025110260329f4cf247f86163a02d7a167e66debf21d4ce722f7ee5405b3e19b067c84e	86373	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	322	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
65	Dossier du document n°328	\N	\N	0	pdf	nathalie.loridant@bethunebruay.fr	2019-12-03 11:14:20.384302	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0212_895706326.pdf	 	f58149b9155b5cd2b69eeda6257852fa40f391045db91b9f4359db32c1ef2d5c6a96c5f0a63e9c37eac2cac6342513a97b883c336555bd52011ec3f8f3975820	291717	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	328	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
66	Dossier du document n°320	\N	\N	0	pdf	aurelie.rojewski@bethunebruay.fr	2019-12-03 11:14:39.019914	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0213_1063857299.pdf	 	b4ecf7fd5206ffd1cefe285bc805bbfa91aca15453b4cf823bef72a4ab485d1cfe5374f025c82f07f921129905833c33fb59ccbffea622c53ecbf5d7469d1db8	87023	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	320	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
67	Dossier du document n°323	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2019-12-03 11:15:14.50362	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0214_459652344.pdf	 	0178a91d19d774585739d458be6643c72c82add30fae17d12424db2ed440736a2cd0f731e516af4a46028acaedf156a1f5d0dae8e9f89122c36e52466a257ae3	86188	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	323	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
68	Dossier du document n°328	\N	\N	0	pdf	nathalie.loridant@bethunebruay.fr	2019-12-03 11:15:25.938148	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0215_1965265976.pdf	 	b9c4f10db65f82b937584695879498559c902f4eabc03991549e6b9bbe1e95e56a1fbf8ce41b8cea75f134cce1a003a457625bc47deac56071c71443aab87c60	87020	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	328	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
69	Dossier du document n°329	\N	\N	0	pdf	sabine.vanbaelinghem@bethunebruay.fr	2019-12-03 11:15:36.659391	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0216_1595455332.pdf	 	1bb121155465a7ca656707a8852e5931cd77a0c140a6e5ede30ee51ebee06b1eab8caf75240bfdb9f7911ade374f15b7df83ff78a6ecca74ea581791a977a970	86932	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	329	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
70	Dossier du document n°330	\N	\N	0	pdf	gery.leroux@bethunebruay.fr	2019-12-03 11:15:41.340118	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0217_961590241.pdf	 	bb0b19960fc82a9be475c2a960116efe28737b945aaaeed8bc736cb5aaa903b1f279e0cb96f66f910f6670ac04a674cd47c8adda31469bc55bb216082effa52f	86414	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	330	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
72	Parcelle AD0570	\N	\N	0	docx	matthieu.poulain@bethunebruay.fr	2019-12-03 14:17:03.890167	\N	MAARCH/2019D/58	\N	1	2019-12-03 14:20:38.390455	FASTHD_MAN	\N	2019#12#0001##	0224_942016085.docx	 	a8aefe6567228d57d80824016759fbaed372dd29bd03c835db7a122b426d3f75e2c32d3696e7bc408033d5dbd14d651c79acac3029f572e69e82dc3aa4097e0c	83010	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	333	response_project	12	16	matthieu.poulain@bethunebruay.fr	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
73	Dossier du document n°333	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 14:22:09.799125	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0225_1551962851.pdf	 	fd44c2195334c78525221aff66479b1cd5ceb3cb8a5c921a644c9b667b3a39a0a053fb639e6883031ff96160779e4f570246abe646773ba7ecbbd3ce2ea814d4	95564	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	333	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
74	test fiche	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 14:23:43.061265	\N	MAARCH/2019D/59	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0226_499082229.pdf	 	e19513cfe94101a7bf0adab2f98ade41dce8c9256edfbd098a6cf3cf272ee9079e932d773a9f263d25decf23723ff177a3c40b7d516a24c95a3f4492a2908543	371684	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	332	outgoing_mail_signed	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
79	Page vierge Test 2 assistante collecte_	\N	\N	0	docx	chloe.lux@bethunebruay.fr	2019-12-03 15:22:33.622324	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0234_1935509205.docx	 	49d5c8627695506cb73b021e59a8cf76f342940b1a69e316507cf46c388cb881d09a2803492e569087743852f051c93e4232dc4fa21bce31452b333bb43a3eae	206799	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	332	simple_attachment	3	5	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
76	Test 8	\N	\N	0	docx	marion.decourcelle@bethunebruay.fr	2019-12-03 15:16:45.832923	\N	MAARCH/2019D/60	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0230_465531401.docx	 	8fa444f8bacf817017734738a5ce668cf7336f60e80139970133239b197902c3d3a3fb828a0b2b498970fe51ec18fdb8274c8e473cb8b1c5c12e048be991234e	83630	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	299	response_project	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
78	TesT 1	\N	\N	0	docx	chloe.lux@bethunebruay.fr	2019-12-03 15:21:34.06888	\N	MAARCH/2019D/62	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0233_1517856177.docx	 	3c7759b320236a11090761f510ae42f476fcf9e34f4d0a896218606e732b7eb11ecd6f57136e4181bfc3c8b99d60de6bb20b4329e3d32c4bee0e642e71219bd3	83560	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	332	response_project	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
81	Demande à l'ambassadeur de Grande-Bretagne	\N	\N	0	docx	emilie.cauchois@bethunebruay.fr	2019-12-03 15:57:48.045818	\N	MAARCH/2019D/63	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0237_625530107.docx	 	3fef356cc33e1189a2b2aaecad361a062251698065895e32380486200846e24b8dd676489f740caf384aee667de62eddefbbee73beab193030d214a433d72dc1	82935	A_TRA	\N	\N	\N	\N	\N	\N	\N	marion.blanquart@bethunebruay.fr	letterbox_coll	334	response_project	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
82	Dossier du document n°293	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 16:11:47.00595	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0238_1682069689.pdf	 	653828984219a343a28aa0ed9595a762d4a083713123d2d253c4ce674eb67618eeb99254e71c929497608051915f0912f229aaa42467b92de93b5a8e00d37e9a	1276019	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	293	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
83	Test_File	\N	\N	0	pdf	emilie.cauchois@bethunebruay.fr	2019-12-03 16:30:40.023011	\N	MAARCH/2019D/64	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0240_183596360.pdf	 	682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	A_TRA	\N	\N	\N	\N	\N	\N	\N	michael.olefs@bethunebruay.fr	letterbox_coll	335	outgoing_mail	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
85	Test3	\N	\N	0	docx	matthieu.poulain@bethunebruay.fr	2019-12-03 16:30:59.812677	\N	MAARCH/2019D/65	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0243_509060701.docx	 	97477364c3d4a085ce099ac75feac5c5f97921b3725945092951bcc4e12cb04cf844466dd61efa5795a465264a1960f0d89d94d59f98ce28892c54f92ced75cf	82997	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	293	response_project	3	5	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
100	testlacouture	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:47.228316	\N	MAARCH/2019D/76	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0265_1720546588.pdf	 	4b398a90b23423f4c021a0df3f94646465828d4d1aba35695107ff7838b3f075b7fa612be919adfdfb358b61a3d3f9431b00078bf50029ace3495011ce148220	354337	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	336	outgoing_mail	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
87	Test 10	\N	\N	0	docx	cedric.petitjean@bethunebruay.fr	2019-12-03 16:33:18.926416	\N	MAARCH/2019D/68	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0246_1213918396.docx	 	09e525ef9ce7e0a3c98e442a0b8fc3b75614227faa2a2d23c405ee73bc7a01d2085dd4cf4a76a153d8528619deeede1cd87e9d83c0403714802b9ea2267ddfa5	83500	A_TRA	\N	\N	\N	\N	\N	\N	\N	antoine.vaillant@bethunebruay.fr	letterbox_coll	297	response_project	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
95	Test 1	\N	\N	0	docx	vincent.paveaux@bethunebruay.fr	2019-12-03 16:38:59.983702	\N	MAARCH/2019D/71	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0258_1754641118.docx	 	0b35570d9e89161851bf36e2888cf8f5502a7bdeecec405d3795dd7c0014bf8b364d2b6f0bd70f1e7437bb755582d348b80179ffdeb8ea3cb44936c0045b2ba3	83555	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	295	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
89	Test Mme Francois	\N	\N	0	docx	helene.francois@bethunebruay.fr	2019-12-03 16:34:06.092636	\N	MAARCH/2019D/69	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0249_315792758.docx	 	c51c3d82627d794f0cb3ca73a65c863c61e69676dd857d3d4f32734d50fff979f88db422d496b03615842e41dffc39d412c56a7a05cc65c09c8ab00509e0c5c9	83597	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	287	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
93	Test 2	\N	\N	0	docx	nicolas.rucar@bethunebruay.fr	2019-12-03 16:38:33.285973	\N	MAARCH/2019D/72	\N	1	2019-12-03 16:43:47.739198	FASTHD_MAN	\N	2019#12#0001##	0255_2014073546.docx	 	5c80121dea51970cbf2476538970ce4cdccbd3818a0cd76e2731d6cc91169f0d0236c1d14602c6c149273cf190580984d5b48c337093075af0ec88648f36fe51	83563	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	294	response_project	12	16	nicolas.rucar@bethunebruay.fr	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
91	Test 9 	\N	\N	0	docx	jerome.bariselle@bethunebruay.fr	2019-12-03 16:35:17.668934	\N	MAARCH/2019D/70	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0252_1467747197.docx	 	df0c86eff1a19d9af14588add422842c50168adfcbe9f498a51395d198a852b123f4e6bb38565b1ebc2dda9ee1a1e71af6cb676fd8c3eb2c6e0c97059e75b99d	83575	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	298	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
101	CorinneChartrel	\N	\N	0	docx	cedric.petitjean@bethunebruay.fr	2019-12-03 17:00:26.812606	\N	MAARCH/2019D/77	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0267_1144972326.docx	 	f1353b9314f2821b1665918ae9521cd2d0d0b7a2ead426cce55040c3786975ca184c493705fe7c312fc85c59f374dbb3040924b5184c58abb0fb4d9dc50ecf63	206798	A_TRA	\N	2019-12-06 00:00:00	\N	\N	\N	\N	\N	cedric.petitjean@bethunebruay.fr	letterbox_coll	337	outgoing_mail	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
96	Dossier du document n°286	\N	\N	0	pdf	sabine.confrere@bethunebruay.fr	2019-12-03 16:45:24.405589	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0259_335325127.pdf	 	04cb53c199061845434d7d60848ce01b0f4ba2d6317619aab808979c1fe630e07f93b23ecaacd34097d27dd3c2b226853dac0c9f5045a46158256e725b9710b2	1276017	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	286	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
97	Dossier du document n°293	\N	\N	0	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 16:47:36.746459	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0260_138798561.pdf	 	9df775d195b2dfcdd8057e7b0412abbf778fb46bd22c3053f8f6d90865ae13ac3bd7b59610f17103c697c79489089123fe1bbb56f7622d3b4877e1043b4de6e9	93039	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	293	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
105	Rponsesauquestionnaire	\N	\N	0	pdf	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:49.204765	\N	MAARCH/2019D/81	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0275_505989931.pdf	 	e2290eda2a968335a0d20b249c016674dd95892b229ab10b51ad3d2fe38a5e71746b8ab85c7404f509d23a033b5c572cc7eae744dbef0438f27ae43beb93ebd0	46268	A_TRA	\N	\N	\N	\N	\N	\N	\N	florine.marquilly@bethunebruay.fr	letterbox_coll	341	outgoing_mail	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
99	Test 11	\N	\N	0	docx	pascale.queste@bethunebruay.fr	2019-12-03 16:53:51.411687	\N	MAARCH/2019D/74	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0263_1082193390.docx	 	d3163c2d412a5d37c342d4a043e9249a24cf6df2cb894df2ebfd2b0f5d632fff8990a425bb27fc43156e502963e895e5695e9fcccbd55134ed210254566c3476	83587	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	296	response_project	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
102	aOp	\N	\N	0	pdf	helene.francois@bethunebruay.fr	2019-12-03 17:00:51.330331	\N	MAARCH/2019D/78	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0269_748661846.pdf	 	34f05b806133310ad3bff70bf4081f940f329d377c1ca5e413111872a670f06e3bd8e69040fe9d6661e0e8b7a5fd94c1f9869abcbb04000a5931cc36e12604f1	301816	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	338	outgoing_mail	22	22	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
103	test	\N	\N	0	pdf	jerome.bariselle@bethunebruay.fr	2019-12-03 17:02:22.123759	\N	MAARCH/2019D/79	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0271_1809334468.pdf	 	24677be714ab3c5e01d26466c61a75266942a3a92ae2d1588275bce4c0be2c853295d7d418e498d501b94336f1eab55c3abd649ae50b12c9efb723a32e95bacb	272379	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	339	outgoing_mail	1	10	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
104	aOp	\N	\N	0	pdf	pascale.queste@bethunebruay.fr	2019-12-03 17:03:55.39089	\N	MAARCH/2019D/80	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0273_1320768237.pdf	 	2203f1e246faad22f80ada05faf00965512b363464d96cb8a7a7beaa7b960ada2555dd5bdaad2a2fd9368642ac30e3339a9ba5c753b589a564799718cf291688	347020	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	340	outgoing_mail	12	16	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
106	Questionnairerponsesouvertes	\N	\N	0	docx	helene.francois@bethunebruay.fr	2019-12-03 17:06:43.600257	\N	MAARCH/2019D/82	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0278_15750175.docx	 	db2199d8bbf7fb8d535d1fc8b3c47b509a7215d6ccbf5338447ced08903139db55ebfb15cec4ef59e194312968787920ff04e2711ea783d7c306482785d8a172	15149	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	342	outgoing_mail	1	10	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
107	aOp	\N	\N	0	pdf	pascale.queste@bethunebruay.fr	2019-12-03 17:07:23.203863	\N	MAARCH/2019D/84	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0280_918669625.pdf	 	2203f1e246faad22f80ada05faf00965512b363464d96cb8a7a7beaa7b960ada2555dd5bdaad2a2fd9368642ac30e3339a9ba5c753b589a564799718cf291688	347020	A_TRA	\N	\N	\N	\N	\N	\N	\N	matthieu.poulain@bethunebruay.fr	letterbox_coll	344	outgoing_mail	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
108	test	\N	\N	0	pdf	vincent.paveaux@bethunebruay.fr	2019-12-03 17:07:38.479524	\N	MAARCH/2019D/83	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0281_1303615137.pdf	 	395064194c0c50a643ab74a0f2c7f178194d2587c18323dfea6b5f5f970d942b281ce287532dee28d0a7a5ae242cdb734180d089230fd4a0dce46ca7a785f7c9	284350	A_TRA	\N	\N	\N	\N	\N	\N	\N	sabine.confrere@bethunebruay.fr	letterbox_coll	343	outgoing_mail	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
109	Dossier du document n°334	\N	\N	0	pdf	emilie.cauchois@bethunebruay.fr	2019-12-03 17:14:40.701709	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0282_1396934743.pdf	 	74c85991efc54a26ad97e3ed88d031e87882c6f4ac1618c788ef66217dac2defbcc769174ef380850b9aafed5615aa2569a846debe2f5a83bb38cba605184823	93045	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	334	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
110	Dossier du document n°334	\N	\N	0	pdf	emilie.cauchois@bethunebruay.fr	2019-12-03 17:15:31.024902	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0283_679860279.pdf	 	f9e69c4610139c9e75fe1ab1a78588c9af2d9bd55d06046d94a57f495961f42b83eb7ad7c75dfd5fd1718296cc94bdfccad85bf70ca4f0cff064fad595314c12	93043	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	334	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
111	Dossier du document n°471	\N	\N	0	pdf	af.koclega@bethunebruay.fr	2019-12-13 10:03:23.535915	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0174_1093757364.pdf	 	09e7240a2b0ec9f629d02fea3c71a1b1c24149a5146e7231261a7f7e5e9b4b6e29b4ef30711fc34e06e024008dec65fde66708595a576f9921bfec6e1cdbcacd	1126538	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	471	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
112	Dossier du document n°470	\N	\N	0	pdf	af.koclega@bethunebruay.fr	2019-12-13 10:03:43.728636	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0175_454836520.pdf	 	063c1f185c5720b175aeb43fa34eaa3429a1a097db68333d9795eeafb99f0d809798c2d47d877bb941be995faa4fea6e826fe7d27652c59ed77e1d1d6bf593c6	1067412	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	470	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
113	Dossier du document n°553	\N	\N	0	pdf	severine.deturck@bethunebruay.fr	2019-12-13 13:59:05.100174	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0215_2102624547.pdf	 	949c90653cf7482c45ea71e94aab14cabbe2c7275c21e0b9109c05cdf880ccf47a81aa0a510e80a9bdd297a5422a0af71c0e5e25f445eec8ff60cb4f085adc1e	846770	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	553	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
115	Dossier du document n°583	\N	\N	0	pdf	catherine.mayeur@bethunebruay.fr	2019-12-17 09:37:52.333565	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0331_1213510253.pdf	 	5f24447a7a46a77130f82ee7f06f2eacc422ffd9ac928380177e8345ceda583ec69e6b4125f71f48daed4e9ea3797ba9efe6b0341d3540291dccb5179ec5f2c6	13981186	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	583	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
116	Dossier du document n°788	\N	\N	0	pdf	catherine.mayeur@bethunebruay.fr	2019-12-18 10:48:36.012049	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0443_1998780631.pdf	 	8f842642be067191249b287904fa3eeea8db9d8469a9a5bb0200a448d308a72ebb3b95219b7189bff9e5dc54d99c7059b59ae88797c3463a607484d8c9343a25	560400	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	788	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
117	Dossier du document n°414	\N	\N	0	pdf	corine.atzori@bethunebruay.fr	2019-12-18 14:39:12.032947	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0460_728133791.pdf	 	8e8e2e613760657719a924335d699b06872f04943365b2e9d25f111c212d13e521538314fb7a6d2b489a9b286e5a4bab5a7afe0edf9135e1552c5d16351896fb	204703	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	414	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
118	Dossier du document n°803	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:01.716261	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0461_376774921.pdf	 	6c7992e4e82c3bf6afbd3784767be1300f5a7a463fb704b0f7a3be8f94b5bfba1531bc19c1ec516c9bb9eecfe125f95cd53b176d27b0f99d4622e1768b4dcc38	225423	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	803	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
119	Dossier du document n°802	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:26.914818	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0462_141253811.pdf	 	96a4e91725516dd75d2eef58dd0977b834cfaaae3226d9b9706eca7dace03031f42034bf7540773de47ae300b3826e8e5ae20eedc4d57398c18518a4e6a09491	221943	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	802	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
120	Dossier du document n°801	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2019-12-18 17:12:49.135496	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0463_455137017.pdf	 	680493f1b6f201457df463ac510d73c73da68011870ad900148651c99f966026e22e71b3e1226f113f7442c46a0c431694d5331fbcc515a6c77568eea026c090	222725	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	801	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
121	Dossier du document n°766	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2019-12-18 17:13:32.668143	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0464_997254163.pdf	 	5f77adcda6561758062f0134e43270e70a2c63f1a1b9b36b0265f57469f28e6356f3c1d955b57eb7436cd491a81f5f29e12abde90051bce6e26e4a56c9c1f8e8	328518	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	766	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
122	Dossier du document n°759	\N	\N	0	pdf	jennifer.hochart@bethunebruay.fr	2019-12-19 10:02:22.533191	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0533_103521994.pdf	 	a6ecb5d7cb98cdffdb7e63d92b384f08e83f4a564b34c0c55ef406cf65bd14d607f9c4d54600b3ca8f68c97870dee4119a697a0bb92c6ceecd12d23fde174c75	7701436	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	759	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
123	Dossier du document n°733	\N	\N	0	pdf	jennifer.hochart@bethunebruay.fr	2019-12-19 10:06:51.184878	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0534_2135185683.pdf	 	2a831287440a5cb1c4582dafd2a949fde9f47db3175197598aefe2afff405a9547f6ac5eae824fcd62de0c1fea0a580872b0e58ae7d94137f58db8d7b579e4e8	16563523	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	733	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
124	Dossier du document n°377	\N	\N	0	pdf	jennifer.hochart@bethunebruay.fr	2019-12-19 10:36:06.883547	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0535_1144749978.pdf	 	b2f5d5fc8ec589987e288f595629bc27ef34fdd6b3da20674d8d36bdb2bf376bc1fbb4491450110d809cf0805472a8f3c7b349b9d02f5b7a771db6b93242bf55	4132991	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	377	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
125	Dossier du document n°377	\N	\N	0	pdf	jennifer.hochart@bethunebruay.fr	2019-12-19 14:07:19.441138	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0549_1344411064.pdf	 	f4305097945ea9a89b9094f7ad4d710d0cfd6c387ce6753424379409ff702b6d6b37d145e48b1826eb35dbc5a7a3a992b2250f1a48cfb72cea691f64734bd42e	4132989	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	377	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
126	Dossier du document n°903	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2019-12-19 17:20:11.851141	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0637_1723678414.pdf	 	73dfcb232b1d87276dc04beedef99f2e9f48af30b4dc363ed708c5535dae59a1c7757f40ecae438a11be2f3d23774b9206f742424721443e00e0a80fa570d8eb	262033	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	903	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
127	Dossier du document n°732	\N	\N	0	pdf	corinne.denis@bethunebruay.fr	2019-12-20 09:39:18.53841	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0655_1156088708.pdf	 	8402ac10fcde8e3ddcb3ca8a0415828183306691218876af2bef42b1fa73e662edc3966ee74c13a7533b1dda7050c89d3466d33c83a2c6b8c02a92e1907a77cf	328781	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	732	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
128	SAINT VENANT	\N	\N	0	pdf	anne.bacquet@bethunebruay.fr	2019-12-20 10:29:54.239712	\N	MAARCH/2019D/6	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0656_244385778.pdf	 	c240ca884a03ea4a85ad8813bc04921c8f57ea895047cca347c01af824140a7afab1a5b82670f9f2cd52c4d4025ee46fa18cf210b2bf25c9d62904dbb2150bf8	2626348	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	906	outgoing_mail_signed	240	235	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
129	OLHAIN	\N	\N	0	pdf	anne.bacquet@bethunebruay.fr	2019-12-20 10:31:31.873732	\N	MAARCH/2019D/8	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0657_831913775.pdf	 	4011e172beea56bea8aa2a35d39d24cdb2d35ea6f7d2ef8edaf0b1e13e3a759f94f59789a47518f18b7f497e570e9467dd785d787b8ad558d1e517e1b85fd8c5	2321099	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	905	outgoing_mail_signed	319	313	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
130	Dossier du document n°595	\N	\N	0	pdf	olivier.pecqueur@bethunebruay.fr	2019-12-20 13:28:37.023394	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0675_1758684224.pdf	 	768218594aeff5575875ade5188b09fd3c84958e05f44698dc4be457338caa667b427797a2e72e49ceb179956f8e40093f5c03bf1d18c6d58bc857f6993be0f5	9818638	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	595	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
131	Dossier du document n°803	\N	\N	0	pdf	sabine.confrere@bethunebruay.fr	2019-12-20 15:00:04.082464	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0703_1642110287.pdf	 	ce1d63d00b9dae60d0b3f2ae8c39472b6a4791c46ab0a9ed525f36079d44ac1017ded49293bf65ad95c4aedd9e37f2a13fc10f62b2a9e7cf11446942cfeeeb5c	225423	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	803	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
114	CHANGEMENT DE DESTINATION D UN LOCAL ARTISANAL ET COMMERCIAL	\N	\N	0	docx	olivier.ratajczak@bethunebruay.fr	2019-12-13 14:19:12.961906	\N	MAARCH/2019D/5	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0216_627119567.docx	\N	4e01d7c6db7efba84dc34f8ea488208d54ed9cc88ac718a02b15ae1d8ab11991dbb85beb3b7e312bb8516ac2ada81b770dbc3377fb991ceffa931016c415cb32	46099	DEL	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	553	response_project	144	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
132	2019-12-20 - DDFIP - transfert demande de M et Mme CAPET - BARLIN	\N	\N	0	pdf	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:51:08.884723	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0759_564430520.pdf	 	37fcdafd533aac1c334d74733df77a12ffdd10a042be709368cddb233e4441006a6256d69569cf4dd01bb9e98d556b4259c4626f55d4a8d1d5c246b81db0bd0a	494056	A_TRA	\N	2019-12-20 00:00:00	\N	\N	\N	\N	\N	\N	letterbox_coll	553	waybill	144	139	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
133	2019-12-20 - CAPET SERGE - INFORMATION TRANSFERT DDE IMPOTS	\N	\N	0	pdf	olivier.ratajczak@bethunebruay.fr	2019-12-20 16:52:59.432031	\N	MAARCH/2019D/10	\N	1	\N	FASTHD_MAN	\N	2019#12#0001##	0760_1347923023.pdf	 	61c1d728db444898ee2331514fda2252e586254cbe00350a62e1aa89d4b4c031a081ea1755e5771bd0eda16e99640e0a4a5a77a256432cd49f221aae75e25eae	419016	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	553	outgoing_mail_signed	\N	\N	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
134	Dossier du document n°738	\N	\N	0	pdf	agnes.roudaut@bethunebruay.fr	2019-12-30 11:45:26.968857	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0045_5961333.pdf	 	6e926be8694fb9b0d76d2ccf7f02ee60b92c9470d6a934942308262ad45346799443db2f617ec1f7b2273341f24a5d4fdf95a4057a95ed4c9b5fb1ddafeb5916	314762	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	738	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
135	Dossier du document n°665	\N	\N	0	pdf	philippe.massardier@bethunebruay.fr	2019-12-30 11:58:23.021633	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0046_1068340280.pdf	 	d5b3f96b0425acc771f86ffd488aa92ed89207c6cab2251218398d14d6b746cc5bf3976c3d3a933531b777e8bdaabce627474b8c107a38117ee2cbeeffa15e8a	354148	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	665	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
136	Dossier du document n°1083	\N	\N	0	pdf	philippe.massardier@bethunebruay.fr	2019-12-30 12:03:05.186496	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0047_397576801.pdf	 	d1c2c5260e53fda970420954cfef2207bae10a3122df9f7849c2be0a038a0154af1264bf0108ddb0894dec2845db2ce256f8bfdb87a62595934df0ec7bc86784	244771	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1083	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
137	Dossier du document n°1084	\N	\N	0	pdf	philippe.massardier@bethunebruay.fr	2019-12-30 12:03:43.439497	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0048_1946160134.pdf	 	6f5a6b674ecbed028af6d88f8bb129e3f4635a2667ee3a3ce9c69a8938a72867de95b37ba4390bac85a1fb98f4db01374a3c11d3b4f3ea3415e01fdd512a87ef	347190	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1084	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
138	Dossier du document n°1083	\N	\N	0	pdf	valerie.ratajczak@bethunebruay.fr	2019-12-30 12:04:47.702301	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0049_1591617678.pdf	 	3b419470df8037bda00dcfd41103501c141dabccd397bdee2bb95b925f71234f15376f58e47f2b034f8b750ba003cc0313318cbb5344be678ac5d9e131c70816	244771	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1083	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
140	ORDRE DE SERVICE TRAVAUX N°4	\N	\N	0	docx	anne.bacquet@bethunebruay.fr	2019-12-30 16:53:42.621657	\N	MAARCH/2019D/12	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0051_1006242254.docx	\N	3f4a32bb5b60819b29ab9a81156feaf79a8de0025ee5b2237e508703c90a58808ece7b3a4fec8be718b673160e5e8aff123878214b9567f811485a6f014100d2	46074	TMP	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1012	response_project	361	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
150	Dossier du document n°1325	\N	\N	0	pdf	celine.huble@bethunebruay.fr	2020-01-03 08:43:47.819894	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0049_1015815483.pdf	 	a20470898468b1b22f6d029fd7bd8fe15986799354f727d43f9baf7028a309c308aa56c579ec55da12097ea9d6cad3265603eea8eecbb8ea1b7204ba138495d7	5617904	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1325	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
142	Dossier du document n°1379	\N	\N	0	pdf	valerie.ratajczak@bethunebruay.fr	2019-12-31 09:20:00.127763	\N	\N	\N	1	\N	FASTHD_MAN	\N	2019#12#0002##	0060_205330704.pdf	 	113ee59db80911a414202e2abdea64e64629971f400ff519bf6fd5b90089598555cb1a26fbef589cae8048f70c829c5a8ecd2da0add174d0519c71d153dcd02a	535885	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1379	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
143	courrier MARCH	\N	\N	0	docx	anne.bacquet@bethunebruay.fr	2020-01-02 13:44:24.027928	\N	MAARCH/2020D/5	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0014_1992997184.docx	 	76d41cd95f382920b7eb2d509996ce2963f0257c641e7b31a24e72feaddd6ac721db95fda28b8e1e5f291b93a40f1a11893e6fdcbbaab073f7b9ff46ac5d6a01	346569	DEL	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	738	response_project	250	245	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
151	Dossier du document n°1035	\N	\N	0	pdf	celine.huble@bethunebruay.fr	2020-01-03 08:48:15.091032	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0053_1545690435.pdf	 	ec123ba854d78c15bc47beb1ee1a03f83d3d6fb32cba3d5b44b3490eb9628d6d21a9beaab91aa2e712f2e38f9710d84c46ef089ba8dcb20c202541d52725b840	2939482	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1035	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
152	Dossier du document n°747	\N	\N	0	pdf	celine.huble@bethunebruay.fr	2020-01-03 08:49:17.993955	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0054_1305730213.pdf	 	b97eb8f657c6bb4cbc44126569e6c1a6ab35a1fc1ea73dc7be5e7f017504e58c74ccbd0d43a059e0abddb77b4c3f76271a25a66a5ca198205c4b0425be8bbe96	258036	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	747	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
144	Dossier du document n°1262	\N	\N	0	pdf	veronique.bachelet@bethunebruay.fr	2020-01-02 15:18:24.67049	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0015_675956959.pdf	 	f8fb0755cf814db04266c72e235479bcf8a946c83a7529305e0f9ccf4918c215b5a4424303aa85b8e75649353f17f639cd62d42c24b6fb82cb0729b332c32b5e	1547043	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1262	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
145	Dossier du document n°595	\N	\N	0	pdf	veronique.bachelet@bethunebruay.fr	2020-01-02 15:23:00.87994	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0016_1877110274.pdf	 	2b5eb3516fa76257cf8c83c9d635a16aa99dfefea7ce587bd4b3cd1b780834c3ec9f118a6635fe0c279010a098deff3a5b665caa003f55d42328657f090d9ba3	9818638	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	595	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
141	solde pièces complémentaires Béthune Flandres	\N	\N	0	docx	agnes.roudaut@bethunebruay.fr	2019-12-30 17:05:28.168645	\N	MAARCH/2020D/6	\N	1	2020-01-02 13:45:45.328636	FASTHD_MAN	\N	2019#12#0002##	0055_324589633.docx	 	f4c54792f88d34f467ce46956744cd5e0a26268571e2cac10dd9120b9d32d1221a045a095f1892c85a8dacc74e76c8797f096ef96a11aabe98dfa544f3b78501	210839	DEL	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	738	transmission	250	245	anne.bacquet@bethunebruay.fr	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
147	Dossier du document n°1035	\N	\N	0	pdf	celine.huble@bethunebruay.fr	2020-01-03 08:26:00.036062	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0039_196143143.pdf	 	7fb70220f298523c01696e536a2a6dc5bec5d26bed4c709c49b287dfe5f83274cfd3c821adc28188ed01fe6fdb2cbae235c94ece01f24cf037f58469f4ec4cb1	2939482	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1035	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
148	Dossier du document n°1014	\N	\N	0	pdf	celine.huble@bethunebruay.fr	2020-01-03 08:33:02.609808	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0040_1225021134.pdf	 	e6989f4479cb38184e495962aeac04f3f0482c6307eefd3b10b7249d37101d587a56de60b0c132b08195623b7bbb1b8b9a03c5691d081f04f400a5c6d4509760	940022	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1014	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
149	Dossier du document n°607	\N	\N	0	pdf	celine.huble@bethunebruay.fr	2020-01-03 08:39:25.393665	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0044_1262820594.pdf	 	1f8b5f0c176ec51cd0a3a64ac470164c80989bd81b2e12cd0209ccbe5c5b9fe8c70b7b20aea037beaa8351bf15c49561d320abbd6fbbeba7dcf40db66e9c626b	2977971	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	607	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
153	Dossier du document n°1394	\N	\N	0	pdf	corine.atzori@bethunebruay.fr	2020-01-03 14:05:14.446997	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0103_402186062.pdf	 	3ceba61667fcad233ae5b647248dccc33da4be7208b586946688517d58b2335f3d3c069ca45891a4336c831a66bd8c9297065164b99e372a3723e2aaf9203cf9	364093	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1394	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
154	Dossier du document n°1468	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-03 17:26:45.19059	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0143_1899622414.pdf	 	d7cb0a91f0f897c659ddbf1359424839659a63acebb496685c14c89d0d7ba7e35fead899c550aa1f9c68af08239c60c909de2536a7cb37649e525b3593e96438	285737	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1468	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
155	Dossier du document n°1546	\N	\N	0	pdf	isabelle.dilly@bethunebruay.fr	2020-01-07 10:24:26.288895	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0204_2066715682.pdf	 	c41ed0b36ff0fefff6755f20363107470d32b479c0a12942991d60d6c9f48fc9cf891926f36a4c04ca3b3b64c3b3cd612e1d1b35fb0eaac3d9ffe81c1558ed83	10089049	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1546	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
156	Dossier du document n°1581	\N	\N	0	pdf	amandine.crepel@bethunebruay.fr	2020-01-08 11:09:00.949192	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0259_1192687546.pdf	 	5654ff6851b485b92c23c2ffba7bb7099e6b8723f4171c99b2328401ecb4a15fdaa6347a9b3edacec1b24ed9a0c5c0a82ec040f53d73eba42e7c1a269b4ec786	4343599	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1581	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
157	Dossier du document n°1655	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-08 11:26:11.129061	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0260_90167306.pdf	 	4228d535eba314037e523fc2829b839c558c8785cb5e0a7cc823bb3dad6a44ea12312e8e8742d535106098c4d9486894de5b279548b851c4d3b3a4c8848bac5a	2983195	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1655	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
158	Dossier du document n°1256	\N	\N	0	pdf	rainer.florke@bethunebruay.fr	2020-01-08 14:56:00.602924	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0281_2133875711.pdf	 	a9c5ccc044113b3e219f2c1ee29eb349d373d621c538485bddb6b62ff9d1c2ca2c4510e1b3970411b0be4bb27d9ca6a07dc74e4047c89c3b9a6b805a144362bd	1037517	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1256	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
159	Dossier du document n°1312	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-08 14:58:46.764526	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0285_509494193.pdf	 	4d9a6f85c77c152a413d32386b242705e07f3fe5359c43e5ec15645867914082a8663968b4badada141b3a1f61617cdf1f53f2cd4787133895031fe03e3521ac	452213	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1312	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
160	Dossier du document n°1256	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-08 15:13:04.261587	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0297_2002193282.pdf	 	6d1f36ac0957aafe52acf5b4140ed15a146643bd65e1296fd38e0a0d39d624e75b247b449e0114fcb58ec49759f7a66af9fee58ce5c3357c0399442d37bf1f86	1037517	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1256	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
161	Dossier du document n°1238	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-08 16:06:13.336925	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0298_384461461.pdf	 	f9b0098fbd55aede9be06acd1f0fb29ec7b68e2a450021a4a57c4c02b722986dce3ba5c028f82950fe9d2069649078674d3f597a349d995c668b04253bc5078b	6651639	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1238	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
162	Dossier du document n°393	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-08 18:08:05.704238	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0317_793430744.pdf	 	cf90288a11217b41e14ebd6bc446cc0445dc5de01bb6f1ff7003b749ee5c381e604ce4c46c0619c23b8062c58d642ef838c8e5361cca6ce4d42c9b262f823cd5	1030545	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	393	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
146	courrier MARCH	\N	\N	0	docx	anne.bacquet@bethunebruay.fr	2020-01-02 15:31:37.330692	\N	MAARCH/2020D/8	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0017_1468602417.docx	 	695b4b876d9c995d57c7687f4d4dc7f27971e1866fde9176673be5490207a5d4c8dca84a6dad3646db7ec852159450302ea4a16160c4cf04d317cb8ee424d237	346449	DEL	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	738	response_project	250	245	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
163	Dossier du document n°1249	\N	\N	0	pdf	sabine.confrere@bethunebruay.fr	2020-01-09 11:32:20.929538	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0318_1476256995.pdf	 	4f359de9a5a1f139256add873b58595590077d7b298bc272e87652a76d0a1b6844821211eeca1a6640d4ef0a13f52be431a4c1a9322bbe4c758a43d1d83c9d2e	2797809	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1249	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
164	solde 2 pièces complémentaires Béthune Flandres	\N	\N	0	docx	agnes.roudaut@bethunebruay.fr	2020-01-09 11:32:46.998429	\N	MAARCH/2020D/9	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0319_1012144443.docx	 	728d1f7550d7812f2e23e6c0eed13aae1921181af313e3f36b132aa1ce04efb84191df784d93e3b384f241d92769be274349e9b0dedccc75b5d658c11bd07522	347773	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	738	response_project	250	245	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
165	Dossier du document n°1735	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-09 17:39:59.672835	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0403_1609832183.pdf	 	46857715106efdb7fe4778b74e4488da4452e55f489f1210aa20b43b6f66c6bc55f57bb15f4cbed6f27c046c80a96d84c23bec85745d518763e310abbd804f3b	265845	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1735	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
166	Dossier du document n°1734	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-09 17:40:45.853316	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0404_1482008774.pdf	 	ad45fee0d603a40413f7f6926145d3f6c3e58986fbdc9bd742716f419cf4b8ffc705d5b4ce1bc7a5bad047e113c3604236429f76d242691be22acc4a1b939b5e	215767	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1734	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
167	Dossier du document n°1793	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-10 16:06:42.751117	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0486_1227790163.pdf	 	8d850d71c4e45a4f525bb42b539b743850d30d1076883f899c66ee7fec83dd84a6a75061edccfc5fed8cc803fa5f9e1d0b0784c69e93fe20cf6af28daf77a54c	1253296	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1793	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
168	Dossier du document n°1793	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-10 17:15:32.312955	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0526_1618036666.pdf	 	8e061765e2c4b61a433f6143652a6789e949dfb1be92cdfacb0ea28f97b16433d6fbd53d4755aa37d05c10fefdf325e6e5008ca0a976659688b57b41bbaf6cf4	1253296	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1793	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
169	Dossier du document n°1793	\N	\N	0	pdf	anne.poidevin@bethunebruay.fr	2020-01-10 18:16:23.06941	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0527_128174534.pdf	 	d0fc1d95fba60fc47da3b8759fb60f91b2795ae0d84c5d769c6c7e2632c0af29eeb30953b922979b8d0e2f1f9b48ae5174a23563d7a6ff8a1adf2806491bd061	1253300	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1793	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
170	Dossier du document n°1299	\N	\N	0	pdf	valerie.morel@bethunebruay.fr	2020-01-13 10:20:51.46179	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0545_436841815.pdf	 	fdf167d8fe5011731299b85a310284baa3cdba9d863b03346c7beb6f525ba51b73e1ee6a4ab6c63011d225295bafcde1dcd79ec0b1ba574b44f33b6c7fee4d2a	7997740	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1299	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
171	Dossier du document n°1901	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-13 11:44:44.517476	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0546_1433447127.pdf	 	0cab8c0ee1ba402e125cf16b6107dc721ae23b0859b0c51b1d6f583a69a4c428ccc5f11fc4dc651d3eb238ec640d69dce84cad4025694c494a894871a10b1e88	175509	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1901	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
172	retour liste délibérations fiscales CABBALR	\N	\N	0	pdf	olivier.ratajczak@bethunebruay.fr	2020-01-13 16:47:20.809109	\N	\N	\N	1	2020-01-13 16:47:33.052104	FASTHD_MAN	\N	2020#01#0001##	0605_1405432570.pdf	 	83c3a62a451f1fc2ba1878d7a2032fd958fffb6236dc60bd6dc348806c9d1a5bac5a1ab3d8f51856356d08025e6b5ccf3bf9b72532379b94184ed102a7f74035	478045	A_TRA	\N	2020-01-13 00:00:00	\N	\N	\N	\N	\N	\N	letterbox_coll	1850	simple_attachment	114	109	olivier.ratajczak@bethunebruay.fr	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
173	Dossier du document n°1655	\N	\N	0	pdf	patrick.lecocq@bethunebruay.fr	2020-01-13 17:13:00.572768	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0606_1702042267.pdf	 	7314b88145f531c0d24bfc736935721a73b2cd7c974d1e1e2a17978f0111885eba86dfd15a8b4be15733e200adf9714a5497dfa41f4a9a994d80cdb79968d981	2983195	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1655	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
174	Dossier du document n°1904	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-14 11:08:17.510336	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0631_1674232415.pdf	 	d8cdf6ff54da84cbd387adf39a90812645a59ac942b130221ba76c80f950ef8e2c6b95e865cfe6bc010c7fbae5c866224d8bb2dad3e9d6f5448c0bd81da7fe6b	165607	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1904	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
175	Dossier du document n°1580	\N	\N	0	pdf	christophe.marichez@bethunebruay.fr	2020-01-14 15:03:02.987991	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0677_1718381857.pdf	 	6f47bbe4830381e5b0096d8e541d4014bc9aa239d41e8e1043768126c45d6f30ce9fb6bc740aebd36578fe50f85b256f00e24ef74712bcedb5356ba97316e4bd	4683147	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1580	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
176	Dossier du document n°1577	\N	\N	0	pdf	christophe.marichez@bethunebruay.fr	2020-01-14 15:04:20.991318	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0678_2052864405.pdf	 	39433c569919b09e679fb65840c0ff6407a70c329d24220150d6793aff3fa965af954e77eba3f4b5c0faa62552dbbe38c6b563dfd3d4b19d16d49a1652950fee	4871301	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1577	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
177	Dossier du document n°1580	\N	\N	0	pdf	christophe.marichez@bethunebruay.fr	2020-01-14 15:05:04.217383	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0679_1419963809.pdf	 	eb131672e95cc45a70391bd1d022752f64bc1a5015502a44d57306edd6bd9fde7fdfb6e7ee0700ee3286a2f706c72c89b94840f7988afd2bfe92f2088f27de4f	4683147	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1580	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
178	REPONSE ASSOCIATION SPORTIVE VADO	\N	\N	0	pdf	philippe.massardier@bethunebruay.fr	2020-01-14 15:10:28.997941	\N	MAARCH/2020D/11	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0680_297024835.pdf	 	e6322115204fc6e1a405c28b5245299e2eea00a76aca16e02dafa46a18f391864b91126736bbdeba4f8e0fa81c4b616a3ff8120224ebd4e4d97b01a94bac2c91	1124654	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1744	outgoing_mail_signed	692	672	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
179	Dossier du document n°1655	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-14 16:40:06.692165	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0719_1998224038.pdf	 	c6b0bb9c201ea40bf65f47d935c2af6a60f8289dbde74a4f76f8cba432d9ba1e78b2416341c3dba9d66e29604e637c0eadcc0a7e8a984a21a2f654bbf87624f4	2983195	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1655	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
180	Dossier du document n°1655	\N	\N	0	pdf	nadege.bonnissant@bethunebruay.fr	2020-01-15 08:50:16.036535	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0730_1878973173.pdf	 	ac6d906be513879ff02d60e198248a2f90648e3cf5f1c9b9aa5d4e4fce296bad1f6b362a91d88c8a6e629a5a27b1a66a64e55534f4ce820bb05f55806bdc21aa	2983195	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1655	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
181	Dossier du document n°2080	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-15 10:03:44.989579	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0732_234274035.pdf	 	d9053ba02edb28f9ab09e37d0356e7411117e0e6bff31db6a0436eb4368da5ccc25a4cd27bcfcdc8730719416438d4bc553e26139d829273646a50270f4e770a	425178	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2080	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
182	reponse mail mr DARTOIS 	\N	\N	0	jpg	brigitte.therache@bethunebruay.fr	2020-01-15 10:10:23.751461	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0733_138188351.jpg	 	3f8f0c9b25f057b289cd5254184fef19257906fd41a1388aa8420ca777f95bbba50bf76e9129060edd23be704fb853170a0e1c0cfbae5c3510c2650bea1be574	112298	A_TRA	\N	2020-01-13 00:00:00	\N	\N	\N	\N	\N	\N	letterbox_coll	1710	incoming_mail_attachment	675	655	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
184	Dossier du document n°1903	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 11:59:50.13392	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0735_595971867.pdf	 	09d1ad5dd0fd0cc6852fba9cf67ffb054bdb88f5187b27e7aa9d4a776fde517b74b8ccf6f59b3c9089d15802e9bbe81245027092ef8c8091fc1d09e6d807eec8	146265	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1903	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
185	Dossier du document n°1074	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 12:11:03.195621	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0736_308891769.pdf	 	ed85fdc397c407eb61a9e749e072ea610b9abb841944cd09911ca89bf74f7c3a7dd59b6b753b8433efd78b0edc186eecc5ed30783cde8e8afb3ac9e9fe74281e	228724	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1074	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
186	Dossier du document n°1540	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 13:51:14.967754	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0737_1159346725.pdf	 	febcd0cfe8de8b4258f01b000121be7c04f53cb3238fc35a0cafe052dfbb217f9bcedc481f9059a13f33ff557a492e57c1b50c5fc861979d4bc137a64dd113b3	708386	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1540	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
187	Dossier du document n°1073	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 13:55:20.562313	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0738_1681034648.pdf	 	a81d0c157a5454f49329df976d5fb67aaf500bca376ad2b17a532f234528352e6bebc60a561ad9185175d3cba673f2674fcf4e8d51f59c5a777722ba52fb57f6	141553	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1073	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
188	Dossier du document n°717	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:10.291694	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0739_1128766136.pdf	 	cd9b55f0ff6c62a16bfd6d4834a42a81317d5c1f4db471a80ed3b84a77ab081dc0b19290d866da4194d8a9590d46d6c0ee5c973f2e3af038be9e9f672194a5cc	227223	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	717	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
189	Dossier du document n°717	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 13:56:23.440207	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0740_2103767494.pdf	 	82e166ffee06074876db033dd5feda4777f1427b82b7ceb483ea5b47b02d0c2f5c15108e6c394ad7ab97ee62b1f2d48e907f273cfb81fc8284780a86283ccd4f	227223	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	717	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
190	Dossier du document n°716	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 13:57:35.419992	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0741_1968780956.pdf	 	b8b3ce04af2e9a3dbc99a81b989d8933f30e534aa4cc6a90dbc958c8c47c1eb76e36c7e300821545899f85117489514680dcac4c2fe7fb5f7fd14e5bd2c80bba	141901	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	716	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
191	Dossier du document n°712	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 13:59:06.557742	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0742_1551035429.pdf	 	185e8f93700712d4d00cd268c27f58175accdb1a7072ee3db899174444ce3c6aadf47c153e63ea4f3dd9e5776afbf6fbaf498d07415e23be3ddd18424e097f91	638610	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	712	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
192	Dossier du document n°2083	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-15 14:03:23.699683	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0743_680997975.pdf	 	ca3d81c6f711274c4e34fc69d31551fdd6a859d4c0eefb197b3e9f9275ba8736b9758c80eca6d7745f2c7d83088f9a14c440fe551aab168c9b157e6971a83cd3	475613	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2083	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
193	Dossier du document n°2092	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-15 17:29:24.827339	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0849_1675983379.pdf	 	20b027e3de696c515b2fd5ce30bc45d18e718fc8f240662031c3b1699c522f046d4071dccb1ad24b38e7941d2d0d9dfbbdb86d2e1c47c8c6fb4ba47ed9f5e140	111492	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2092	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
194	Dossier du document n°1076	\N	\N	0	pdf	christophe.marichez@bethunebruay.fr	2020-01-16 08:14:25.394576	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0850_1920851168.pdf	 	73e224230011715acf7c56dc6d0ea595b0ed74f346165af4441dc737ecc844827d58c25c975a5b02a39b9caafb00d13ef09b7b92a2a994d4578bdd533fba2fa1	302800	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1076	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
195	Dossier du document n°2080	\N	\N	0	pdf	corinne.denis@bethunebruay.fr	2020-01-16 10:57:55.813889	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0851_1168161241.pdf	 	9625efd4c9f941baaeaa86f8bcd56c5d098d55f311445f5bb3a9ad2caa1236804e57c97f24f87f0ea38efb664786b37559a5cd5023076f91006e26a8eb9d94a6	425176	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2080	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
196	Dossier du document n°1954	\N	\N	0	pdf	corinne.denis@bethunebruay.fr	2020-01-16 11:10:58.383673	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0852_1431676161.pdf	 	b553a17c30aa7d038295a952a3b58a0a9ca61ac03e71b71525ac37e40fa6a50a0475facf6c20ce15a5d233b8f9a4f926f6509014c51ccc3909e9a2232a3fa7be	227531	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1954	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
197	Dossier du document n°1468	\N	\N	0	pdf	daniel.dewevre@bethunebruay.fr	2020-01-16 11:36:25.542754	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0853_1017771900.pdf	 	dbb94cf59dbca25d8ce14d9eea84def6bf1ff8e719a46ebc30348051021091275b776e10810caedef23463fcf61ac8ba2db71b55674d4208cdff05a00496b5e0	285737	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1468	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
198	Dossier du document n°1389	\N	\N	0	pdf	corinne.denis@bethunebruay.fr	2020-01-16 11:57:29.703712	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0854_1976438441.pdf	 	9177af022754cf0b6f87f8befaba4171c3ffdcd108a16ff00d2b3dff88f14e6b5285570badd0dae9837047dd9605e43283dd9b98c79fd89ad58e9a866bc8a4e7	829324	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1389	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
199	Dossier du document n°2131	\N	\N	0	pdf	thibaut.deldicque@bethunebruay.fr	2020-01-16 18:02:24.152058	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0911_742263658.pdf	 	fd50c4a5359f0cf25a6ec3411bdffb21b55ad5658952e25e0d1d0533c76815b72dc6429f82affabc703adf7a320205e69b4ef5e31839f97c78048c50c5befa4d	2508593	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2131	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
200	Dossier du document n°2163	\N	\N	0	pdf	christelle.delcroix@bethunebruay.fr	2020-01-17 11:54:59.335275	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0925_295788059.pdf	 	0956985a2c1b7a4a11f9672ac49772fc0a3d1824664d2ba4a164900418c70b1d6d35ad64be180aec2c68ab2db9d164d8ca2d59d5cc13d1ebe44065837ede1445	388500	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2163	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
201	Dossier du document n°2229	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-17 17:19:40.859022	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0967_410824015.pdf	 	94206ed46adfd58997d9e824c505fc812392be08e8d15788838b6b4a59d43402630eabb8a6aac477723980fb4a0be1d6825ac60aff1d56a7b0120ee01dbb3d47	555593	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2229	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
202	Dossier du document n°1302	\N	\N	0	pdf	af.koclega@bethunebruay.fr	2020-01-20 10:34:57.132608	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0984_2145685893.pdf	 	454f3c540e6af5fdfc02a69c08a80f717e9080c8c96608c37d83bf142b9eb38dd403c1ebb962d5c3a94abbd7bdce00e1647e0434464df0dd9844972f1e4c67d1	192210	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1302	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
203	Dossier du document n°1326	\N	\N	0	pdf	frederique.ramette@bethunebruay.fr	2020-01-20 10:54:14.905443	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0001##	0985_685819062.pdf	 	2c76219941bddcc8d5c159646efd66a6897afa328f1f7d8d8545312190418c9c044d87fe06695e7fb9662283c0bab79aa440c686891b1ad12342f1c8003ce83f	167973	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1326	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
204	Dossier du document n°2037	\N	\N	0	pdf	af.koclega@bethunebruay.fr	2020-01-20 15:31:59.106698	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0021_1995825523.pdf	 	8e1984f2606f97fda121befd5bff9b538ad00f29d7f3a16909cdd7d4af65d7d7f9b060e01e297f4c08d422926e9b59d07fdf93e84b7d22dd87e28181a9d0b576	317427	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2037	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
205	2019A-747-748	\N	\N	0	pdf	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:41:19.900641	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0022_1026320904.pdf	 	dccef4e1e79c26f55eff953c69716f0ce5578f76f4a4d363316abe1e2ce8661d127e64363db4606ccfa42508096d94913dd841d45ca03dbd77d52c3a33a60659	597676	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1108	simple_attachment	418	407	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
206	2019A-747-748	\N	\N	0	pdf	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:45:42.977131	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0023_1743578132.pdf	 	dccef4e1e79c26f55eff953c69716f0ce5578f76f4a4d363316abe1e2ce8661d127e64363db4606ccfa42508096d94913dd841d45ca03dbd77d52c3a33a60659	597676	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1107	simple_attachment	418	407	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
207	2019A-966	\N	\N	0	pdf	vanessa.blanquart@bethunebruay.fr	2020-01-20 15:48:23.117426	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0024_572659841.pdf	 	f0dbba34eb805fd9e04e55e3d567c1951134e31a7545196ebd58edcd80f9fdf07727d3449876777b7dabdcda7b8149d5e1d42ee4f6271eee5efd8db760bcf914	64999	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1326	simple_attachment	517	502	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
208	Dossier du document n°525	\N	\N	0	pdf	isabelle.malpaux@bethunebruay.fr	2020-01-21 09:16:50.140497	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0069_566041800.pdf	 	40837d4ad4cc7efb642f042e51183e1f8d340614be9ab3fc3a2e9a3b7e5c70a25979169805f6b49502dc9bb3a49dd10b8094c4924a361e24988c16795e35f575	404744	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	525	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
209	2019-12-10_MOITEL Nicolas	\N	\N	0	pdf	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:23:56.289245	\N	MAARCH/2020D/18	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0070_1063932547.pdf	 	4aec16b7a21917149e8a58a9199c201e864a3f9dd1fee9fbff66dfbce83eec0b9df2fd7cd96c41dee9f4461105428d06aba458f0b05d219134d7c6bb611db154	101541	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	903	outgoing_mail_signed	317	311	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
210	ANTICOR 62-LEMAILLE Jean-Pierre_pollution	\N	\N	0	docx	vanessa.blanquart@bethunebruay.fr	2020-01-21 10:26:14.116839	\N	MAARCH/2020D/19	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0071_1062611268.docx	 	21ebba28e1968a67692083456cf10577cae0c5f954163eb0acb7a06f14a147797fc5ce156d73d398a3184310f407633840e1a6b8f15ea574db535fc410671b34	207974	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1249	response_project	477	462	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
211	Dossier du document n°1586	\N	\N	0	pdf	lucie.coulonnier@bethunebruay.fr	2020-01-21 14:59:22.891714	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0136_667926128.pdf	 	8ef6d2dd77aca4c778d6a31c9d89f9a62b6e360c1656f35430365e3dff7db9cd55d53d98622b64dcf4853ed669d513b00345e301fc5d34c36140d55e376d4685	387796	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1586	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
212	Dossier du document n°2421	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-21 15:41:26.701264	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0145_464882733.pdf	 	273a7eaa4eabd06a428b38fb007ca04a1a33b011b628733b03134197471a8654849b29d08159d819d91e788a4fe43029e1f544dfaaeb5ceb1faf5b00e95a9aec	434743	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2421	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
213	Dossier du document n°2409	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-21 17:32:14.339459	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0146_1454970186.pdf	 	288d860617730a897e068c8a2256a2d8c6bb895c02b3df9f3026ee83e74aecc34480ff2a39bb702c1cf8d921ad8ab24539019613edbb55289058163a1a8bbd55	247953	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2409	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
214	Dossier du document n°2408	\N	\N	0	pdf	sylvain.loriot@bethunebruay.fr	2020-01-21 17:33:06.34005	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0147_855772881.pdf	 	39022310fc89eeb1345e863b77ec7f3a8f14815664975a4a94b40d311fabad8c4077b6a2dab5457c4d6d18599a9b19a4f973ccf9f7c29257da9cb830972965e7	360990	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2408	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
215	Dossier du document n°2416	\N	\N	0	pdf	yannick.lada@bethunebruay.fr	2020-01-21 17:36:12.917245	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0148_200310488.pdf	 	9231f8d975372622e714a53c13e7251df66c64d8866881d439a326c9d32f93d9b6e8592c85f5b29a26580d761c865f716554785d4d5ddb1a69f7a5a0816d21fb	148893	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2416	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
216	Dossier du document n°2416	\N	\N	0	pdf	yannick.lada@bethunebruay.fr	2020-01-21 17:38:02.123317	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0149_1543591961.pdf	 	ec3dafbe12471f7637bfb3f32f199020f9b5dbf59b3a3fdffbe70dc57699348f5f3ed87efc2483602c9b2fdeae7b482a5e133c0225e470434699fcd34fee7169	148893	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2416	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
217	Dossier du document n°1315	\N	\N	0	pdf	celine.dardenne@bethunebruay.fr	2020-01-21 17:41:05.126033	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0150_1445475717.pdf	 	828fc54864ed59a3a7054afb2ed2a9997131ab1fe8f91e8455808b70eb938d1ab32df6fd42d2d420e25f639b8489a96b7d5af80911ea26bbfa957ce5a3ff79d4	227059	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1315	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
218	Dossier du document n°805	\N	\N	0	pdf	yannick.lada@bethunebruay.fr	2020-01-21 18:09:04.49775	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0151_394499836.pdf	 	f48beef1fa835a6220a6914ba4fb1906e633fe04e2a60c4f10d5590b3672469b1b035e0bad52469948752e16182e85a932c01df5f11333ff9210585fcf2c5d50	594345	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	805	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
219	Dossier du document n°2416	\N	\N	0	pdf	yannick.lada@bethunebruay.fr	2020-01-21 18:11:15.744272	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0152_2099188460.pdf	 	6b6414843422069812b99576b9b916c2359d94d0311dd0bbbf74999c46e9f102087b743e0862d9af89d6a0f19733ae6b3f13254395693d8c5a2735b5a76a039c	148895	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2416	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
220	Dossier du document n°2505	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-22 11:22:17.55916	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0175_934307452.pdf	 	539d2cb5bb911a279e93ff794fbd2cd91d0fce0232542d276648003b75684461427a7f25ff7307b5529c4997172fc19eb2acd4fd86c2f2b3bf955e874b7ca765	286276	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2505	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
221	Dossier du document n°2507	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:30.167339	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0176_1246764424.pdf	 	4bc35732cd82bd57819bbdfd3eb799d7f4869e09d0c39d45b44d31d7aae4da637d53448cc5ac282d8aeea4cf6fd73c1ef18376a02fa2ab3e525fb4dc8d789274	368411	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2507	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
222	Dossier du document n°2512	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-22 11:23:55.71232	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0177_252462336.pdf	 	0e09e8b2d16ae4f616f656384c1c28780dcc2b87e9ccd96cab80ca129533324a9399ddc47d015aff3e93b102fbd2e980eacd56432f42d66296a95ac91a554df0	186401	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2512	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
223	ANTICOR 62-LEMAILLE Jean-Pierre_pollution	\N	\N	0	docx	vanessa.blanquart@bethunebruay.fr	2020-01-22 13:10:39.74439	\N	MAARCH/2020D/20	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0214_59682708.docx	 	f8f9b1858121929c0a20b2d36488789c92495a3dfbb413906595612eb73e193d4eff928c182fb7589c26fc7af2fb4e5589a3219f37ba346d12ded4033b2a48d6	207597	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1249	response_project	477	462	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
224	Dossier du document n°2196	\N	\N	0	pdf	rainer.florke@bethunebruay.fr	2020-01-22 13:26:34.303011	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0215_303513040.pdf	 	10cb1ceb1370238a2ba18bc7f25523d6a42369e9072f5ded36a73625b7d790a96ad8600f74210cd28af0dfb4c58b31b8dd1f0145a65ceeceaff6f26558ac9bd8	364349	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2196	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
233	Dossier du document n°2784	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-27 13:42:14.590487	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0460_1478166842.pdf	 	68059b0e6ab4a514c53be82f975e020d6185d70dfb8aaabf13115d811692eee81d1020d13f33188ce3ea1e5f0e46eb30e730bfaa86eef6d366f6c3941fa45400	191045	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2784	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
234	Dossier du document n°2666	\N	\N	0	pdf	cedric.petitjean@bethunebruay.fr	2020-01-28 14:07:08.725095	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0588_946254162.pdf	 	6dbabbf6eab25fa1d61752d1ea30244330e8defde3445d10e40ab180bf66a7b012e1315d43c7eb9d07d48e32834ae832df1d5ed5e1ddf7c76f93ac086e89def9	192734	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2666	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
225	réponse courrier 2020-725	\N	\N	0	pdf	christelle.delcroix@bethunebruay.fr	2020-01-22 16:52:41.40973	\N	MAARCH/2020D/21	\N	1	2020-01-22 16:56:30.446465	FASTHD_MAN	\N	2020#01#0002##	0257_1385048503.pdf	 	8981e4c98ef95c6a8ea3bb5abb300a39b3dff345ec77b3937a8c42e72bf4fd42f5d46eec257d922f62edb4f632ece45e611858044043960e823d4a8e1cd05ef7	686983	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2162	simple_attachment	364	358	christelle.delcroix@bethunebruay.fr	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
226	2020-01-13_VILLE DE BARLIN-REPONSE EN RETOUR PAR RAPPORT A M.ET MME CAPET	\N	\N	0	pdf	severine.deturck@bethunebruay.fr	2020-01-23 16:04:10.881388	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0343_1070291460.pdf	 	a0e8dfa33f4379c8dc707cc79a96d235fd8aa5e00c6093f13e1cb13f5c638860f35fb72ae3f98d1c7eddba3f07aabfcdb86e0cb0f5f576debd2328b285520833	1295310	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2674	simple_attachment	205	200	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
227	2020-01-24_COTTREZ Romaric	\N	\N	0	pdf	vanessa.blanquart@bethunebruay.fr	2020-01-24 15:09:48.167307	\N	MAARCH/2020D/24	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0414_1975720358.pdf	 	29fa5d83b5dc3e99507e706f42eb341ed8f99d6c81ac1086b5529115fb5dc537b09af948d9728ac9ddffef24eccac6df3d04794391bc7d5963b9d8ea01859571	82096	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1834	outgoing_mail_signed	717	697	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
228	Dossier du document n°762	\N	\N	0	pdf	stephane.hernu@bethunebruay.fr	2020-01-24 16:16:37.599397	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0446_2131032189.pdf	 	f3c8565feb276567c2db01ebf7f96235bfb3eb2386b20ca0a2df7d411205f6a85b2681806ff7c30b7fb79ac908f74c8f7ab2d93bb21e6f02c7732e60eaa381c0	196519	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	762	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
229	Dossier du document n°2767	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-24 17:02:40.856838	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0450_1984308301.pdf	 	58f3907981d2236d4445497e0afa55c97caffe49038e4e19e60d839a63fbb4cbe7a85fc6ba7d797ea3a12549cd2c24b19eaa6e2db4f0a4762619fdee1970992f	1215277	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2767	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
230	Dossier du document n°2617	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-27 11:58:02.395769	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0456_1065682963.pdf	 	8ffc62af80233af02d25131750fedd22cf0eb2bb00746144d6a93cdbd2e510d332203ceaac2148d5d0093e5181b49ac9afa33d3fce0785acdd425bae8b5c5f13	239324	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2617	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
231	Dossier du document n°2413	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-27 13:39:44.196262	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0458_1027852950.pdf	 	0a21752919b957529938a991beab8c4b73f7a9c3148e74aba06a7bf08219f60e09656fc7b7fa52a3da60800f89edfbd3aa15245cd7b3d683ebf32b417e76369b	167763	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2413	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
232	Dossier du document n°2563	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-27 13:40:15.295057	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0459_2033610854.pdf	 	357ed2f5dce25ea62b9b8d5a751571ef2e10d5d053f030638e732abe47e66480d1c9def05e573234e7ae1bc27ecdb0ddc06c521a7d17a023516fc06859843bef	186508	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2563	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
235	Dossier du document n°2414	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2020-01-28 14:12:59.446841	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0590_1274014091.pdf	 	72651a6c2bc04a028a0093492c8586d8366a054417f46cd01eda2cad586197d3369c1366f514b61e8a3b87b8089d4c1ce24509a80ad08acfe5ca00afd443d64d	202958	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2414	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
236	Dossier du document n°2443	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2020-01-28 14:13:53.467434	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0591_290850250.pdf	 	d10873dff1418086ea023eeb8bc9f9ecc6c0dd2bd61bebbea6e239d98190cfa923c81c5befb87b37b67f5e16a678fe6c2743a1e0acc385bf37368c2aedbe48b4	148183	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2443	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
237	Dossier du document n°2768	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2020-01-28 14:14:22.140532	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0592_1141870957.pdf	 	6d0206c5c0d76e4ca17f1ed5418f02518bf161cc659614d874693e3e1b79314e03499c8d2883e09d9ced3302bcdb2ae6a5f257c0ab2e5243afb6ddd89383d8ee	183309	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2768	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
238	Dossier du document n°2768	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2020-01-28 14:14:24.567718	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0593_2134035413.pdf	 	53ea1afc8304ff92c6615e3087359e14c8c95a0749deaa639addd81d8be77ca5192a7b738663b4f53548c97158c46f6768508736ce105e96b69a8ed071f35564	183311	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2768	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
239	Dossier du document n°2782	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2020-01-28 14:15:22.322117	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0594_537027832.pdf	 	f28a067a491877214897611d9c1768dcff2d432a508222223af9f7baaa9784ad9a69932ab00a86aadf8148c745c3131a8fa16538c1267de5a92844d2c96aff2b	36830	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2782	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
240	Dossier du document n°2804	\N	\N	0	pdf	florence.delory@bethunebruay.fr	2020-01-28 14:16:04.154388	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0595_1713570099.pdf	 	edb116dffbb07bf26f7efa1c43a465e751c17127f02697c676b901322e5150c933e5931889416bd5955a5735579ba69590b1c892266248cab5e550363a5be76b	380062	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2804	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
241	LINGHEM - Extension réseau Asst	\N	\N	0	pdf	anne.bacquet@bethunebruay.fr	2020-01-28 16:41:29.358035	\N	MAARCH/2020D/27	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0642_1793166797.pdf	 	63cea858c130da52840d6ba8b95cf99ba59e4198741bad6f3ec953ae34f7939d6c9acff1771f5b03c9d91e755cad4abaf22846e5ed00cd225374aa4068bf2be7	877140	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	803	outgoing_mail_signed	290	284	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
242	Dossier du document n°2601	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-28 17:10:23.467493	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0656_1215944911.pdf	 	5d713e23b0476e271bbed8b507f8a00d7a90da64cddf93cc2d2c431f48e060f25bebc077d17a91f5ab923616ea8baf4bcb9aee5465c821045d1a223da09d44d3	3391813	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2601	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
243	Dossier du document n°2605	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-28 17:10:56.202542	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0657_1498633521.pdf	 	ec15ede227e2b28364be245298ee99b248edf27faa9261ffb2e857053163bc4b01f05453d466859ae14cec4163965a5c49cd34ee7967ec3f8c0882b726d4d86d	368732	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2605	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
244	Dossier du document n°2604	\N	\N	0	pdf	christophe.masse@bethunebruay.fr	2020-01-28 17:31:36.201464	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0659_1592739346.pdf	 	151f6faa8b989c3d772a6a2c42c6a343156b04b5e28ba89e8bfb6fbcefadb76e585cdcb51cfbd05de58f84188a3390b16472831d999648cf1a6a1627261601cc	854365	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2604	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
245	Dossier du document n°2727	\N	\N	0	pdf	christophe.masse@bethunebruay.fr	2020-01-28 17:32:58.681931	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0660_504660976.pdf	 	8277f9f001f076c10032ab07cc6d751b92275f6e99850592540ddcc6a98c604df0a5ec5049128d67c23bd446802e73e63db6d9dd0e04bc524fa8a7389c1b699a	407627	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2727	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
246	Dossier du document n°1081	\N	\N	0	pdf	christophe.masse@bethunebruay.fr	2020-01-28 17:39:23.234355	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0661_61574041.pdf	 	aa9a22b7329af968a788f0cd410163ffaf357673d49523e570024ba7db7c9fb65c75a6f9edb22de267949aef7de6c540d798578cd96b016da474bb3f757b3a60	1249848	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1081	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
247	Dossier du document n°2369	\N	\N	0	pdf	jessie.andrzejewski@bethunebruay.fr	2020-01-29 08:39:43.163882	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0662_1218305376.pdf	 	14d010ea739ee9dca3bf398205c235eec32b3da379bdde1af7a1962c0824e83408f8482f788d04abc96873891aa5e02f779d83b10af6b760ec1f0a45fa83cb0a	348018	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2369	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
248	Dossier du document n°2671	\N	\N	0	pdf	corine.atzori@bethunebruay.fr	2020-01-29 11:51:26.838673	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0665_121619673.pdf	 	9b63d48fb7e44469017e0ae614baad585631ae73c2b2a508134630b3e0d2a1c3129e3b67c7f55ac0d602f7a7e9dd448ad66e980f0c6deae1cbdab0ad028a08d8	571307	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2671	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
249	Dossier du document n°1148	\N	\N	0	pdf	corine.atzori@bethunebruay.fr	2020-01-29 12:10:08.053928	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0666_1246624124.pdf	 	e606f991c1e78de765305e63cacd2959ede5cd3bcb8600b08226cde871077c376dc35fabd8cd9de042f8d1d698f5b96582eb6ea39eb6fd3989aa37ce45557fa7	1320137	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1148	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
250	Dossier du document n°2913	\N	\N	0	pdf	nadine.defebvin@bethunebruay.fr	2020-01-29 13:27:11.00914	\N	\N	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0667_552152462.pdf	 	3b03b8dd244a54e7ce75ae990b513cb9bb22da3c681666120690e6e0428ff59b41840ab6f39959158b115ca2f14f2b52dd5a481440d46d15789954fbdf4e3aaa	461031	TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	2913	print_folder	\N	\N	\N	\N	N	\N	\N	f	f	\N	\N	\N	\N	\N	\N	\N	{}
251	2020-01-29_ANTICOR 62-EMAILLE Jean-Pierre	\N	\N	0	pdf	vanessa.blanquart@bethunebruay.fr	2020-01-29 13:35:11.857795	\N	MAARCH/2020D/28	\N	1	\N	FASTHD_MAN	\N	2020#01#0002##	0668_1430615729.pdf	 	fa3d97cf26044ab850da0a9a19ae3a4269e2d2b2b7c1b338c9f847d760057a16c5f12c2ed5670e192ebb203b6fa21c7fb5b8ee4be726a4eaca8a2fd0e0e718fe	67252	A_TRA	\N	\N	\N	\N	\N	\N	\N	\N	letterbox_coll	1249	outgoing_mail_signed	477	462	\N	\N	N	\N	\N	t	f	\N	\N	\N	\N	\N	\N	\N	{}
\.


--
-- Data for Name: res_letterbox; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.res_letterbox (res_id, title, subject, description, type_id, format, typist, creation_date, modification_date, converter_result, author, identifier, source, relation, doc_date, docserver_id, folders_system_id, path, filename, offset_doc, fingerprint, filesize, scan_date, scan_user, scan_location, scan_wkstation, scan_batch, scan_postmark, status, destination, validation_date, work_batch, origin, priority, policy_id, cycle_id, is_multi_docservers, custom_t1, custom_n1, custom_f1, custom_d1, custom_t2, custom_n2, custom_f2, custom_d2, custom_t3, custom_n3, custom_f3, custom_d3, custom_t4, custom_n4, custom_f4, custom_d4, custom_t5, custom_n5, custom_f5, custom_d5, custom_t6, custom_d6, custom_t7, custom_d7, custom_t8, custom_d8, custom_t9, custom_d9, custom_t10, custom_d10, custom_t11, custom_t12, custom_t13, custom_t14, custom_t15, reference_number, tablename, initiator, dest_user, locker_user_id, locker_time, confidentiality, convert_result, convert_attempts, fulltext_result, fulltext_attempts, tnl_result, tnl_attempts, external_reference, external_id, external_link, departure_date, opinion_limit_date, department_number_id, barcode, external_signatory_book_id) FROM stdin;
537	\N	ATTESTATION DE PRESENCE		1204	pdf	auto	2019-12-13 12:59:25.513809	2020-01-23 15:49:59.396018	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0188_603099668.pdf	\N	3a6e8503ca7ac8fcf47d5114a61e52efd11b329bfee64fbca03dcb3600c05ab36efdfeb074a22c5dc6fbace56c705501842047a1a3f5fd9de02db04bad9de76e	190656	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	69	\N	\N
2587	\N	\N	\N	1204	pdf	auto	2020-01-22 15:22:56.583105	2020-01-22 15:22:56.583105	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0254_579698967.pdf	\N	38287a7710d06cc63b57ffeae5adec3bcdc6a866ae7a6b08b616b8b4ffd98ba84c61a991a9b2144c5d7716809b2639eef039320a921f80fb47ac6049e04d3626	16707291	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2434	\N	Lettre de relance		1204	pdf	auto	2020-01-21 11:55:23.308583	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0087_451910382.pdf	\N	cb99de12a1fe45c8ebcd7f0ab1d614e802d373104ca018edd324885cef4edc64a5939556d41baf6ec30d9de4743974e5fcab9a2f715368f05c8f537cf4022a7e	664217	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2170	\N	Candidature de MME KRAJ Véronique		1206	pdf	auto	2020-01-15 16:20:18.309108	2020-01-21 19:09:59.618784	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0805_1860702155.pdf	\N	c75725bcc2b743680ad22893017869455085fc72acaf16788e3c66e97e0a7f68c43aa2df916f058f4656d8826a6402c9b6a6e0155e8bc2f6acef3affa279bc52	361560	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2848	\N	Demande d'emploi saisonnier pour MR HERNU Hugo		1206	pdf	auto	2020-01-27 15:45:01.698555	2020-01-28 18:51:57.749731	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0524_1389074460.pdf	\N	036fd414ccd4c4c6c60906737ee7f281b14c4662db3362c01ec7ea0c3ffcbda2b24685c38e2d6bf1a20df1b00f8f96c4d228775018f4739320bab20438048c2d	506067	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2171	\N	Candidature de MME DELATTRE Manuela		1206	pdf	auto	2020-01-15 16:20:18.440462	2020-01-21 19:08:57.361382	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0806_2054283946.pdf	\N	d22839a9828fd30f67b0b003d1c14270b062d8229c2a72d508ef3cd09911da6d683539242d67262719b9e4d3bf563b16930438d4d89f66a45cb2d36ce8a19c42	391881	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
392	\N	Test		1204	pdf	auto	2019-12-09 17:53:45.427012	2019-12-09 17:53:45.427012	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0041_1523567533.pdf	\N	7b45b28fab116cbbb80822851bbe9218a5f7b4ff6b7cca1b91c20230e4626a7fb69bd5983553aee23b4b5a93bce29f6c36cf6f24db8334c6757327b66d2fb405	236578	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	80	\N	\N
353	\N	\N	\N	1204	pdf	auto	2019-12-09 11:59:02.014441	2019-12-09 11:59:02.014441	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0002_2066551333.pdf	\N	fb9744339b3ced6826998cc45ebc94e83aa0e738a8bf93dcc74fd1b9aa640583595749d07d8691afa90ce3f70d471199a0dd32896058e820845ea8789cfcaf62	233168	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2218	\N	Relance		1204	pdf	auto	2020-01-16 15:39:27.095246	2020-01-21 17:51:25.662708	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0859_583146225.pdf	\N	d6ac424cd2088af8ee3b94cc1a68175caf2d272154d9f23617e35fd7d86dd49f537c21958b55f92886489232b83c21f734affa0e5ed72cf32638b48b44a22c6d	146597	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2215	\N	Convention 33912 du 22/11/2017		1204	pdf	auto	2020-01-16 15:38:05.80893	2020-01-21 17:52:28.373113	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0856_1137992021.pdf	\N	2abee20f655cecad58e91f75e5ac50dfa7b3cc378921428f695c399714dece3de9f28b40adc6626237ebd6964b18672e0267df79043d5221de10f3c53c3a48d4	209182	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2674	\N	Demande d'exonération de taxe sur les friches commerciales		1204	pdf	auto	2020-01-23 15:59:01.799882	2020-01-24 16:54:38.678391	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0342_182196134.pdf	\N	16dbd7a1f59edc7480c6ce58033f192951f4320f20d59e409850e0a9818b7b5473f953937812b27133f2d6b35436bd9b15c8a52db5240f145dc9d4a324939d40	219052	\N	\N	\N	\N	\N	\N	NEW	AFDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 162 63 03127	res_letterbox	AJCO	olivier.ratajczak@bethunebruay.fr	27	2020-01-29 21:09:27.608828	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2453	\N	Déclaration préalable DP 062 620 20 00001		1204	pdf	auto	2020-01-21 11:59:04.345282	2020-01-28 17:35:50.928767	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0106_1309483014.pdf	\N	75d38546b31b870bda5248921af8b095bdaa91671d2c85959215e771a5c3282b0c6f7fb99fbdac58d437aa88b82cf7ff75f32b79e29565a574cc9ab253ad4e58	826055	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2469	\N	Contrôle d’attribution du supplément ANNEE 2019-2020 familial de traitement de Mme RICART Ericka		1204	pdf	auto	2020-01-21 14:42:20.590374	2020-01-29 11:57:30.990751	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0122_1785910401.pdf	\N	01a60c0ca61683c7c584f5e1558764eca77de41c35556fe432ef6b4b5c63844d5e196c995270caca137640b60543f9171ff273d5ba58f8e4a143626c40eb52db	693608	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2221	\N	Convention 10180 du 17/10/2014		1204	pdf	auto	2020-01-16 15:40:25.318286	2020-01-21 17:51:04.448751	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0862_1071122193.pdf	\N	d77c36e1bae3843ac059ad607a774b59835f58422f1ed88fbfb2733431e0ea635259508a55659b38d78285fe500ad907b1277d9af9d9f03e1b4c400a7e528064	2270320	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2849	\N	fiche de visite de MR ANOULD Sylvain		1204	pdf	auto	2020-01-27 16:19:02.066427	2020-01-28 18:51:57.749731	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0525_15856881.pdf	\N	fa6ce94861a207b90a0d1695f947ada9d949dad0c9f6db20f0804d1a2198b0715c3fc139c2c1bf2fa8d3c18d21b23c9f23747ebc71f1feacc0415ce9a25da238	146526	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2233	\N	Saisine du Comité médical pour Mr DELMER Sébastien		1204	pdf	auto	2020-01-16 15:43:32.302082	2020-01-28 17:36:30.290028	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0874_1199058678.pdf	\N	2177951dd3acffdc897bb9082dfd59b65c51a85ef9cd18a6a38b2ee0ffc04685cff0d93e5ea6eae56c4f542286fad3e79fb77ecd0c7e49b5313209842f454ca1	1258445	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2588	\N	Candidature de MR LEDUCQ Frederic		1206	pdf	auto	2020-01-22 15:51:02.626044	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0255_1503925637.pdf	\N	fda83870b6fb73f99866401a1dcc3c925908993298c4b333f27e67592cf7083c870a0db0a2782301ad2162f1109482b947cfa492bf11621943f51c825710da0a	424493	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
985	\N	CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS		1204	pdf	auto	2019-12-20 09:19:04.002274	2019-12-24 11:22:12.675219	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0650_1998435623.pdf	\N	761ee7d5e834817b14da8f4a43a0d190e9d2e4c05b3580d47c88a8783ac3d1d55d6948e6d5f706f8f17105e7ec46fca92eb5e6996c88d1a9cfd25f4d81e3fc53	11120451	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-06 00:00:00		\N	\N
2850	\N	fiche de visite de MR ROLLAND Tony		1204	pdf	auto	2020-01-27 16:20:02.19105	2020-01-28 18:51:57.749731	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0526_656819489.pdf	\N	b859c266c9a7fa5ff1aae21f12919e676a9542347a04e5545272e5e6d098e6d6f95703fbc95214453762419323cab431ac4c86c1a99dbd5dbf09f91bdbc9f958	146670	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2675	\N	note à AW sur le projet de Maison de santé pluriprofessionnels		1204	pdf	auto	2020-01-24 09:00:02.719169	2020-01-24 09:00:02.719169	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0344_1580131003.pdf	\N	f808fffeb377aec8a4a76f8f81df03d252f50f3d0b38a8a91416e8dd353d307f4770a593914938420aacd3cf3408ee746ce9e395cca5de0425b694e0b3c6530d	534080	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Delphine PARENT	{}	\N	\N	\N		\N	\N
2589	\N	Avis d'appel de cotisations 		1204	pdf	auto	2020-01-22 16:40:03.338093	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0256_1438499168.pdf	\N	3325f37081ce6a373a4e8e1801c7873be5cb556a3a7184ead85453798eaf35039842260a23103ea707731502c90a9287432619809b493f464548e457daee4344	18756762	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	2	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2472	\N	Candidature de MME GUILLOU Marie helene		1206	pdf	auto	2020-01-21 14:43:10.37812	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0125_1392442788.pdf	\N	1017b43de343d451ea3dea3ff900375b1127a6b25bf05f14337fe8bff56b8ff8a3798d85ff857edd9279a7317ed11b7061f79e838fce37c5e86e2a41e8b03980	833545	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2678	\N	invitation à la réunion publique sur les travaux liés au système d'endiguement du bassin de la Lawe le 4 février 2020 		1204	pdf	auto	2020-01-24 09:02:02.517829	2020-01-24 13:57:54.059458	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0347_1758811491.pdf	\N	a96b6cb764e2fcb2a5b098e52e93ee141f4b9ec9529cb54bbc6d226f86fc30bddc44add52f0f18578193b7e617729d26d4b71fc4bc5a136b2f4bb03eab23c2c2	237435	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	OS/JPW/NT - 2020	{}	\N	\N	2020-01-31 00:00:00	62	\N	\N
672	\N	DEMANDE DE MATERIEL INFORMATIQUE		1204	pdf	auto	2019-12-17 09:04:18.003948	2020-01-22 17:12:05.658801	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0325_1461221866.pdf	\N	19261f8da1b9277f639a6f375b16fbec1a2e7f904487632bbfed8b77d2fca05f408a2e81d4991f65e94b1164f0da3875aa56c1695dea8181b7203e1b2db75a77	336722	\N	\N	\N	\N	\N	\N	COU	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2465	\N	Attestation DE MR HERNU STEPHANE		1204	pdf	auto	2020-01-21 14:41:14.737389	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0118_1468570154.pdf	\N	638362424a2e2595a890d5bb41ddae4dc1f5e571d9d8587b7e6565b58afe2307e457a0c311fc26b8657981a09923f821ee1cd35f47862532e31155e792da9fc1	429145	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2217	\N	Contrat 01135RUITZ		1204	pdf	auto	2020-01-16 15:39:26.971593	2020-01-21 17:52:00.78261	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0858_877886410.pdf	\N	7ef5eae3b25a8ed9c2070c826eb514614bc32ecfcca9271b11a35e1f179e4edcec2b701292c3b7d7f71a45f2ea92377f5b99610d82b9bd8ba5dbed88e7773198	176636	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	caroline.couvillers@bethunebruay.fr	336	2020-01-23 10:01:36.739864	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2267	\N	Demande de permis de construire PC 062532 19 00006		1204	pdf	auto	2020-01-16 15:53:27.918461	2020-01-21 17:21:34.696538	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0908_645948073.pdf	\N	21a52e3a03588fb0efac2e92b4c53dc0040bff90f7e4adac92eb5f61e0aa86fbbb6de6077d626cb04e4c29a064ed05eb33014971fce6fdde24c697d8fb335a15	270669	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2690	\N	attestation de MME LEMETEIL Celine		1204	pdf	auto	2020-01-24 09:16:13.263784	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0359_66109840.pdf	\N	616234ef66988173f06282aafec93e658ee0030d68058c5cf06b72924b85709716c8324c5abf8400b3632f2fac14b189ec0f852ca57666c0384d400cb408b713	238708	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2676	\N	commission de réforme - procès verbal		1204	pdf	auto	2020-01-24 09:01:02.880053	2020-01-24 17:23:09.066264	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0345_414156417.pdf	\N	9eb5ffcc150cbe8bfa97306b1034cd6c9e5264039f0b92350710b68737111dc42c48ad227ebf265987dbe8bcef4eef39618c00e3e884802f4ca26b547baf1e76	894539	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-31 00:00:00	62	\N	\N
2022	\N	\N	\N	1204	pdf	auto	2020-01-14 13:40:33.084737	2020-01-14 13:40:33.084737	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0640_403225630.pdf	\N	c46a8b74a9bfc36ced8b1e9a03cf6af03335731fd4384e8d24492faf1bca7ef1374169477b18bfdfd6d201cf8cea5661a62d5663bbf38468e22dfd57bbeacf2e	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2851	\N	PAIEMENT DIRECT DE PENSION ALIMENTAIRE		1204	pdf	auto	2020-01-27 16:20:02.365208	2020-01-28 18:50:35.45398	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0527_1757995704.pdf	\N	f2b7c5edeaced775167efc35abbe3b255f1849aeeb2dceb679144d10f20621d0f1cd29e34b723cbee29d548342e0f2d6b9b19ed58e251dfaf8faa1943f0f65ac	744499	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2593	\N	arrêt de travail de MME MONTREUIL Emilie		1205	pdf	auto	2020-01-23 08:43:03.596022	2020-01-24 17:10:12.447671	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0261_24121788.pdf	\N	404d7c6708bba7652cb1d3976015fc6aec1a6e95d128acb38a84c385c27ec913c1eac39a45756e0f636532e258b359a4dcfe838c50d817629b9fcaa937aa3628	221691	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2677	\N	invitation au forum de l'emploi le 12 février 2020		1204	pdf	auto	2020-01-24 09:01:03.020186	2020-01-24 09:01:03.020186	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0346_977349539.pdf	\N	00f38277da93b169ae03cd1ab6f97c64e548463beb30a692c3bc0f95853fe1c9e38f1cf540e79cc9b39c402998cc0b4bd804bdbfc331c75d507143bc229a954c	287566	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2596	\N	\N	\N	1204	pdf	auto	2020-01-23 08:44:02.533994	2020-01-23 08:44:02.533994	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0264_1556522059.pdf	\N	bab7edf9ecfa0e0a757ed1ac7048456279a803f43c022822499a557ef32e2ec5c3b25093ebf7f147782667b44c1a3d4a1d6bb6bb391b6c38315be2b74c7104b8	43328	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2590	\N	arrêt de travail de MR VEXTARD Ludovic		1205	pdf	auto	2020-01-23 08:42:02.436	2020-01-24 17:11:22.177882	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0258_377283299.pdf	\N	28385f58855e3f74f963ab247cc4cc4026c8c12b28a61169ce65ddf3af1174a66ab5f38e6c02bc29755026c4d45e9f53edf62aef87f9d529f3f1a7d19de9aff7	254575	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2235	\N	Nouvelle adhésion contrat n°54320		1204	pdf	auto	2020-01-16 15:43:32.605614	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0876_1309610044.pdf	\N	c0d0b7da353bc77664d358587160804b79cbcc7c825cd7c478f16bfb31bb9d231dd701da59c64895f48b74ffceb870e8aebfc1ca261140d7e58e9b8bb25ca005	947855	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2852	\N	rappel		1204	pdf	auto	2020-01-27 16:36:27.08089	2020-01-28 18:49:28.927737	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0528_417325584.pdf	\N	5fd5bfba86509acec419d84bce3a741f2c93167acb75fadfc6e4ffbfa62a3c3a984e8468b208dd49fd94dae7d50ccf5f4f01a3503984a1a99ad2808c91488a34	394525	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2679	\N	 Budget primitif 2020		1204	pdf	auto	2020-01-24 09:02:02.673038	2020-01-24 17:21:55.983622	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0348_1675246531.pdf	\N	d8f52e12d0b5ebebc958292d2d98f17a2729f6f4a1734655b2f90b9e1c550bb3bb3db6613089a782e3f8754a7f37bc134f397986dbc497be4fc701149adf064f	408356	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Valérie Lecointe	{}	\N	\N	2020-01-31 00:00:00	62	\N	\N
2000	\N	Certificat de paiement de l'entreprise C2JL-LOT9		1204	pdf	auto	2020-01-14 09:10:09.073053	2020-01-14 17:40:55.945137	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0617_1252569452.pdf	\N	ed1698acefb56ba229758da8755e5da995fca62045279ecc1b7e016482d21c0ccb85722ad1229e2a65dd5b4c9e18c167e00dbf19255431b8aee291f027fc96af	2130213	\N	\N	\N	\N	\N	\N	END	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
2128	\N	Accord Cadre N° 15007 de maitrise d’œuvre et d'assistance à maitrise d'ouvrage pour l'aménagement de l'ancien site plastic Omnium Marché Subséquent N°9 		1204	pdf	auto	2020-01-15 15:47:02.896352	2020-01-15 16:17:15.929931	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0763_173642349.pdf	\N	f5acea500d7b3ce1492fa04546ebe25c7f7cd5c67b22c769588d66141cb19d2229e226cb7c3f4dd787e91196155ffcdaff95b7dc5647fac2be9e107158096c98	160943	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
639	\N	ATTESTATION		1204	pdf	auto	2019-12-16 16:26:26.009183	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0292_1931767456.pdf	\N	faec60872ad9b9724a221144af8376e98cec473288e49b28b367dd026b4d0a363701de9a2d31ccc03c42d99c36f25ee24d0b623dc320e5c04110784dcdae877a	361409	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
643	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:28:18.833015	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0296_363018949.pdf	\N	778cd1e924ac7f63e26fb84f36974f939193c9f310c83875fd6ca87947ff56bd25b2baccbb52964923a568df01ca0d411a26d66a8b8ba0feba71ba5835d9d625	391167	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1287	\N	DEMANDE MARCHE A SUIVRE POUR PRELEVEMENT AUTOMATIQUE		1204	pdf	auto	2019-12-26 12:27:15.001169	2020-01-21 18:04:03.790907	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0959_112362774.pdf	\N	a377b3da4c44097e76394b339cfff3b491a22bc3017b7f41c9466140416364d4158c5d060f418afeef47b1088f81f0a9b8079db95ca57ced8de33ebb234b2cc9	246119	\N	\N	\N	\N	\N	\N	NEW	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corinne.hecquet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2232	\N	Vous présenter notre nouvelle formation diplômante Acquisition des Données Aéroportées et Modélisation 3D»(ADAM3D  		1204	pdf	auto	2020-01-16 15:42:16.168924	2020-01-21 17:45:44.414747	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0873_42737486.pdf	\N	809f01afa1d55fdc174594ff3a3ea874818e9a436a8c46696af072e492f8e9fe0b328049a187f47f17636589b77cc1fa50b7dbe89419294a5abd6845914b870a	813116	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2134	\N	GUARBECQUE, rue St Hubert Division et bornage des propriétés cadastrées section AD numéros 500 et 502		1204	pdf	auto	2020-01-15 15:50:19.754048	2020-01-21 19:27:54.798326	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0769_850994801.pdf	\N	509918a6f62b184be21a1b1692ecfefba8699f4b3fb10aada97f5006a5ebf9b169065868746008e651ba36cfb34ac92dce45b4f6bab833e59a59aec620bfb531	182754	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2862	\N	Convention 57627		1204	pdf	auto	2020-01-27 16:37:17.609721	2020-01-29 10:31:25.166797	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0538_1898160666.pdf	\N	7aedf151a58b6274df76247fc4b7a25d0224bbc678dc403c8a21612392de855e012164c832a3304366242adf05960da8d0a2dec24f374ca607ff96ef43e39f9e	144487	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2683	\N	Attestation de MR NICOL LUDOVIC		1204	pdf	auto	2020-01-24 09:14:08.670447	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0352_1422785527.pdf	\N	a049c1785452e2b0fa8444565964ca686cb37576e33ed680e0d32c0d45c4d8597c0a44035c840b4c942094e6c1a95d1e5b48b6795b47bde4245b863975c27c3d	443531	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2591	\N	arrêt de travail de MME NAVEZ Laurence		1205	pdf	auto	2020-01-23 08:42:02.567079	2020-01-24 17:11:03.987509	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0259_460911731.pdf	\N	b6d407080c072489707ddc7d82ad4c66fa50c8463e311592d1942bd49b7d1218399a4959eaa27c65d3f7050e69ff4541cf00245e7576f0b19ffd8138549bbe8d	219687	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2856	\N	nous transmettre un extrait du grand livre de notre compte dans votre comptabilité à la date du31 DECEMBRE 2019		1204	pdf	auto	2020-01-27 16:36:27.59707	2020-01-28 18:50:59.660234	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0532_695038653.pdf	\N	8211c5394eeb83614391d591dffa7dc6b33091e6319f9de3f2d223b5d1f88931ec4ba850e529dca98023856099865a87e46db346ea1fea857f0606b904b529c9	180446	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2853	\N	rappel		1204	pdf	auto	2020-01-27 16:36:27.226603	2020-01-28 18:49:28.927737	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0529_1746788837.pdf	\N	54726973b38331bd841189c00b626ce8d93eef6d2ce8b70855effe47f0ee1584ea850f2b35b52a3baf2e71e253ec832620e35210a4556eae7c3fa65e6bca4e83	419288	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2149	\N	Attestation de suivi de Mr NIJAKOWSKI Dominique		1204	pdf	auto	2020-01-15 15:54:19.948918	2020-01-28 17:37:41.902236	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0784_526955438.pdf	\N	63a8738c036cd3544d160e09be8e4063fd0ff98b6319e980b6792f8f1dcc7121e5cc2c96f33d6edee651afebc55855e0c43d50eec17aff240b871a7477932447	292488	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1745	\N	Demande d'informations complémentaires 		1204	pdf	auto	2020-01-09 15:07:03.737439	2020-01-29 17:55:50.139347	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0353_488300940.pdf	\N	d01ca47e4a28cb8cbd18d6aa9254fcb904f740ac44aede25dd3cef4a7dcc527e8134833894db7d246344418ecdc26c2ea0e94e23038da5deafb13fd9d5cc13c3	407546	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2592	\N	arrêt de travail de TANT Thomas		1205	pdf	auto	2020-01-23 08:43:03.460639	2020-01-24 17:10:27.942372	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0260_304934138.pdf	\N	b99e76cf8f6b6eac51d0024ffaa7cc22b60314d4208dfecb1083cb0f25317eefe3e49d0e0da9c919877cdde25e4a1bc1fd0d2032b671a256c1c43edd9728d01b	238523	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2360	\N	Je vous ai relancé par courrier le 12 décembre 2019 Extrait du Plan Cadastral Chemise 6463N		1204	pdf	auto	2020-01-20 15:05:08.082104	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0006_1672914109.pdf	\N	5389b39a57ef0e357e85162c81e556c9b1416e2b01e863e419fa058fe5bd55cc219d734616b27b373f31df9450c716bfb011b8bfd9fe84af847ad6065f8bc59f	178390	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2227	\N	concernant la parcelle BE 1369 à BEUVRY(62)		1204	pdf	auto	2020-01-16 15:40:26.146674	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0868_1791042607.pdf	\N	ffcd2a098f8fcc69be2a836f29ad0755d0bae7bf06077fc4c2851e4ec24cfb2d913117ae6bb02acde99bafa1a9c090be2b252b55acb73adbd61afd427cc662a4	489319	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1026	\N	CU 062 540 1 I 00032 - CABBALR - Antenne de Noeux les Mines - Madame ANNICK EGOMAISNIL LES RUITZ - Rue Averlant- parcelle A.Z161/163		1204	pdf	auto	2019-12-20 14:38:02.205785	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0695_2013237561.pdf	\N	5e541f95d0b92272eef1133cd1f273fdb3d8accf16cca97ceb5268b8dc7a672ad6e77c241d0be372c042dbc18886bb6922e311fc8c09fcd806d3e9219ee42cc6	696801	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2228	\N	concernant la parcelle ZA 0281 à VERQUIGNEUL(62)		1204	pdf	auto	2020-01-16 15:41:11.062949	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0869_739605009.pdf	\N	43921dccb43c4b291cf4a93ed3a8a0bef3795a271ab39aaaf28a94c76e6850cff021c4ada48d71dd62d74205fa4e7c617865f36298879967015d3cccfd66425b	488442	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2087	\N	Demande de retrait du SIVOM DU BETHUNOIS		1204	pdf	auto	2020-01-14 16:36:10.323494	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0709_1432224331.pdf	\N	43758211348093ee68bc74b6696cf2b0f200f4bff5c2ce93cb65ac7f9f74f150f8eab59aac7ac4c571eeb7a2228a292337ff084b7c9cac74a5a5dd986a90a284	205317	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1053	\N	AVIS D ECHEANCE DE PRETS A RECOUVRIR PAR DEBIT D OFFICE		1204	pdf	auto	2019-12-20 15:59:24.343184	2020-01-08 17:22:05.812761	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0723_1747915267.pdf	\N	d68ad787b7cfdab6e0a755ca0a5556d8f9f745f54cd2506342c9dbbc142f957e27f79f8cda0b7cb57f6dcea57aab5d188fa4c67e166c832825ee54f8dd992d44	396543	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2135	\N	MAZINGHEM, Zone d'Activités Bornage des propriétés cadastrées section C numéros 274 et 279		1204	pdf	auto	2020-01-15 15:50:19.883155	2020-01-21 19:27:29.633111	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0770_1533535696.pdf	\N	c217334153e9037b3cff46fd15a894fe61a2d59e0a79008a52b1da55dd94060a0a50dac66c222df59840b233af3756006bf585e6ab8f3ea9487335cbbcc286d1	173728	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2680	\N	notification de départ volontaire à la retraite		1204	pdf	auto	2020-01-24 09:02:02.807683	2020-01-24 17:21:20.218814	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0349_774714842.pdf	\N	20cb3d42e8eda8c642fa1dc0348c92d8e7e050f870722e89acd91fea239cd984c4e9682d13c3d02b965e73874dc6e2ebcaecd061e17e37966b854cf8af50937a	98347	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-31 00:00:00	62	\N	\N
1008	\N	Création d'un bassin de rétention d'eau pluviale sur le territoire de la commune de NORRENT-FONTES. Votre demande datée du 3 septembre 2019		1204	pdf	auto	2019-12-20 14:23:02.373557	2020-01-21 19:46:29.746288	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0677_467429711.pdf	\N	5d4db56a2e0bed0a23890da4d9d0bfae86044b973c90557cac2c363b07aa3776a988bfac46e384d7902b7b3ad63ac5c06f42ff5465aa369aea74a68bef1bf8d0	1980074	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 127 847 1382 3	res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2363	\N	Sinistre du 18/11/2019 Nous vous informons que nous adressons un chèque:-De 2845,60€ Hors Taxe.-A RENAULT BETHUNE		1204	pdf	auto	2020-01-20 15:06:11.033641	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0009_586600845.pdf	\N	876ba6d74928b9f075dfe72023f3ce275d6d4e6041a6b963468d80e77d8b2ebeed38b2c3c5cc9cdecf5683a1eecf51a44201ac4f0813e2fa3c94a8c33a9d68fc	118295	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
2854	\N	rappel		1204	pdf	auto	2020-01-27 16:36:27.356461	2020-01-28 18:49:28.927737	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0530_1383873348.pdf	\N	163252590f4423e234820d4dab87753bd02c53db14551c5e7a2031300c387e2fa63919eba1c54f1479fb2ae300371ca839b22541023bb3e60f4ad884192272f9	417835	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2595	\N	arrêt de travail de MR DELPOUVE Stéphane		1205	pdf	auto	2020-01-23 08:43:03.842014	2020-01-24 17:09:05.829677	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0263_241981837.pdf	\N	f2e52f6928f130ba85a1625440a7e12ac273659200b892a1c5188fde8df53a314e1c6b8fceb377777c2b99f790ef2e17bb0f621124b752232d5f5e603c3297e3	216330	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1230	\N	Avis de saisie administrative à tiers détenteur sur rémunérations MR FOURNIER ALAIN		1204	pdf	auto	2019-12-26 10:22:34.155368	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0902_961880833.pdf	\N	0f42ccdf5c2c43f5585aa70aa62eb09e6140a24053e843dd36618f17e601b51f6f93068c26677760f4887025299af6a6823dc6386c9b5636c05b7fb0e952d343	2040112	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1220	\N	Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57771RESEAUAMELIORATIONBEUVRY, CALONNE-RICOUART, VERQUIGNEUL et VIOLAINES		1204	pdf	auto	2019-12-26 10:20:43.648857	2020-01-08 16:10:57.974044	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0892_735210769.pdf	\N	40ef116ba8d5d4daddc8387c4deb6ba8f852bec5ba02fc701d946b5d78d610417e471701028a47b820a447fa6851f31d8172e47e4cad1799536f518c65bbdd85	370357	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2594	\N	arrêt de travail de MME GLINEUR Christophe		1205	pdf	auto	2020-01-23 08:43:03.724739	2020-01-24 17:09:48.288093	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0262_1251165862.pdf	\N	4819c0fde40bd3daa8c5669d66d1379308a56d6d391cc57e93bb7dc6d32c885e8968ea022153fc79389c8b8e017bed71115c984ed1f86d1fcbd6f833a38f49ff	208781	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1656	\N	Adresser toutes correspondances et facturations au nom ci-dessous PHILIPPE DE PREFABRICATION 		1204	pdf	auto	2020-01-07 16:54:17.655685	2020-01-21 17:56:17.682688	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0255_556885608.pdf	\N	d9bdbd5ac48dbaac66b156fca836ee1dfefdd1524001913f7ac3f08848b50dd6265d33673825cb61577c5c79d98015fc6489ea017a745f86fd46471988d06b2b	937173	\N	\N	\N	\N	\N	\N	NEW	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 164 945 0614 0	res_letterbox	AJCO	dominique.torsy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1233	\N	DEMANDE DE REGLEMENT		1204	pdf	auto	2019-12-26 10:24:44.236918	2020-01-28 17:44:46.173492	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0905_156164052.pdf	\N	071062043ff3e7b1ac569b50ad2212e6b2e218cf9d435acc505d4422d6d126ab4c1ed162ea4ecb3a651a93eb32495a9454c62bc4b407ca38ec92c327e99487ea	1076848	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1246	\N	REHABILITATION DE LA CITE DES ELECTRICIENS A BRUAY-LA-BUISSIERE Déclaration de fin de chantier		1204	pdf	auto	2019-12-26 10:29:16.702346	2020-01-08 15:17:58.078973	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0918_858589927.pdf	\N	a6408bad26d71db5e0de6edf0e3f59ad41c41228737b8cff15ceb9b321ec98a8af007ec78a10464dbcd4d33b37cb473b46f89bed375508a56e3dae1ea7340f78	3229343	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 152 670 6327 9	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2684	\N	Certificat d'inscription de MME SAILLIOT Annie		1204	pdf	auto	2020-01-24 09:14:08.79751	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0353_579512403.pdf	\N	3647f5e94bd99bc667cec79f4254dd100c15cc3e8a7db081e1a51a78ea377b7fe41b75c8d53ffae42144ddba9cb8dec9847314c89dc96532646d1b945861f692	217180	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2681	\N	ATTESTATION DE SUIVI DE MR ANSELIN MANUEL		1204	pdf	auto	2020-01-24 09:13:05.09048	2020-01-28 14:06:51.359302	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0350_1171906850.pdf	\N	c885ed07c20f52baa73bd17b10a73eb52e4779d24fbabbcbe3ef5d4574520c56905d040f1b39ccf5b57c78cf09da334b25eede26f2b896975cbca60eef26fe90	289713	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2865	\N	relance		1204	pdf	auto	2020-01-27 16:38:09.367181	2020-01-28 18:48:15.260756	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0541_1874634485.pdf	\N	c9c1a5bc4d416a6a471d6dd297a324d156f18e2fa942895393e3cd8f0336c6c5fae2535cd96ff5d398a4f920b9cd080740dcd29eb97923851224bb11f4f0a09c	411629	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2855	\N	avis de relance		1204	pdf	auto	2020-01-27 16:36:27.479041	2020-01-28 18:49:28.927737	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0531_17877754.pdf	\N	d3e4e846b6064376463112fd2b9f4ee3cc0ac48f5cab0f9af0c63f684abebf3a45bad98692ecc8b433af321123fd3b6a41a3dffcdfb78f31a65a996eba6d44d5	163081	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
482	\N	ENVOI DE LA CARTE TOTAL		1204	pdf	auto	2019-12-12 11:50:01.906553	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0131_983950480.pdf	\N	37300713663e72b526acb7b7e7a0222576171008410db633d1659269a468512424dc4b62c50ba662749ec37abcd4fabf804b652e8f90e2447aac9e9061df9cb0	945060	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
637	\N	BULLETIN D HOSPITALISATION MME ANNE POIDEVIN		1204	pdf	auto	2019-12-16 16:26:25.722429	2020-01-10 10:21:54.386974	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0290_1924162485.pdf	\N	0e651ada07015098a0d3dd87709f7f86c0df041a88d2aead9a064104fdf59b38313a25a5ead89ac7df1dc85f1604667b108bf82a3cf586dd162901e63c7562d7	223635	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2454	\N	Avis de contravention		1204	pdf	auto	2020-01-21 14:39:14.93934	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0107_1810129367.pdf	\N	2412856f8c9c0a50b8da415e2b620d35e49628cddef2594fc58d534cee845cf5b1f1d739195e37a1ffb3fc4c0fb265d6c3b3d2eb017fd6d6968d3292548df866	1134070	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	35	\N	\N
2597	\N	\N	\N	1204	pdf	auto	2020-01-23 08:45:02.230331	2020-01-23 08:45:02.230331	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0265_1051869246.pdf	\N	ed79efa69d7afd5e6ff3e831e14a2fed43e1595b02e03269041f6e2456df2b91658c3557ea51ae80e22520a1a8e1b1675cce6fee08b8e0794114fe58fadbadb9	43337	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2304	\N	Attestation d'adhésion à un contrat labellisé de MR LORIOT Sylvain		1204	pdf	auto	2020-01-17 16:44:12.391018	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0947_438459331.pdf	\N	e87eed12fb40bed75d4d7cb617d0d735127789f65d3cfafb26a2e625544035da61464975eca9c7e18b8e9aaa8e339e89acc65792ed84070993ecf69f2ad12eff	187930	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2857	\N	LETTRE DE RELANCE		1204	pdf	auto	2020-01-27 16:36:27.719453	2020-01-28 18:49:08.802435	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0533_655927781.pdf	\N	93dfef71d5ce89fd062db8eb5a13fddfb4f2478c6f73497491ad82fcc557c230db398886f1a15e12eb67e908de1430ac9f4e0aecda1e6fc608158aa559108992	346425	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
2129	\N	\N	\N	1204	pdf	auto	2020-01-15 15:48:04.577255	2020-01-15 15:48:04.577255	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0764_1434921831.pdf	\N	9110a123dfe3b2c81655f4a61baa8715c67da637d43aba583fd4bcefc2e08eff18096327682af49e4926ba7034b77bf96dfa736d787c7a98208109bb52077e61	735192	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2859	\N	RAPPEL		1204	pdf	auto	2020-01-27 16:37:17.249192	2020-01-28 18:49:08.802435	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0535_185527954.pdf	\N	208ffe64107b53e123f4e57f211bd41952724b9fd6641bfa2ccd169379149a0c6b8c761387e288448dc383e0a3d0babf378e6574eb526905406289b37ee45176	384654	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2682	\N	ABSENCE DE JUSTIFICATIFS		1204	pdf	auto	2020-01-24 09:13:05.257429	2020-01-28 17:17:07.153349	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0351_2112665110.pdf	\N	2ba8ebbdf07ff7ac223b8311434cdf29212469b9bdfb14ecc893fda97e26ac2ceccc56e07d4cb206329312035291fd8aa0901c52cf1c1431e3423b3200640306	318871	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	18	\N	\N
2864	\N	convention 57621		1204	pdf	auto	2020-01-27 16:37:17.841208	2020-01-29 10:31:12.285659	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0540_1338484304.pdf	\N	b4a80f2a3bdff02210bf5b108a2b29037af706d14ee866df806300554b2b84f970078c354f2c139ec8fc4c9715630054efe60c464de7b3981be66200a43b8136	148056	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1179	\N	LETTRE DE PAIEMENT POUR MONSIEUR MICHEL MAGNIEZ		1204	pdf	auto	2019-12-24 09:12:02.912162	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0851_414405789.pdf	\N	4194f0aecd3eb05280242cd7a2ad2e7bbfcd96dc0e5fc65473435b720c330f237ea01357de0025acce2dc16961cf89582d12d2415b11c47b5536605e215b4b44	423515	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	78	\N	\N
2691	\N	attestation de MME LEMETEIL Celine		1204	pdf	auto	2020-01-24 09:16:13.393685	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0360_1550231415.pdf	\N	97ee9214977dda00d5c68859e829b658d8da650c97c8af57623551b631467a2928c3fcdde685d3109fcea85dbff176e8fc0b7e6eee1bd5bc383035bbe12f76b3	190764	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
2694	\N	attestation de MME TISSOT Elodie		1204	pdf	auto	2020-01-24 09:16:13.822761	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0363_115854504.pdf	\N	ad4e5ad9571d0396bb16e4a086f87c595f6aff8884333a3de5137622b7d202fa16464ff7a2b215d08ab3f9d701eea4744b556861a97f2d96af3749677bd70372	212629	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1415	\N	Éléments pour installation d'une chaudière en vue d'une subvention		1204	pdf	auto	2020-01-02 11:17:14.467445	2020-01-02 15:45:54.579677	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0001_120019321.pdf	\N	59b40eb0f966bf715ff93fb64c939e35d9a77bcd3e9f66e675b0759091fba341c79798fd7610055c81f93741f7cb781f393bd38a9690132bafce9544f7f29889	1007542	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
934	\N	ATTESTATION D ASSURANCE		1204	pdf	auto	2019-12-19 15:57:03.039048	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0598_623842015.pdf	\N	b01ec2885309498764952ab545e64dff2dc6a16535a336f1252df524907c2e646a63b9e76052a5252e6609bb10231917fd9f731cf9f404a97897ae7a519e80ec	267112	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2598	\N	arrêt de travail de Mr DELAUNOIS Francois		1205	pdf	auto	2020-01-23 08:46:02.803958	2020-01-24 17:08:44.503765	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0266_1677071294.pdf	\N	bb8e632cb9b42ceb65888f569f818f92914321501618bcc073b5ce0f650fa3897c1e67e3138e3d5a1c82904d9b8e8ab580c54d1a3ac97ab7b4946a623d8ca678	326401	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1422	\N	Demande d'autorisation d’installation d'un système d'assainissement non collectif PC 0620351900046		1204	pdf	auto	2020-01-02 11:35:44.235063	2020-01-03 16:30:00.141204	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0008_1467721271.pdf	\N	03e5dd79ba9f74c871e7bfd03f30a203cd613ba58b703d78ca7c6f1994b5c65f7a7678e471fd195f3b27ba6663df75d37232b15a6f6ce6adc2c7c5c27c95a4bd	10860627	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
514	\N	FACTURES IMPAYEES - DERNIER RAPPEL		1204	pdf	auto	2019-12-12 16:03:02.801257	2019-12-16 19:03:49.978426	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0163_1288273359.pdf	\N	91015421541f1fa54bab2fc73f0fdf13845ac624ed0a1b7295acad11c63806d1e55248599160d9dbadc1266e11a9e8e7b1027f842e63e2e7e08547d9f24068db	691016	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1E 004 398 8885 9	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	22	\N	\N
1479	\N	3 exemplaires originaux de la convention APL concernan l'acquisition amélioration d'un logement PLAI 748 rue d'Hesdin à Sain tHilaire Cottes		1204	pdf	auto	2020-01-03 09:04:23.863946	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0075_578095089.pdf	\N	b3139ef742989c12b34f30c61eab99158adfd88c507113673c9860418a68ac1337c00b70449756086c5268a999e0593b4a4891712aa2ff3d7fc44753e6babbf0	7357805	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
808	\N	ENVOI DE DOCUMENTS POUR L ACCIDENT DE SERVICE DE MONSIEUR PATRICK GAVORY		1204	pdf	auto	2019-12-19 09:07:10.355033	2020-01-29 10:35:18.911162	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0468_935066594.pdf	\N	b696ebcb7755436f3e5b390ea60ee6f5eb4d358508cf27f51ff80ad6181b86dfde61e011471ab0a496cbc852f9c73e62d505bd927bf37431777336680954fdd3	3178028	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2685	\N	Contrôle d’attribution du supplément familial de traitement ANNEE 2019-2020 Attestation de paiement CAF pour MR NAYET Gaetan		1204	pdf	auto	2020-01-24 09:15:14.642296	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0354_10638219.pdf	\N	e182f94e8b7f60c44fbe115f367e46b6db95a8cbb8185151adb794c3f1400f872afa34c18cc26552e50545444f6e0ea563822749d1b235727b26ab37d87b8dcd	1005046	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2689	\N	attestation de MME DELIERS Marie france		1204	pdf	auto	2020-01-24 09:15:15.210616	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0358_348466404.pdf	\N	e207ffc957556f7097cc9cb8f22528cae86d4e9c0ca1f21f425172599d6941255770b12c2b90e38ae358aa27a5eb2ec22b5e103d7c6599c6f661325ed15f02f9	209080	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2696	\N	Attestation de MR WALLARD Gregory		1204	pdf	auto	2020-01-24 09:16:14.076885	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0365_90839194.pdf	\N	b25e7fe1e223afc68a65f5aa2b34031826830fcc3dc4904975fb59fd34e036022d04d8f737eca0aab5964ecacd81b16b88f982e00bfa91f00ddbde05e2e276d0	171506	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2858	\N	RAPPEL		1204	pdf	auto	2020-01-27 16:37:17.110171	2020-01-28 18:49:08.802435	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0534_287772801.pdf	\N	d89884a2b1463a90232c77ad3759e9e3cfa6d0fa062534705d9186e47961a942f0346c3454e63083ac4fa6a370c3e0715c901b6403102b44ae9de7e4fdb60180	399603	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2861	\N	RAPPEL		1204	pdf	auto	2020-01-27 16:37:17.496091	2020-01-28 18:49:08.802435	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0537_486039805.pdf	\N	1ab29fee092884058d59987457b7f437219bd77872ab3316e48e3acdda502835d0ed954da8407093f3cba79e2183da95a87964017762594cc8a5d3cb724bbafe	402019	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
547	\N	Etat déclaratif et paiement des cotisations Fonpel		1204	pdf	auto	2019-12-13 13:01:15.303365	2019-12-16 12:11:19.620044	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0198_1689891011.pdf	\N	a5542c08efa803f23d9e6cba4a91daeba5cfcee83118e4a93d7d7991ade7084d7469bbfd740dcbd738aaaa61e482f319e439b0e4d82eec825b85fa191606abae	749726	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	18	\N	\N
2860	\N	RAPPEL		1204	pdf	auto	2020-01-27 16:37:17.374341	2020-01-28 18:49:08.802435	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0536_1176405363.pdf	\N	2969d1e37427ba06bc7960b9df3852257f2e0c1f31468ee5f8b89b50f014f43eafbc59401a78d4060caa59b5817dc115ad3bacc26388e818336d4c2a379a787a	386550	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2867	\N	ci-joint la caution personnelle		1204	pdf	auto	2020-01-27 16:38:09.619418	2020-01-29 10:30:58.656805	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0543_947552294.pdf	\N	2d6797edea63a5d0ade1b375207a98b475b1aecfe95f3dd9599e23fee5db33d9268a2e0e3a37ef0e198761d75a7e0c65b57a8d83d13ae0459ec0398713b23a21	445563	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.grac@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
470	\N	ORDRE DE MISSION		1204	pdf	auto	2019-12-12 11:43:02.759847	2020-01-10 10:30:29.665108	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0119_1396130860.pdf	\N	7060ee4a6e9196a1f69a28654c7d61cfae1bab9ed45f0a6033a2ad8e0b2a856d864d23633e7104c4a66d74799e0ede1e90e776f52e1be0e0179cd63cb45cc7d2	1067186	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2421	\N	Porter à connaissance-«SLGRI Haute-Deûle»-Étude sur l’amélioration de la connaissance du risque inondation par ruissellement et orientations		1204	pdf	auto	2020-01-21 11:52:11.548103	2020-01-21 16:58:35.88823	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0074_1918314875.pdf	\N	60648cd629231d315c22ef375eef2dd327083953764996852c8ece8e059a9f55745ef248bc8e7d35aef4aa7ab11d00e7c9f9ddce7f018d200cadb99cc2f1c2d6	434048	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
663	\N	PROMOTION INTERNE - CADRE D4EMPLOIS DES AGENTS DE MAITRISE		1204	pdf	auto	2019-12-16 16:29:23.311166	2020-01-10 08:55:23.024632	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0316_1409000964.pdf	\N	51e6a4ad03c833b9d3ececd5e96eb214a33eac84377e5348bf84e9c69276bd6ec0c3aa7374b1a75c323e046a66689d2e3a769668e52d6bdc89ea0aa6751f45d7	342484	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
705	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-17 10:47:10.6416	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0359_1236431433.pdf	\N	88f526d6c58419e0ac1083bc9a9c801bfaba950bea4caf097581b864d744081b8a29708f14ab14582be5c971f7b853afe3fe208dbc551142924e6c40494a2f2a	280138	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2599	\N	Arrêt de travail de MR LECAILLE OLivier		1205	pdf	auto	2020-01-23 08:46:02.933852	2020-01-24 17:08:23.391329	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0267_737241402.pdf	\N	4307657692536d07d7de7d6770851fa8ff0368faab8a93ca40c79c594153d05f6c45b1c7dc1d6aed93ee58104b1aa4aa7e320d6a8b21a1623fbcc1072c0995f0	198354	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
662	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:23.178538	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0315_1732001032.pdf	\N	a44bd52b38852197d9ac68818eee5aff80caab105442052f29f25639f45f41f761dbf83a1b4ac30be3ac8b53e6d9fdfaa69b14fa30a7f49a7f79627895f984d1	447710	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2686	\N	attestation de MR HERMANT Alexandre		1204	pdf	auto	2020-01-24 09:15:14.77563	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0355_172889240.pdf	\N	f8bdc74049e9f3d4fd8201fbfba10eb082814e738002603c0641c82f4a928d91d3b060665554e50c2cc932ebd486f5e82cbf25e2f60e05b65c1f71f5650e28bf	191147	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1764	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:32.385911	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0372_146531795.pdf	\N	840ce3ae07d4263aaf5ab2efd207b4a345a20c087a97565af1772ae8a10a5992965a123e36c8a2294f3c750f30ed062c1febd77156a9d05c295564c02b46abe0	234535	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1779	\N	Attestation mutuelle		1204	pdf	auto	2020-01-09 15:15:18.811294	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0387_1787995623.pdf	\N	fd610ddc62807dd750e30d90e7f26a1d624b7198e09d65dfd1b95a5a15d4e011cdb52643cb90e6cc605918475c446c0e1d75d3a710c008f7bcc44777f1d9da98	194641	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1859	\N	Vos déclarations enregistrées sous les numéros suivants ont été portées sur l'arrêté n° 06220191210164 visé par la préfecture du Pas-de-Calais le 16/12/2019		1204	pdf	auto	2020-01-10 14:53:49.556901	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0469_573535102.pdf	\N	1e65b4f3eda779c4e1715dd2fe978d1887d3cb74278677941bd954477eba6b3c7c0bed3902bea7cd293c01d5f65222ee89411656171bf5137c97924b4c47ad00	151699	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1894	\N	Récapitulatif annuel des frais professionnels prélevés en 2019		1204	pdf	auto	2020-01-10 16:17:14.156515	2020-01-14 18:04:41.677393	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0505_1114354720.pdf	\N	795709812ef0ffaa2f32d635add133b5dc378c878bb040811c5f204c4a7a5770ab3f8d52663db83d53a04f202dae46d78a27f309ac733db7ad047de32ae669ed	481969	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1847	\N	19119 Marché de maîtrise d'œuvre concernant la requalification de l’impasse Toupy à Bruay-la-Buissière		1204	pdf	auto	2020-01-10 14:48:13.455692	2020-01-29 17:55:58.31293	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0457_827631640.pdf	\N	3d64ce9cbfe450cf0fbc24abeaa9d0492a958e1aa517e8117e8edf684ba8cbba24d9c3ccbe2b06c0f6a669864fcf5558157eceb2c62f18b32f7061787dc791c2	176584	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1852	\N	Attestation de suivi de Mme VIEZ Sylvie		1204	pdf	auto	2020-01-10 14:52:17.978793	2020-01-28 17:39:25.604343	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0462_1142188370.pdf	\N	b8cecf04a0dcabd1931d047d5bc32505310826d0de9695dc19a9a56a5fb44b26c33f85f2e47d66499ded3d86081419022ecf93ea83c7dfa1042dd5501ab30466	267823	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
365	\N	MISE EN DEMEURE Client / Pt conso / Contrat vos références : 836383/01492185235487/10257 56 		1204	pdf	auto	2019-12-09 15:10:02.181266	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0014_1084770945.pdf	\N	391f812dae801f26fdefe7c584eb0a233a2e36bea65181edb806cb3ad69fabd44c476f2c51d35320f2f7deb30dc4221cdd9335add72e9607cbb047a822aab243	331976	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2863	\N	Convention 57622		1204	pdf	auto	2020-01-27 16:37:17.725569	2020-01-29 10:31:25.166797	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0539_1541450804.pdf	\N	2984f2d919ac4417e4e7c4fba0d6f0bcb65e9fcad71a979234792074a9e1cf72c44c4f87e651f28bec4283afffaddd0d3a25082d8e5e90bac142c55b1153c889	147916	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2188	\N	Prélèvement N° 00239100		1204	pdf	auto	2020-01-15 16:23:31.291689	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0823_154905232.pdf	\N	3ce378d63aba5e8acbbe57ba0e55a732ac269365d20f4461d9f6665acec5789c5dfc693d8c4eae2864274afc777498c59b3c2ce639a9010d8c30703ee58660b8	473835	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2600	\N	invitation à la conférence de lancement du comité du Détroit le 5 février 2020		1204	pdf	auto	2020-01-23 08:58:01.773545	2020-01-23 08:58:01.773545	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0268_1941974551.pdf	\N	42a0e0e3eb60f64cab03dc5ea5d710edc76d2c4953346aab32d2e3919db5c473561c73e3491c8e0ecf99a12abf89543207e272fab75bf84000dbdf7c89d082b2	950348	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Emmanuelle BERTRAND	{}	\N	\N	\N	62	\N	\N
2603	\N	Candidature de MR DELENGAIGNE Alexis		1206	pdf	auto	2020-01-23 09:00:02.078665	2020-01-24 17:07:26.494737	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0271_551134679.pdf	\N	c423ab6649976f809ebea2de4306c3dd771a13b063c76564ae3c5ed2931358aed6b0f0c966b517fd44d8e4690da1a5118b51b7aaf5abe1f053a62237b5ddf742	425549	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2687	\N	attestation de MR AYMERIC THIBAUT		1204	pdf	auto	2020-01-24 09:15:14.932985	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0356_979237145.pdf	\N	f1126ef7e8c2a101277837d697b3aad1f08c4e3cab9a99dca65354a65fa593040e69632f7f4f8dfc62688f681212cb5d355a71ec31b91c38720a629a216817b8	211062	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
367	\N	MISE EN DEMEURE DE PAYER 		1204	pdf	auto	2019-12-09 15:12:02.724812	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0016_2076973748.pdf	\N	055be3ea1c61932ea67dcdc2e8e6b3d47d1fff72746fe032f3e012c6ee132df7fbdc2ede8d1852370f98a1b045df978be0166223ca249ae3ad7536f5abd85f2a	1168580	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2420	\N	réclamation-problème canalisation sur Verquigneul		1204	pdf	auto	2020-01-21 11:51:04.730817	2020-01-21 17:01:57.208943	\N	\N	\N	\N	\N	2020-01-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0073_1586426435.pdf	\N	34488a13d9b851fee0bf195f276985de94da178189565f866f167831361a8c5911d914f700e4d04a40762dcc18d18aae7ade2058febe9bbc992c80347a424e1a	680486	\N	\N	\N	\N	\N	\N	COU	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
845	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:21:47.455175	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0505_973104761.pdf	\N	da4f3b050fd15c07a96e8bff830f63fb4625f59f90e645ded66f2ce16014fee4de99f852794615c0c7a9ce19a47ade5f11a54884978342a36dd959a48f5a9dcc	856190	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
969	\N	Capital décès de Monsieur François DESFACHELLES		1204	pdf	auto	2019-12-19 16:12:03.242096	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0633_396802950.pdf	\N	e44a89a5a1533b9cca2a8e544d5372b37e8fcd1d648047634919659c324de85a213486abb580ceb418eb77f274aef7d6abb671d4a22a75475a9aaedb3a40f361	395540	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	18	\N	\N
389	\N	\N	\N	1204	pdf	auto	2019-12-09 17:38:04.968401	2019-12-09 17:38:04.968401	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0038_1889682852.pdf	\N	7b45b28fab116cbbb80822851bbe9218a5f7b4ff6b7cca1b91c20230e4626a7fb69bd5983553aee23b4b5a93bce29f6c36cf6f24db8334c6757327b66d2fb405	236578	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2688	\N	Attestation de MR BUVRY Olivier		1204	pdf	auto	2020-01-24 09:15:15.083669	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0357_623278840.pdf	\N	4a3b2190dfd9fa53bb8f5b7a2a936b017788d9d448f0270415f7977914e4afaa1bd0442bfa392a072e63ffa6678a59aa42b99c2f74a6e1bda00347ae9b599f03	229192	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2601	\N	Digue de la Lawe		1204	pdf	auto	2020-01-23 08:59:03.149064	2020-01-23 10:13:28.624962	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0269_1149046113.pdf	\N	1c1fda619deca726f0531796f33c5b4c371849b65c06cf34fb690d7e1ca4bf7c818ac4dec493496b4ac3cfdc0f59239ca697ec69a113dc5376676721bd01a714	3390523	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Pierre-Yves GESLOT et Roger DHENAIN	{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
794	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:55:04.037933	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0449_186337889.pdf	\N	87f6a75e9049c43691a39508d867ad4c2e9f52c886b7ac620924f9aca6f1667f6b672b0dff73988485f75d8c8f89399dd0c37922ed1d9838ff361db1118d602d	376243	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2866	\N	taxe annuelle sur les friches commerciales 2020		1204	pdf	auto	2020-01-27 16:38:09.493691	2020-01-28 18:47:57.630778	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0542_233708259.pdf	\N	7de1be134338e15175f68530f62967f5c187b89208d371e797e06931f0abab8aa91e1aa7730afa1a229ea925494bcaf60a6bfd4d798657447c9cdd31b9c3c560	448952	\N	\N	\N	\N	\N	\N	NEW	AFDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.ratajczak@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2483	\N	arrêt de travail de MR PICOT Johan		1205	pdf	auto	2020-01-21 15:26:02.476653	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0137_2051711925.pdf	\N	f7ec8bbb6f68fac835803fa0626e833a99e95db2c2b56ce00b52709adb8d383ce227caa745bd5f968f8b4f25b674d557980b7a5a71a4bf351362369a297fd858	208563	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2145	\N	Attestation de Mr POULAIN Mathieu		1204	pdf	auto	2020-01-15 15:54:19.423956	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0780_405929941.pdf	\N	550676b936328324dc680937d0a5098d8734630f82b92f4d8fc39040a09bb200f17762a04b056781b2214efad843b312aa4c65c0d277b5acb55f6188cce0ed4b	173914	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2488	\N	arrêt de travail de MME OPIGEZ Corentin		1205	pdf	auto	2020-01-21 15:28:03.557664	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0142_1489556508.pdf	\N	4d6483a7f22d27072224ef2e6bf0522ba9c1c3192f28667bf3ed4fc5e2908317a1bd8dc07a8d6a1f254e931d83a2dc15d672f9cc899c9c7727ba0b73c8c2bd25	217521	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2484	\N	arrêt de travail de MME FAVIER CATHERINE		1205	pdf	auto	2020-01-21 15:26:02.593472	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0138_1939843311.pdf	\N	e034773bf50d71b0624f32e27d5434e81eb1a52dbfce42fcb73d4c89e5d1c11405290ce6bdde09343e9d0fbafe4719a570ca1ef20eee88680020092a430dac0e	269589	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2692	\N	attestation de MR AGENHEN Luc		1204	pdf	auto	2020-01-24 09:16:13.545776	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0361_1549347041.pdf	\N	e9d58b662cca4ccaaf1676720b96821d7bfc1f1d4c14894cbb38f941adf4f22231cf52717444a4f7745e0006583742fbc67054b0d4360a3f938490ac8e53620a	237243	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
887	\N	PV DE CONSTAT ET FACTURE		1204	pdf	auto	2019-12-19 14:12:02.668745	2020-01-21 19:50:37.156498	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0551_1040553989.pdf	\N	4c4ea74b0100cd5c965da005b15cd97c456bef45ab10074a0f7314e8ecc0206cf017e9ea0969b7b5aa7d7d864901229252b3f0c29f243a0d1d90bfbd3383b443	4089677	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2871	\N	J'aurais besoin d'une attestation certifiant que j'ai bien effectué les travaux d'assainissement		1204	pdf	auto	2020-01-27 17:01:06.576011	2020-01-28 18:42:29.23447	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0547_1210053472.pdf	\N	f426726c93f394332464d0676e35d497f13207cf97cf2fd298c4e4d149fdcdc516b4fc0545ba2747027ef0359cb5fd4ec50f4d0b12ed2105ba3ba98f33a54d1c	131753	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	177	2020-01-29 17:09:27.179375	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2602	\N	Convention 2020 DLA / CAP QUARTIER		1204	pdf	auto	2020-01-23 08:59:03.376428	2020-01-23 10:08:28.73322	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0270_152842734.pdf	\N	57c5eae3a1068929cf549696f17f8ee0023dc1402c16312d8f4e45412f0052b6463bc520170ec60ced6e13c6cfd2938c6edd51336d61de8f65058bcd9b2598da	2202700	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	0027320/CM/LC/BB	{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
796	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:56:02.702088	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0451_2024364091.pdf	\N	5d9eb9a681ee71cb3122753846ec2e0afa62895e6f06e204b1b2c638115ab0ee74852e6f6e4863117766f7205b9ffcca457e429a42b97ef418e8562cb3226b38	358152	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2878	\N	invitation MME QUENTIN		1204	pdf	auto	2020-01-27 17:03:22.5607	2020-01-29 11:17:27.293352	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0554_652710456.pdf	\N	7edc5223ad93608a1fd37774affa94bd7efdeb4d208a4b2b8288e4d1d871894c0b82c9ef206c774f79b813abc7db5a55ede62806fa878f03bc917d3facf28836	376640	\N	\N	\N	\N	\N	\N	END	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2873	\N	Pouvez-vous me préciser si la facture du contrôle assainissement du 30 décembre dernier a été acquittée s'ilvous plait?		1204	pdf	auto	2020-01-27 17:02:21.604766	2020-01-28 18:39:51.991273	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0549_1624601441.pdf	\N	82250c3651e896caddc4062664fbc9cfc288ab52668d61fb54b333a6198f94e062bfbb04e81b29458f9f69689653042b79d89251427090b02b503062d0e8dfb0	423460	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2868	\N	Marché 19122-Ordre de service N°02-Lot 02		1204	pdf	auto	2020-01-27 17:00:04.837837	2020-01-28 18:44:15.830794	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0544_1817726331.pdf	\N	3da996ed9aad7631ab59f7ab947cf3fccb5fad93890eaf5bd56a110283b9224a25b159f2d22838009c3a3fbf7090a46ccf4a837eed395ad1a2031375d9d07b5b	362812	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 183 610 8132 3	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
378	\N	Installation d'un réseau très haut débit en fibre optique par Orange Immeuble : 1007 Rue Christophe Colomb 62700 Bruay-Ja-Buissière		1204	pdf	auto	2019-12-09 15:31:02.284955	2020-01-22 17:13:34.524859	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0027_2141064156.pdf	\N	2d790f0ee5f3b0b7a915cc15ac00fab1e50e70796857b83bbe8232b23f25ffcc0340447079bb3d006a99e823b212e1700b070c85fb2432ad78fd25f74edc61da	2979631	\N	\N	\N	\N	\N	\N	NEW	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 164 326 9733 6	res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2693	\N	attestation de MR BUVRY Olivier		1204	pdf	auto	2020-01-24 09:16:13.701491	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0362_2015048886.pdf	\N	f13439a0c837a778083306667702d52fac76a9d40592a95dbb00b6cdddb4ca18a0b3cd5b6576cc7020b0c46d569f51ae515a604948886594b52594d39ea2661b	228250	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2869	\N	Tampons d’assainissement		1204	pdf	auto	2020-01-27 17:00:04.964076	2020-01-28 18:43:47.033074	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0545_1146070073.pdf	\N	f47f16e2e9e18d159dce23c6502b60ba4d6546499c2e7fe34561e7ad441ce87013664df3ae1ae354d834da9ae3e378490271ce55f090cebee54fa2aa6222c1bc	129597	\N	\N	\N	\N	\N	\N	NEW	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	85	2020-01-29 16:08:42.084533	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2872	\N	Récépissé de dict N° 2020011700137D		1204	pdf	auto	2020-01-27 17:02:21.463065	2020-01-28 18:40:40.7643	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0548_124447546.pdf	\N	2c09affe1a1607b2e2000c37a2e6ef707075da2f7f4022e87058ef7e76f5951d1f634b3546365a05bb4ab5d4f48529188b8840269791c7fbfb340b9548ebd15b	1619286	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	298	2020-01-29 08:16:38.386099	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2879	\N	Éligibilité aux tarifs réglementés de vente de l’électricité		1204	pdf	auto	2020-01-27 17:03:22.720189	2020-01-28 18:26:57.520845	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0555_1907590573.pdf	\N	0bc2c6737c892d92801b6bb186c9f80577f2bd47769b345d9c8a9a5c30325bb282f0bd54bf914a9b120f17149144c39a758a9b432dec8d392af83e6ba8e6e321	1110043	\N	\N	\N	\N	\N	\N	NEW	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2604	\N	convention d'occupation temporaire		1204	pdf	auto	2020-01-23 09:00:02.942799	2020-01-23 10:01:36.089923	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0272_1140009424.pdf	\N	d4ab52777af23c10668340aa5fc48f5e1a7eee5b4ab3ed81de83c120bc5f7a01a088274c622755277e47ee7258b716f8d722a788a71caf006323330e6401f788	854038	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	14	2020-01-28 17:32:59.016928	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
2008	\N	Lettre de notification		1204	pdf	auto	2020-01-14 10:20:03.700866	2020-01-14 10:20:03.700866	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0625_1174710402.pdf	\N	8e3bdcfc88cae8280b56a36fb88d88b9bf6df8fb2c96e6ba4b29bce8461691590bd80652e82a2b60536627f2fbfe68ea5928e9adcec1d0b40b8de8d1882e44cf	288530	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Matthieu HERMAN	{}	\N	\N	\N	59	\N	\N
2485	\N	arrêt de travail de Mme DE GEITERE Isabelle		1205	pdf	auto	2020-01-21 15:27:02.818167	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0139_1316141487.pdf	\N	15783f062afe33249e224db9eb1c4e751432575b9a80785aea9e142e03325b433349bd8f51ba16f82ace4fef2698a66d3ac4511bdff1cd18a375cddf80799dd8	351645	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2876	\N	Les Résidents du lotissement les Hévéas sont en danger		1204	pdf	auto	2020-01-27 17:03:22.292208	2020-01-28 18:33:03.282465	\N	\N	\N	\N	\N	2020-01-26 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0552_620708462.pdf	\N	a397ea08c1fea207a2576d19444adba66ba2940b913ae41d2af7b870d87f2e2037ae1e66ba8c8512be59e8fb7369ccdc916bc5bb8f2a30829b81ce2587a9330d	3093573	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2870	\N	Réalisation d’un bassin de rétention d’eaux pluviales sur la commune de VERQUIN		1204	pdf	auto	2020-01-27 17:01:06.44303	2020-01-28 18:43:30.911486	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0546_199953355.pdf	\N	d9c46d0c90145072b7aab20f72fd93a2995d9ded9a3d90b86aac08f3289ae47b2dea99e2b46e11790399a871a49dc1c87d29aeaaf5597c0b5cd8cf397fd85dbd	350618	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	563	2020-01-29 17:14:31.696076	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2493	\N	 Réunion du 1" Comité de pilotage PEDT 2020		1204	pdf	auto	2020-01-22 08:23:02.893278	2020-01-22 11:06:41.357999	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0155_1220477440.pdf	\N	21e437d5257aa4ecfc4ed1554e21b04c979601b78da18ac16271c468ab19d64a70a849e1773aeeefff88bc3c5d4c0bc07e9939e4129e886efc86d9b899e775bb	396015	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	NL/CD/JLD/CP/DL/VV	{}	\N	\N	2020-01-29 00:00:00	62	\N	\N
2888	\N	demande d'avis numéro de dossier: CUb062.520.20.O.00004		1204	pdf	auto	2020-01-27 17:08:22.287856	2020-01-28 18:25:25.786644	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0564_435712436.pdf	\N	268a83e312007bcf2a1deb095ce19f8b7820ba6f6a00b68e10ea9dfc380b2fedc5524b698a83e2dcae0df33ce061bd47ff7c3bec2363f8d1ef3d8a097c270756	2811825	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2491	\N	bilan d'actions 2019		1204	pdf	auto	2020-01-22 08:22:02.476355	2020-01-22 11:12:57.045769	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0153_1373655188.pdf	\N	9d53598bddb41b1e3feeb83d0bca8d22dc49d228fcd70055167b7319844b939171e9e824a3e7655f514836e2eb13dac4baadac0ed2b77be3b273db8695b5147a	160249	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	sj_2020-01-004	{}	\N	\N	2020-01-29 00:00:00	59	\N	\N
2695	\N	Attestation de MR DAMIENS PASCAL		1204	pdf	auto	2020-01-24 09:16:13.947478	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0364_1225730709.pdf	\N	4b5899fb6fa01da2498e7c7ced57568ce91530d72efac92a1f2d048ab3e20e5ac11ec589ca3a3c50c46828323d5b2374f68c0c2918f63490cb32496304d4b7dc	247636	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2130	\N	Mise à disposition d'une partie du domaine public intercommunal sis à Beuvry,au profit de la société ACTIF TP		1204	pdf	auto	2020-01-15 15:49:07.754485	2020-01-21 19:39:24.608277	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0765_1989326752.pdf	\N	ccec3b536a0e3848c79b936621afa5367e1baf5dd6c09882cd379872088c24b16397dc1f5b6919f33063ff5f2e564715f12e979687f7135eed52fc3dc0bf084f	181816	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
337	\N	test courrier départ		1205	pdf	cedric.petitjean@bethunebruay.fr	2019-12-03 16:59:09.134371	2019-12-03 16:59:09.134371	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0266_118012706.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	RHHS	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
2486	\N	arrêt de travail de MR LEGROS FABIEN		1205	pdf	auto	2020-01-21 15:27:02.951972	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0140_142507590.pdf	\N	e052453258e36e18ab1c1ef5b42acab57097c00c715e57af4f459ae09362830e4c6ea983b0cff328349eda0243eec94d0f67084a3a1eaff436cc663fd928a2ed	220794	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2487	\N	arrêt de travail de MME MANIEZ ANNE		1205	pdf	auto	2020-01-21 15:28:03.427456	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0141_487418218.pdf	\N	a3289fccea0eca0658baa1c84554a0c127f4ccdbe418a16ecb99ea0e824e867ade50c1ad408b1c6829eeceaf53a5a31ae011e6480972e89f3e4afdc19dffa07a	342295	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2886	\N	identification échantillon: LSE2001-32859-1		1204	pdf	auto	2020-01-27 17:06:15.883688	2020-01-28 18:25:25.786644	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0562_2122606841.pdf	\N	6326478542a93b29690409728efe9d4f4e0018c156f128fa50c18ffb24c04e230f782e80378b67258ae0a05d6dec8e8c6bcca2dec9749fe09db38f09900f028d	802322	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2605	\N	Demande de verement de la première tranche - « Eau et mesures sociales d'accompagnement menées dans trois écoles de la commune d,Anse d,Hainault, dans le département de la Grande Anse en Haïti »		1204	pdf	auto	2020-01-23 09:00:03.127156	2020-01-24 17:25:37.516012	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0273_275485627.pdf	\N	db14ca8d41b227732610eec4e4203dfc5453431faf8e8ebc26bcb171c1e38503e4beb187059cc7361f2b114d7c4f45b14a5abbe6b24b854f08d07bb6baf6475f	368615	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-30 00:00:00		\N	\N
2874	\N	Que faut-il faire pour se faire entendre Les nuisances sont réelles et répétitives		1204	pdf	auto	2020-01-27 17:02:21.738096	2020-01-28 18:38:00.341301	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0550_492872389.pdf	\N	cc65f6b20c56077edde9f76a5982338677d38aa2339b2d9050dbdff857d894217aa85d8bdbe46764f52100f4f1b4ad1ef007c1117d92bde5fbfbdeb13a2e5d29	138491	\N	\N	\N	\N	\N	\N	NEW	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	85	2020-01-29 16:10:36.253167	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2489	\N	arrêt de travail de MR RUTKOWSKI JEAN FRANCOIS		1205	pdf	auto	2020-01-21 15:28:03.688759	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0143_1340678791.pdf	\N	add62a8e5ed896a1b7b57e06d07d291e1734f4049d700ddf580c4eda34395a44998fd4b4a082ce482b5e94ae87d2d57ab7bcab6df02933111aa3657c2a0c37b8	262617	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2875	\N	Réponse au courrier LRA Rréférencé 1A15923160991 Construction d’un Centre Régional des Art Mariaux		1204	pdf	auto	2020-01-27 17:02:21.895297	2020-01-28 18:37:02.955697	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0551_897436088.pdf	\N	d2901c364239daa64fb2e8556f9675ddb5ac87e00cad4d58b9fc88ce1f7b7dba1016ee140cfd7a1ae8d8e7eec7eb72bc2dd038cbf952752acae7be4bfbdb2284	548619	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 183 459 1213 1	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2606	\N	demande de containers		1204	pdf	auto	2020-01-23 09:00:03.272655	2020-01-23 09:55:18.721764	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0274_596519916.pdf	\N	c2b030d3de97816896fad287540bed895f037e6680385da468a3c9558969917568fb2fe053d8b1bfb6984ecd28adb8081e767d475484299a46552c19ff390378	459712	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	2	\N	\N	\N		{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
2494	\N	procuration à Dominique DELECOURT pour le conseil du 20 janvier 2020		1204	pdf	auto	2020-01-22 08:23:03.01801	2020-01-24 16:07:20.957553	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0156_479085162.pdf	\N	8f9af24ba6c0a00b2e781ae274ad92011fc246731f59fb1de9aaef328533bbb115d7c7a859ecce3365c050a73f3788534e5b3bea60963c1203578292f7bec2e0	188926	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00	62	\N	\N
2492	\N	demande d'emploi		1204	pdf	auto	2020-01-22 08:22:02.638453	2020-01-22 11:09:56.453573	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0154_1944940543.pdf	\N	8cb014ad5d28cc2d348439a58d0f16553284655085bf877156fc79befd035f9b737a730b732c1c3fef27ff6f440173bac92c2c71e3a52a9826f8a8daae3a9a49	381884	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00		\N	\N
2697	\N	Attestation de MME DELIERS Marie france		1204	pdf	auto	2020-01-24 09:17:07.799729	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0366_1112530294.pdf	\N	13ca6103e571f4a39c5bd0be27a48554eae0a21629d0b4cf270304794b2ba8391a41fff7b2b9df6f498bc357f50feacfb923daeae303ef84dc0ad8ef2ae236c0	198947	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2701	\N	ATTESTATION DE MME HERATTE CELINE		1204	pdf	auto	2020-01-24 09:18:04.299964	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0370_1519964825.pdf	\N	caf46f54162ae3443505fd42d15205e7f8cf1b678cdeece1cf5ad871bae87fac1b03dc397d92cdd8edd4babdaf8dfc2e011625069786f6d50489277a0e136116	167739	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2502	\N	note à AW : contrat de Ville - Signature du protocole d'engagements renforcés et réciproques entre l'Etat et ta CABBALR à Cauchy-à-ta-Tour		1204	pdf	auto	2020-01-22 08:28:02.584437	2020-01-22 08:28:02.584437	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0164_1906118225.pdf	\N	bbfccb7a15a4b1e735e667c81e1aac718d5a333117335908506f3940c4f412686e7a536894d3a259f6dc9ddec7bbd936fa121b4626d2e5f94e8456558e9a8c0f	620306	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	FL/001	{}	\N	\N	\N		\N	\N
2405	\N	DEMANDE PREALABLE DE CONSTRUCTION D'OUVRAGES DE DISTRIBUTION PUBLIQUE D'ELECTRICITE		1204	pdf	auto	2020-01-20 17:04:11.145102	2020-01-21 17:15:37.762023	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0055_564205397.pdf	\N	443b46c21397e7eef029002546839d65fdfd21355ad149ce3c0a9fed00ad102b37e8ac22579a00c05861b6a49faa154bc654b5c0ab0e1488f2105568e115207f	519586	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2607	\N	recommandation Isabelle Levent pour la demande d'emploi de Jean-Philippe LOISELLE au service déchetterie 		1204	pdf	auto	2020-01-23 09:01:03.065987	2020-01-23 09:52:42.643659	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0275_1799207044.pdf	\N	5e4afd6ec5b4d25459589e6900beecbfb0173f39d6fe561b53a0af20a7af718b73ae4ca3af8268e03719087940007cb5cd08914affa05ba0cba96239d9865020	307625	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	ILR/JT/01-172	{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
2495	\N	demande d'emploi estival		1204	pdf	auto	2020-01-22 08:24:02.510656	2020-01-22 11:02:35.74456	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0157_116567956.pdf	\N	396184aa3ebfe709aa9f6525744dfad9020bf4df5426f02afaece665bb42407b66721e42b18f57454b064386363eecfe7b45bb4a34c81fc1a68b273cc42d9cdb	284862	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00		\N	\N
2880	\N	1 exemplaire de EXE 4 RECEPTION DES TRAVAUX-PV des Opérations Préalables à la Réception		1204	pdf	auto	2020-01-27 17:04:05.749222	2020-01-28 18:26:27.240829	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0556_34688941.pdf	\N	dd8b252e0929092d21fde4a0112750c3fe16db2eb84704a1fb152b20e58f0e3010b6e3b9e6017d4085930d6e1b6af727976c3512a369aead975811f8c1ea82c8	222100	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2891	\N	Demande d’informations-Établissement du plan d’accessibilité des voiries et espaces publics de 35 communes		1204	pdf	auto	2020-01-27 17:09:17.172694	2020-01-29 17:55:58.31293	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0567_408412384.pdf	\N	001aca62a0e6afbd440728cedd0293a0d9ed266df24be5bab6b684ede2774dfdae26fec59a62c141773730d7d7e587b5c5ba1eeb28a44e7c825c722bf7d01859	194422	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2877	\N	Construction d'un Refuge-fourrière intercommunal à Béthune		1204	pdf	auto	2020-01-27 17:03:22.434466	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0553_1939566417.pdf	\N	7124cde7cdf815e0c646de260c24fba13e9b67748e1a74976c515ef0256baa7d4bb8700e083a9ac073ba4529c7ca81d112ad396717095f012e5a8f098b3aa88d	390914	\N	\N	\N	\N	\N	\N	NEW	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 144 000 5536 2	res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2490	\N	arrêt de travail de MME LEPILLIET RACHEL		1205	pdf	auto	2020-01-21 15:29:02.062542	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0144_982858254.pdf	\N	fed4b4dc98fedb160cee5eb745a1abdec0dd9155cdbd90e6502877ba625fa787785134112eabf156296b1165e41ec3c0b0db893bdf00f27f8bd1fa9b2f528379	237020	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2698	\N	Attestation de MR AYMERIC THIBAUT		1204	pdf	auto	2020-01-24 09:17:07.921666	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0367_796191668.pdf	\N	892fbee53438ddeb85c9b5d57ae23c4e9142e42f197cf92e2cc2d92fe0ff3cff819a8bb2328c9a01eb25f992f2145c7272a86be1295348c128f335aced552c7e	231734	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2261	\N	Récépissé de dict N° 2020010906891D		1204	pdf	auto	2020-01-16 15:49:17.256566	2020-01-21 17:32:08.484719	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0902_2136354846.pdf	\N	ca95f889b1111a484488a9e888be7f73ec79ce8b78937274a5a8457ec46a8c2933242c569f7d5b6c2b325e6a2ac3e49ab34282c74c10f70fd4d00fc2e64f76f7	1843398	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2084	\N	ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour VATP		1204	pdf	auto	2020-01-14 16:35:18.20826	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0706_359665195.pdf	\N	fb5f3ba84c63c648adc053979d13b1c4e4bda9b2d633238cb86844eb12ec5ad92da98fa0350758886714a24e82ced85bcc147b7d6327cb5fb9570ec623a194ad	147277	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 847 2985 3	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2496	\N	Candidature au poste de chargée d'accueil		1204	pdf	auto	2020-01-22 08:24:02.672337	2020-01-22 11:00:33.762337	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0158_537001658.pdf	\N	d47c587c56f1f24a2fa37e8c6a9777505e9bc3cedd8b8c01f2eed45df22cf6332c6243a8bf77fa1eb25e280e035d5d2735b3c59bcb6472caebf31e69cdb1a43e	491397	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00		\N	\N
2700	\N	ATTESTATION DE MR DAMIENS PASCAL		1204	pdf	auto	2020-01-24 09:17:08.201696	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0369_1776038257.pdf	\N	d37d04dd502ee6fda4d59034255ceb55c7d30a8077fcf29bc47d3a971f57a66a4b7744c23833ce2e273d8024b134b9ca018f4689dec328b29bbe066a56c67c30	247299	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2027	\N	Demande d’une attestation de non perception d’une allocation aux parents d’enfants handicapés ou infirmes de moins de20ans Pour Mr SIX Mickael		1204	pdf	auto	2020-01-14 13:41:39.544646	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0645_94400865.pdf	\N	f5f9e67c187956db51c073fa81b39ef9dfa1b1f1f6d4016dcb0c5a69e5af7e22caeae08a81fcae137366116a34d75e835c4c0e3d05010376dae41cc81275bbda	118336	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2894	\N	Marché d'étude sur les dynamiques territoriales de coopération économique sur le territoire de la Communauté d'Agglomération		1204	pdf	auto	2020-01-27 17:10:07.934554	2020-01-29 17:55:23.282566	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0570_380943895.pdf	\N	58a270b26cf2b107cd4e045b907be01ad0b0c38a4efc7ccfb9173799aca6b893ed32114ec2b33dec526f95910b1957f2791f3b20224bafdaf781daa2acc4e32a	365173	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	romain.richard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2885	\N	acceptation technique de votre demande d’aide au titre du Fonds de Transition Énergétique 		1204	pdf	auto	2020-01-27 17:06:15.714121	2020-01-28 18:38:58.619212	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0561_1164540764.pdf	\N	dff5d519f9dbf85adfa296ec35f4951beeacd8c1d77b861ef4eedbc396db1771fdf262babb155506eec697a90a5519ceb1342623477c9fd2b2499420ee12cc6f	1649739	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
729	\N	CONSTRUCTION D UN ENSEMBLE IMMOBILIER		1204	pdf	auto	2019-12-17 12:24:28.878096	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0383_1830469594.pdf	\N	206db6b27c3f923460d5b20c61358f9cff600103affd9b1e895572b113c3354b2346d518e0dc2b1fec616f71fea87d13c96706f4dc11b4e6d2cd73ce7c302741	791382	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2151	\N	Attestation de suivi de MME VASSEUR Sarah		1204	pdf	auto	2020-01-15 15:55:17.727359	2020-01-28 17:37:11.238622	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0786_213944333.pdf	\N	25bd53401925fb3bbffafb954e048aa1d3a7e2ef162903a1cca1170fb744593cbad8775a13391f2f77714fd5bcedab7d5c8e73c755ec06b0a305efcf50f2b25c	305314	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2881	\N	Le Certificat de Paiement n°l et de la Situation n°l de l'entreprise HORNOIS HOCQ lot n°06		1204	pdf	auto	2020-01-27 17:04:05.884876	2020-01-28 18:26:27.240829	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0557_2092312872.pdf	\N	c616a6ec37d14c6c8b26ba4a031084be771b8664b772f474e02e18b645eed621801011d1422a4a95b2d609aec7cdc79aeb10ee84795e085e56b81c0f99acc1ed	218682	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2608	\N	Conseil d'Administration		1204	pdf	auto	2020-01-23 09:01:03.182828	2020-01-23 09:01:03.182828	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0276_1382828774.pdf	\N	3b35dacba9aa45439966e407cd9ec4e8ed45a562a07b837185bc014c9be839827c6f8734e64be39e6e88b7cacec6128a508dc8b97aa3a05103d20ea6a801d125	185498	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1993	\N	DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00066		1204	pdf	auto	2020-01-14 08:47:10.621397	2020-01-14 17:41:10.128624	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0610_83797271.pdf	\N	fff8f700fa89ed6d13a0dc6b4b91093023e6ec6562144fce16b2034cfc66a8ca7c67769b28336fcaf449712eaf249f01a45ac6b5a3056ce07c6e05d46eaf5597	494639	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1158	\N	ATTESTATION DE LABELLISATION		1204	pdf	auto	2019-12-24 09:02:03.390179	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0830_2084890745.pdf	\N	a761955403d076ccb2370a1cace3649f67848917e35b8fa7edb20b62a365943175dc1726d10fc65bf221806c105b6cac1314d5eda35082f4dd9071b2cce23d7d	285593	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	86	\N	\N
1160	\N	Attestation d'adhésion à un contrat labellisé de Mme BECK Sabine		1204	pdf	auto	2019-12-24 09:03:02.197645	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0832_524880435.pdf	\N	88700b8d0be237c25d91339776ee36b5e1cf5532ac36156583cf045d4515fa514a10a873698cad77172ace3be06c79862566759820d72f8f9f10c09129ed3643	587704	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1203	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-24 10:45:01.771869	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0875_261457844.pdf	\N	dad1782d358a2f3236b2d6e3d875677e05eb0d7e80a5c8a792fbc920d06d507a840020ef923d68984658dcefad04287b15f57a0cf1169f6ad8de9aa7cfb80011	495642	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1204	\N	BULLETIN DE SORTIE		1205	pdf	auto	2019-12-24 10:46:02.90897	2020-01-10 10:21:54.386974	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0876_880913306.pdf	\N	8a12e16eff72739cc8e4529f37132803f64c13a73f04b5f6fe7edc6ac4ee223ccbc49a69acb765fd6c27dbf6c0d1d730d72b4432e79133d0d08dcea86ed5d354	991610	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1207	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-24 10:47:02.700419	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0879_1502359138.pdf	\N	f438b403dc014974c4665b6515a115b274932ca6969b8880aa367beb9013b3e9a0affae0016544cfce1743c558b228bd1cffc9d46f6e682e834c9870ed55a035	474752	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1229	\N	ATTESTATION D'ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 10:22:33.945372	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0901_1873714759.pdf	\N	b88fb949662d7b8d9bb02eadc2fba7a17c6b0e25e8b4353410128ced79f3fd76cdb4ca8fd4bab0f7699441671c8a10916a995c9a1b40109990eabf6b66c69adc	295449	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
1231	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 10:24:43.935266	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0903_137460782.pdf	\N	b80f4c4b9067a9cf0b6ceb124d1620f7d9c72ebfe3107bf6e535e3751f59565508c0a1e5adf4a8cace283ac6c4807b8e20928c3cc0448efd393e721021a7ffaa	308282	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1234	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 10:24:44.364848	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0906_723865544.pdf	\N	b62c64387963fb442d7cf77eacae5d249bce2c237bb838f34e423b4475d8b5caba00e2fad83cf9a0cfe256e7d20a7e00eb87062a085a2340c6873c6a8b1ec1d1	370681	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2706	\N	Bulletin de situation de MME PROUST Lucile		1205	pdf	auto	2020-01-24 12:02:03.370595	2020-01-24 16:52:30.722558	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0375_1931698854.pdf	\N	aed3dd3bd3906dea7bb0848cbe195d65d74e5cbfbd72143ac91fa9391545bf39735b664a7513a7d6f2934e5baeaa58ac0274018a3b6a9744c4a0b592b8e9fb7d	177883	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2503	\N	Retrait de la commune d'Annezin du SIVOM du Béthunois		1204	pdf	auto	2020-01-22 08:29:02.232665	2020-01-22 08:29:02.232665	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0165_253039162.pdf	\N	7e6111aeabcb720b6a286b6d434aaff0d50f5fd552c7bf3e693dee55395b1ad7901ac84971bdb694307bf2c7c02d47953c6566d4e37933200a48cf1599fe3168	146528	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2497	\N	recommandation d'Olivier SWITAJ pour la demande d'emploi de Michaël NAWROT		1204	pdf	auto	2020-01-22 08:24:02.814305	2020-01-22 10:58:27.914868	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0159_690882948.pdf	\N	9acb747259023a5a609042a9fca39c646fa804dca9ea9b39a7bf186da12756f5c5ee14eb96effb93c4d78ffec5165d230dff5bca4b01ad8ee96f21fe87292a35	393921	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	OS/AD/C4000020	{}	\N	\N	2020-01-29 00:00:00	62	\N	\N
2609	\N	Demande de solde de fonds de concours		1204	pdf	auto	2020-01-23 09:11:02.057519	2020-01-24 17:24:58.98577	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0277_1350484156.pdf	\N	91f84de1aab9bf9d2e4c8349d8399fa952167d41ac777699c3c27e6d48c88aca3a494d5940f5b9662b35820307867766ada38d3644c4655065b08a32c0b7d3dd	1773003	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	RT-BS-JL	{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
2892	\N	2 exemplaires du protocole d’accord signés FR-62-003228		1204	pdf	auto	2020-01-27 17:09:17.293073	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0568_360725336.pdf	\N	1e2e06927d9f17535b1a8f3d96114ddc9c71e55621a76c746ad48db1f515f4841ff8a891d74df93c0d4dfac807cc5e820dba7bd5bbce3361259535009e152b3c	119233	\N	\N	\N	\N	\N	\N	NEW	AJJU	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2500	\N	convention subvention 2020		1204	pdf	auto	2020-01-22 08:26:03.119232	2020-01-22 10:48:59.766918	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0162_584384132.pdf	\N	fa78ddca1de02e994a7023816dcac48d3ee51cfee5ca6635bd310f233332168f7f10723aebed1cf646ddafecc14e205e556bf7ba0e6000d2c003cdd31b6cd042	1621708	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	2020/001/SEC-FORM/ND	{}	\N	\N	2020-01-29 00:00:00		\N	\N
2703	\N	Arrêt de travail de MME DELALLE Véronique		1205	pdf	auto	2020-01-24 12:01:02.606829	2020-01-24 16:53:42.577022	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0372_593347031.pdf	\N	76cac5d2a410f886434ea8a296b1c8068b1e5052e484bbefc2002920ff443b0208d988682be7b9322fdaff630aa986c4fa8163d47a7ccd3ec0ab359a7717bc2b	219286	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2889	\N	demande d'avis  numéro de dossier: CUb062.520.20.O.00005		1204	pdf	auto	2020-01-27 17:09:16.890254	2020-01-28 18:25:25.786644	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0565_1361595124.pdf	\N	cb10f362f59319a35af4226ed225f65e9289ac3934a05899873e55ff286bd11c729c75012a5cbccb1a997d2ebee3995b7f83c9a5d54bc8ecb47742f7d9ea92d4	2735715	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2705	\N	Bulletin de situation de MR SIX MICKAEL		1205	pdf	auto	2020-01-24 12:02:03.241446	2020-01-24 16:52:57.082225	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0374_34378482.pdf	\N	b4e118d7c4edd3af81d2e5aee8f8c16f629f99e2565a07025f60c5f1fa1fa95f640caec3048f9be97010b26008d6f31ecdd1a94e83b994e69a297c63ef3e8d39	180438	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2887	\N	affaire n°:19098-Etablissement du Plan d'Accessibilité des Voiries et Espaces Publics de 35 communes		1204	pdf	auto	2020-01-27 17:07:08.161522	2020-01-29 17:55:58.31293	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0563_1632366882.pdf	\N	bf0d02020f3025db245bb7a0fc7753bad598578a27a4146ca6267071605eec9f8230276ae03691092e1b0bb792d5a04b7d9552ec1916ddfaf7167b6039555c4a	400398	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2883	\N	Pour les dechets verts,je n'ai pas reçu la demande pour la dotation d'une poubelle verte		1204	pdf	auto	2020-01-27 17:05:11.118469	2020-01-28 18:25:59.696591	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0559_797083738.pdf	\N	49711843c0d7200e56f2330c9f54b58da49b6c8a742c672a22c624792e5665396209a961500e8d5df91f338ede84842a39cf3525c0c8f7f3c6833664ce99f59a	131896	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2441	\N	Je vous informe que Monsieur Hakim ELAZOUZI,Conseiller Régional Délégué,représentera la Région		1204	pdf	auto	2020-01-21 11:56:20.844814	2020-01-28 17:37:17.482824	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0094_1821536202.pdf	\N	0eb6f3b6278e3a352e207de5caf397efb650c7fe6785cf1563fc22c74916bdcc1e2fae7b5f68375c4eb13824c64d5c9a92919f0de69440fb5a681ae7bce8d196	163474	\N	\N	\N	\N	\N	\N	NEW	AEPF	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pierre.naglik@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2498	\N	demande de subvention dans le cadre de l'appel à projets Politique de la Ville		1204	pdf	auto	2020-01-22 08:25:02.325281	2020-01-22 10:55:15.047012	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0160_274729097.pdf	\N	d16f8695ef0fd5c9c958afb44b870ec511c66c74521c092bf9d0efbf18491679304ef54cabd22d7914505404c3f1a1164835ab267000a24caec91ef452660ca2	3565454	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Natacha MOUTON-LEVREAY	{}	\N	\N	2020-01-29 00:00:00	62	\N	\N
2704	\N	arrêt de travail de MR SIX MICKAEL		1205	pdf	auto	2020-01-24 12:01:02.753986	2020-01-24 16:53:16.749841	\N	\N	\N	\N	\N	2020-01-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0373_1456434020.pdf	\N	37bb9d86b6b9837c4ff292b66551fea1c146d0a4a2f30feeb6c0d1dd7f5f12e0c9482360085a65a3f3b4abe825c61962bd2f7e2cd6a5af616c863d9c18c7fd4a	275910	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2610	\N	Demande de solde de la subvention 2019		1204	pdf	auto	2020-01-23 09:12:01.712023	2020-01-24 17:23:55.859032	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0278_1246995865.pdf	\N	c2fca2fddd5acdd95d450a1d3b1223a2e59d5c1d844b9a6d6629afab90e88f7767aeba3c78fcc60dddff5b6eff2bc006897aa0bf2a39060e4983b37d2b3a2de9	204376	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-30 00:00:00	62	\N	\N
2438	\N	Déclaration annuelle obligatoire et versement de la contribution au Fonds pour l'Insertion des personnes handicapées dans la Fonction Publique (FIPH)		1204	pdf	auto	2020-01-21 11:55:23.889727	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0091_1733634562.pdf	\N	4ff4a48f9693dff6803a35a11e8b67af09b2e2ddbe72516061291cfe34d070252b51d47dbf33432cf73cf31c3a822e76abf112b4480bd8d37ee5b3bb1ab39e9b	535863	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
274	\N	\N	\N	1204	pdf	auto	2019-12-02 10:41:01.779666	2019-12-02 10:41:01.779666	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0094_27932694.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2884	\N	je sollicite un RDV avec un conseiller ENERGIE		1204	pdf	auto	2020-01-27 17:05:11.249545	2020-01-28 18:25:25.786644	\N	\N	\N	\N	\N	2020-01-26 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0560_423229756.pdf	\N	b048a94db9cb5b6f91c85782e0905399acdc6a3194b46ff889b0c7e50838687c1f7ada33c6a9af09e2059ad35fc02de9bd21fe16df2ce4395fd45375a3cbebb7	125046	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1335	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-27 11:55:23.117542	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0007_420974526.pdf	\N	6ae792f8c1f1e12c5b3e1f08a881f227201b69478d0cbcfdf6c68d7921ecdef0a64192dd31b5906d9ca9e2d6234706129d6ad9978b48251209f6351f0b342bea	631956	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2707	\N	arrêt de travail de MME CARPENTIER Florence		1205	pdf	auto	2020-01-24 12:02:03.49632	2020-01-24 16:51:40.408124	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0376_986171180.pdf	\N	84499ec8b4921bf0a8fd4b90aa473fa41060459fed2e61cc9a63ba11ba8343c8f775c96e62e6cded8a81382d4c4e347685ba05a860940ccc9f89016802fce0da	357877	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2499	\N	comité médical Jean-Michel BROGNARD		1204	pdf	auto	2020-01-22 08:26:02.915504	2020-01-24 17:28:01.219792	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0161_592198615.pdf	\N	c8bbfa88146254dfa14e1719f6a0f0c7925d5cb44f9ede876a3395fdbab0689e51daf8e6cf9e5f1a63395555921d2fc19faebe946a5ceafb1bc79d6fb9bcf7db	170398	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00		\N	\N
2711	\N	Candidature de MR DELMOTTE Nicolas		1206	pdf	auto	2020-01-24 12:04:10.466666	2020-01-24 16:49:27.736508	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0380_900023756.pdf	\N	d316287f3c264fe3855f4c0c17b5f86e0362d68af124d2d45850837d267dacbcd35a033dbe855a40ae09f673f122470422b1e3856d6183b07e4f661be5d0f8ed	926212	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2714	\N	Candidature de MR BENABDELLAH DAHOU		1206	pdf	auto	2020-01-24 12:04:10.900691	2020-01-24 16:47:30.786514	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0383_380956325.pdf	\N	ff9cd8a3465e3c0157a4007cc05cce31b307ba888751762a7bcab73dbb73d2338dd79a0515e6312edbeaac43599fcbe11416d09250cc0c5135f882e6830f96db	408248	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1309	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:02:03.822275	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0981_1463425898.pdf	\N	b00e77b13723a71f0bf477b8e7795ec199c2fdf1440106ce0e9d88bce7b69c4474d2d6bd1d2dfc61b80fcb2a549fa8507eca5f2b9271a864d3dec4e40c6303de	380971	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2462	\N	ATTESTATION DE MR FERRIER LOIC		1204	pdf	auto	2020-01-21 14:41:14.345217	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0115_1249943127.pdf	\N	50defe0b62c48ee29c1a7ec7cfa509c7bc214f60b5fbed894b50f9b3fa59071a879cb22d91e9c39a2895fbe5e04a29689b37abb2eb2a34a75e2ee2438019b1f6	205066	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2710	\N	candidature de MR DENISSELLE Sylvain		1206	pdf	auto	2020-01-24 12:03:10.99525	2020-01-24 16:50:10.344663	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0379_1739333453.pdf	\N	959518c849e6f38456592bc31d5516eedd5d455c41232b1a1c3d14bc71e27384108ee568153f053403971fb1ac50dbc5f5fa7314fe96d5a782d573a0d6241833	122412	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2611	\N	serait il possible de recevoir les fiches randos que vous avez en votre possession		1204	pdf	auto	2020-01-23 09:18:05.701916	2020-01-29 15:05:52.18647	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0279_1122948315.pdf	\N	fa3c6f7350e00e527aef1f59f3090c40bfabd8aab6e7b74a307997acb5daa7dfd008a7be9dfa695514c274fae14bdaa65826281da3c6608a09a7a2683df47dfd	147764	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2708	\N	arrêt de travail de MR LECHARDEUR Thierry		1205	pdf	auto	2020-01-24 12:03:03.841211	2020-01-24 16:50:53.71808	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0377_825233443.pdf	\N	01bb1af1585925f37f0a6fcdd54f3c7f7c561bc03bcf677b330e52de90cf2924881a7f3f32f4a9385a989771d76287c98014dd1595e56799d8e744e463a7fa33	228136	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2890	\N	Acte de mariage d'Henri Maurice ELBY et Jeanne Marcelle PERRISSIN en 1946.		1204	pdf	auto	2020-01-27 17:09:17.053028	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0566_1017568403.pdf	\N	f1319252fef1db556b9ae60a14fc92b60b0d414bce133d9c126cc58e22b1db4bf9d0843847606e386a5fba86db485a743fd1cb532987f1d49215eb0b62cf1130	563663	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2501	\N	Note à AW :  Comité de pilotage « Action coeur de Ville » du 21 janvier 2020		1204	pdf	auto	2020-01-22 08:27:01.9074	2020-01-22 08:27:01.9074	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0163_842385693.pdf	\N	992692b18ab710fea2c3d71e97598a7fb570eade53fdb8d57679d6a15790ff772e01c4e6e8c898b4055512713a85eeee4b20bdbd4e49bfff555a1e2f98153e41	234705	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	CM/PN/01/20	{}	\N	\N	\N		\N	\N
2612	\N	Avis sur demande de certificat d'urbanisme n°CU0623131900034		1204	pdf	auto	2020-01-23 09:18:05.827719	2020-01-28 17:35:05.462605	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0280_223944138.pdf	\N	b7442ab13359e5a8a103e6963e8e68855e861d2a4ae7683e6b54eba87b891d0e4adbc9cb9b75cf25ac2e18ad55b28adae50c630ecbb16846eff1ab11f90300db	340944	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2613	\N	Avis sur demande de certificat d’urbanisme n°CU0623131900035		1204	pdf	auto	2020-01-23 09:19:09.293631	2020-01-28 17:35:05.462605	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0281_1147686856.pdf	\N	52b6c96d10532e9107de910093d12a5459a3780e2fc32edf4d7bc68a0f871ad718fddbc83340c2a95d9aaef6f61c0d50d4ee5cff369e05db7e05c2fad53f8255	345696	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2504	\N	Soutien à l'ouverture de formations en apprentissage		1204	pdf	auto	2020-01-22 08:53:02.382955	2020-01-24 17:27:17.22942	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0166_1891360001.pdf	\N	e1482f3c49ba728b906c202eddf4f63887230c0d683625e8de0819601f4f1ede18ccadb9e441c88627f4217197ee886f40a1596fde2d29d776ff1529cfe65af0	3733630	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Gabriel VELU	{}	\N	\N	2020-01-29 00:00:00		\N	\N
2614	\N	la convention signée par me ssoins		1204	pdf	auto	2020-01-23 09:19:09.416449	2020-01-29 15:05:52.18647	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0282_1327434935.pdf	\N	cb8a005f65d2ad63c38295fab7dbf901b083ca75002fb020f9e7ca9d42324829fe08a936628deb397f2fe8268119a7458576305668cd61ab063fc02aa507091b	362408	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2893	\N	Numéro de l'avis de contravention 4073518463 EQ-629-PV		1204	pdf	auto	2020-01-27 17:10:07.812225	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0569_1309923638.pdf	\N	6e54387b84e40dc53ce221142098c10251fef2ccabad5a2d661e53affcb0616ed23452ea99759fbffdddac7d132cdd77670b1abfbd25fae1209b4e462affad96	1193291	\N	\N	\N	\N	\N	\N	NEW	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2709	\N	Candidature de MR BOROWIAK Denis		1206	pdf	auto	2020-01-24 12:03:10.846528	2020-01-24 16:50:35.370963	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0378_1614568595.pdf	\N	a120f7185d7a27d407789a4b86d087b477029f43c2ccc6f70c6d1d7b3f7748652352a75323e01c710ccbda82d6e1227c61343913e39bbbc15218906087608559	412056	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2712	\N	Candidature de MR FLAMENT Arnaud		1206	pdf	auto	2020-01-24 12:04:10.605236	2020-01-24 16:48:37.37851	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0381_198483060.pdf	\N	f5f347e49232717027d60f8811476d7af28d4b1d4cd7d2fbeda8d5c8f148f05e92f33d4011c6f3d2cd37fefd4b8f6db9bd2ad706170f97e8795574370745af59	326943	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
376	\N	\N	\N	1204	pdf	auto	2019-12-09 15:25:02.069144	2019-12-09 15:25:02.069144	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0025_709843372.pdf	\N	b3462148536080acbaa869c883653fd3a5fb157092f366f834807290c9fc1113c3d087ef1159563ff1147b3053332e21ca98db54d61c75147535ecee3da047db	758498	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
214	\N	\N	\N	1204	pdf	auto	2019-12-02 09:41:02.151918	2019-12-02 09:41:02.151918	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0034_70948857.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2510	\N	 Copie du courrier 2001.03TD		1204	pdf	auto	2020-01-22 08:56:02.187258	2020-01-22 08:56:02.187258	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0172_98040195.pdf	\N	6f59e21a8d306f1952284fc4f70cef71adbce8aa92591e69d1b2a70741181c7a8908748e9dd9072df1f134d1a57e1ac7087940d80f8183c0f1f9fa72fc9a796d	461862	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	14	2020-01-28 17:31:39.022765	N	\N	\N	1	\N	\N	\N	FS/QD/ED 2001.02TD	{}	\N	\N	\N	62	\N	\N
2906	\N	 [Invitation] Journée technique Eaux récréatives		1204	html	auto	2020-01-28 08:34:02.140385	2020-01-29 08:07:29.209838	\N	\N	\N	<DB8P189MB0747B121C0BA7B5CBBEB1C94930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0582_615055625.html	\N	bcf8f4d7395f1155c34e413fa6ce3802a82011faee033a3b85ec4e2ee2fa86dd852a18d2d23fcb80d0965f6fcd21ec20f8b5329647b9e87e4cb731c5928edb51	1233024	\N	\N	\N	\N	\N	\N	END	SPEQ	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	gerard.thery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2713	\N	candidature de MR RIQUART Mathèo		1206	pdf	auto	2020-01-24 12:04:10.762769	2020-01-24 16:47:57.909389	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0382_2029766637.pdf	\N	bdd6311c752b09bdbf1e869a5421ef4e23caf1dcabc3bc3a5a7fa7311fbc34e45c0bf268d6dac90d842b1fcc4c2a10532449235c7bae42f2eb64953c564eeebd	171476	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2615	\N	BRUAY LA BUISSIERE Reconversion de la Maison du Projet en Restaurant		1204	pdf	auto	2020-01-23 09:19:09.546385	2020-01-28 17:36:47.309782	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0283_377288501.pdf	\N	4497ba29586db81a17aefcec744d6b3ae97e94c97b59e422ab279c3d5db7305e9f71a838132c74b6fb4a7aa5c5e96e9d2065cafc1073643cd73b308c21a2133a	243362	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2512	\N	salon de l'environnement et du bien-être à Camblain-Châtelain		1204	pdf	auto	2020-01-22 08:57:02.208475	2020-01-22 10:11:18.427667	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0174_400408215.pdf	\N	01ae1b9fb817e98361deeedad426c79490dd7d03f67ef43e4250defa5176daef870104f39dfdd0dd11263c119e728a3a0f122f32c333e5621c5a48a563ab6ca2	186452	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00		\N	\N
2895	\N	TR: David Bourgery	\N	1204	html	auto	2020-01-28 08:20:01.907157	2020-01-28 08:20:01.907157	\N	\N	\N	<DB8P189MB074798BCADB1073CD1AD402E930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:20:29	FASTHD_MAN	\N	2020#01#0002#	0571_1368302873.html	\N	2cd655093d222ab30fe3692324a4435034d2ad60ba2c88f18e9631bc4548d8d44e3bd1d0eed967876533bb27f6e630d605f107faddb8ce0404c6e3989afc86c6	8704	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2505	\N	Nouvelle organisation de la collecte des déchets verts		1204	pdf	auto	2020-01-22 08:54:02.479392	2020-01-22 10:37:15.798405	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0167_1017489708.pdf	\N	e60b0b34b42bc71f390aaceaf02bcea945a572c815059cbd3b1161573d5e86ee6fd57bc842dc565d92506799d96bc21eff633f1d3ec809f7fd9ab8926740d957	286183	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	2020-1301-SS/JL	{}	\N	\N	2020-01-29 00:00:00	62	\N	\N
874	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:48:02.658458	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0537_832192191.pdf	\N	1b64db6e6eaa53bfa42ba6572e15dc6029017ffeefbbd651f9ee20c550deb88bc1d9fc49544e8afce316ea4e979cac007b3cd220bcc7ec9a991e3f0b9717f2f2	469280	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2909	\N	TR: Demande depuis le formulaire de contact	\N	1204	html	auto	2020-01-28 08:40:02.717516	2020-01-28 08:40:02.717516	\N	\N	\N	<DB8P189MB074751134D11A6452197A6C8930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:40:43	FASTHD_MAN	\N	2020#01#0002#	0585_973837480.html	\N	de894b3bc40774e2128dd48c7e62896c24ad26a603f78e6e4050f1c2814e7c992313c7f1eaf0d01f54876beed8a2e46ad1aa31313a4fc90d11fadc02a541671e	8409	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2728	\N	Candidature de MME VION CATHERINE		1206	pdf	auto	2020-01-24 14:09:19.072678	2020-01-24 16:37:28.854025	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0397_137791397.pdf	\N	0a872dc11ab6145e7ac824aa50e432c6fa096a169ec63b787f611a46853dabecd87a4b8173b5e7c3532aa9882edb1c4c39f9fc653e4477364599f833ff2b336a	458088	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2907	\N	Serait-il possible de faire intervenir une personne pour la réparation du couvercle de notre poubelle de déchets ménagers		1204	html	auto	2020-01-28 08:36:02.349377	2020-01-28 18:15:57.842876	\N	\N	\N	<DB8P189MB074748E4CCC51955CEC99AA5930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0583_1613351354.html	\N	d629d14ae81e8d002a666fcffd785fda4885ab626c68225e64592d6e5eea6e79696af9e9c9a88426e8454dc521ed13ba5ab9dd7f03dbf0b7ea57a4f6d945e3ad	5443	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2616	\N	3 exemplaires signés de la convention		1204	pdf	auto	2020-01-23 09:19:09.662854	2020-01-29 15:05:52.18647	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0284_1631764063.pdf	\N	1c81d5249d5afc973c8b5bbf2c4754c395a2db1b969ae58b252c1313b9b5f055e8bde3f2ddda8a5fff1dd503d183d1a5bf8beab6eed70ce2ae72d38e29b982ea	141778	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2511	\N	Demande de subvention 2020 - accompagnement des agriculteurs et autres ruraux en difficulté		1204	pdf	auto	2020-01-22 08:56:02.337777	2020-01-29 15:07:06.446265	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0173_1355579625.pdf	\N	6344c5f0834f6511b668a6f173e6987c1c0a03eb73355d3669096e56942b0c1ef76148129326f9f7c075214776c9758fddf09dc40d65e5a2e8c1d4e369aeafbe	282867	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	JML/XB	{}	\N	\N	\N		\N	\N
2720	\N	recommandation de Jacques MEELICK pour la demande d'emploi de Monsieur Dominique LECLERCQ		1204	pdf	auto	2020-01-24 14:08:05.005975	2020-01-24 17:22:06.655789	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0389_558601286.pdf	\N	c771cfa33987c4e1131d42e295cd8ff13392caf2e82b219878767c766c785dd4028449d4cb8b48f14b1bbe1c0f0a7521dc8a5d1393ab3e3b781680fa087c1dc3	617961	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-31 00:00:00		\N	\N
2715	\N	recommandation d'Olivier GACQUERRE pour la candidature de Lucie CATOUILLART		1204	pdf	auto	2020-01-24 14:05:01.900301	2020-01-24 17:21:50.276228	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0384_354068219.pdf	\N	72615377488b4f513c23916db0219744c4f0f2e007fac0b43cb2e465b17f7443f72a08beeb34cc103627432d7f79ff33a4e9252d17163a52ed12fea9ab8853c8	833229	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	CAB/OG/MPD/JD/DD	{}	\N	\N	2020-01-31 00:00:00	62	\N	\N
2896	\N	TR: Demande depuis le formulaire de contact	\N	1204	html	auto	2020-01-28 08:20:02.186402	2020-01-28 08:20:02.186402	\N	\N	\N	<DB8P189MB07475B42A8244EAE9F88DE1F930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:21:02	FASTHD_MAN	\N	2020#01#0002#	0572_382441055.html	\N	52ff14daf5c6c6f09cbacd639fe364d41b3aa1d98a3b17d7a7d11defd8d1c0eeedcee25665d330ba9d236721e98727994f0e8e8616abe30173e88e3e8dc1ff0c	5338	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2506	\N	Report date commission culture		1204	pdf	auto	2020-01-22 08:54:02.606147	2020-01-22 08:54:02.606147	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0168_2060441073.pdf	\N	57b16d2f8693ab79402c52541ce28129a5de670350a507b03986a66888128006e13bea2a626b941b70964604c43fe47959dc32de898e88d6771832e3a264390c	227714	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	ED/GD/CM/PM/AP	{}	\N	\N	\N		\N	\N
2904	\N	TR: Demande depuis le formulaire de contact	\N	1204	html	auto	2020-01-28 08:32:02.485665	2020-01-28 08:32:02.485665	\N	\N	\N	<DB8P189MB07471C3C6CAE9FB4CEEBF838930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:32:46	FASTHD_MAN	\N	2020#01#0002#	0580_153749780.html	\N	1c15b8dd69c666fa1620bd1c2cd781b5c556f6246dd6f0bbc4605fde859f77b485a90ae6cd466554ffe75219aaaa66cabb27b085068af0901310801a587d81e0	5569	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2723	\N	Je tiens à vous informer que je ne pourrai pas assister à la réunion du CHSCT le: MARDI 28.01.2020 à 14H30		1204	pdf	auto	2020-01-24 14:08:23.595415	2020-01-28 14:02:39.688842	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0392_262883000.pdf	\N	2b2b1980d5c6ca9f286896096583780d0bc9efe53efb4c66d3fb8d7d48fc922d52c49e9ca971b39e3b6c9d717175b50abefa9726c666afac610a2e474bf8f420	177182	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2507	\N	tarif eau potable		1204	pdf	auto	2020-01-22 08:55:03.351967	2020-01-24 17:26:47.478517	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0169_1701770624.pdf	\N	c93b945fb6696aa18541dd290c0906318a619c16cf37a95d6863fe9446652c3f988b5e6d03e8e47f41d70dace8e25696c62bc0d1795ff8bc8cc3ac25d949026d	368294	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-29 00:00:00		\N	\N
2900	\N	Confirmation de commande N° MD58725 -  16 pages - Artois Comm - Le Mag Février 2020 - marché 19072 lot 2 - cde CO200007		1204	html	auto	2020-01-28 08:28:02.654158	2020-01-28 17:00:26.948083	\N	\N	\N	<DB8P189MB0747DEEB7E91125D07BD11B3930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0576_1822816207.html	\N	5af0b211a8af38092fa88729e0ed8b4180f2e05eadbecd01ee15e8b7d1312f3ddc6ca3b7273438429e269af1d1faa401d41e95a05940added0ece82fab7ea83e	63942	\N	\N	\N	\N	\N	\N	END	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Marion BLANQUART <marion.blanquart@bethunebruay.fr>	\N	\N	\N		res_letterbox	AJCO	florence.delory@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1056	\N	AVIS D APPEL DE COTISATION SANTE		1204	pdf	auto	2019-12-20 16:00:38.830283	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0726_1786083949.pdf	\N	dfd748bd00a75d11906d0b370d5d890df6f4c68a409366c4048c270cac0012c22c0e817c40b29617e4a7d097a2accc70ab41f79efe8eded82261c0cea3e1c43e	8351577	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2631	\N	Prélèvement N° 00239531		1204	pdf	auto	2020-01-23 14:38:03.369784	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0299_1742514949.pdf	\N	065afdb7cdba77002e15c1cb50eed7618b1455ba6d6de7e5543f18c04c959401481bd4867869aa7d4b11e185fbc3b6ac08ba405ed5ca8154f4b335a39fa7b6fc	348101	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2716	\N	Droit de priorité à Divion,rue des Frères Caron,une parcelle cadastrée section AK n°84		1204	pdf	auto	2020-01-24 14:06:05.449187	2020-01-24 16:46:04.200959	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0385_36830711.pdf	\N	e3dbb712426e0a47ce43b157e8e17fbba2ff05e46cb35421037668ba49571a3c25438e00b880cd74abf120c8464e230e4f2caa8f2bb360b0a24013c879b2155e	705194	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 268 6742 1	res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2724	\N	attestation de suivi de MR LAMIAUX Sylvain		1204	pdf	auto	2020-01-24 14:08:23.744054	2020-01-28 17:16:47.633681	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0393_1315998130.pdf	\N	686aea5e5ca1268da96d97c1635a1076ac6973f8b78a127a6526a79e45fff7944910cbd1d1cc43341674946ae17643c51fa3974df69a4140f2a3e181c5cc2e2e	411564	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2897	\N	TR: Candidature spontanée	\N	1204	html	auto	2020-01-28 08:21:01.903372	2020-01-28 08:21:01.903372	\N	\N	\N	<DB8P189MB074708ABA82CC45506CB5BBC930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:22:09	FASTHD_MAN	\N	2020#01#0002#	0573_1870287310.html	\N	a04403ac32a74cb150a64b79a3faef8d67ba9268a078b8f8784ac8989b831c60c02ec7b8d145cdccd3cef7a9fde606438b0731dccfc3c7d626b7ab2b93f2c7c9	3671	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2646	\N	attestation de suivi DE MR DUQUESNE Bernard		1204	pdf	auto	2020-01-23 14:45:02.263613	2020-01-28 17:03:19.560161	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0314_1072515337.pdf	\N	b503d30568af812f6bed256c7e2ff9e5ce26c067ed9ab92e730db8c1621c7ea8cd6f8c809b3f7526dbe327c5d8418775de8e100526b23378134b30bc2be59309	319848	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2508	\N	formulaires d'indemnisation des déplacements pour l'année 2020		1204	pdf	auto	2020-01-22 08:55:03.522764	2020-01-22 08:55:03.522764	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0170_1092154602.pdf	\N	99f80d0d45dd10e97313aea362765131d1ba9e2ea7ecb004b604dc9a2f9a82a2004b8b045b985e6b3f1024eb6954326ee39adfc0233690efb6ed2b3ab6f81853	1299443	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2617	\N	Marché à procédure adaptée ouverte-Articles L.2123-1et R.2123-11°du code de la Commande Publique		1204	pdf	auto	2020-01-23 14:20:06.63525	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0285_525311175.pdf	\N	4b34c7484dcc67b43bf86c4a12db82f2cdc21e6e7b4b7f8a07fe1ee6de36866233028b5b59c54be4985d144f39ec26b5449aea27980567376311dd3f4a2d02d8	239185	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2718	\N	Attestation sur l’emploi de travailleurs handicapés		1204	pdf	auto	2020-01-24 14:07:06.511335	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0387_1451451156.pdf	\N	4c6940da00ef8e4f16bdbdbd24f61693ffd44cf4df68d4e2a76677f81f8d918dbc30551e2e2d18e8f78730661078852ff723771d68c9fb35cf15d2448b69d5c4	204666	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1132	\N	\N	\N	1204	pdf	auto	2019-12-24 08:49:03.188589	2019-12-24 08:49:03.188589	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0804_500173833.pdf	\N	cc8de34376384bfcf0c020b78d4ed30ab3f61d83e5266698e9f2460f49a1661b58e496c07badb3ccca97f273e75598db711816255d58c40d7ea14a279c355642	529771	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1255	\N	Commune de MARLES LES MINES, Section AO numéros 11-14-15 et 22-Section AN numéro 93 Commune de AUCHEL, Section AH numéros 12 à 14-126-140-141p-143-Section AM numéros 1402-1539-Section Al numéros 184-185 Commune de LOZINGHEM, section C numéros 105-107 Propriété de la Communauté d'Agglomération Béthune-BruayArtois Lys Romane		1204	pdf	auto	2019-12-26 12:10:04.065795	2020-01-08 15:14:58.071667	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0927_1194561038.pdf	\N	4755dbf89c0604e7124e03166682b986946620b5379b661f31be83e209969377e1ee0a3227cbadc7fce538d0a565750911ae59189b19cc7ecaca546dc2460935	1009783	\N	\N	\N	\N	\N	\N	NEW	ENPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.henocq@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
456	\N	CLIENT  : GENERALI OBDA REF CLIENT : 38522243 ASSURE : M. MICHEL THIBAUT CONTRAT n° 000AL864757 AFFAIRE THIBAUT MICHEL LIEU SINISTRE : CHEZ M. THIBAUT, 17 RUE ALEXANDRE DUFLOS, 62131 VERQUIN SINITSRE : DR CONTRADICTOIRE SURVENU LE 16/10/2019		1204	pdf	auto	2019-12-12 11:37:04.119355	2019-12-19 10:21:52.657396	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0105_654189581.pdf	\N	d7a33945f5ec88908f81d0a8791f131ceb174beeb65eb493976c8d9247ae9c6a52b77c789a6009848628e9d6caec4584afce9a29e9c45777cc138b52ebc872f3	681581	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 176 590 9555 4	res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2618	\N	Aucune nouvelle pour la servitude de passage et notamment la nécessité de se rapprocher de la mairie de Béthune pour pouvoir obtenir un avenant avec le notaire		1204	pdf	auto	2020-01-23 14:20:06.796374	2020-01-24 17:05:52.473502	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0286_1176634498.pdf	\N	2ee8122291ca4fee0037919d761f564de92f7160fdf0a073c4173209fd02f5e42d01094b33033d461dca9da40fd90fdee756a9d28ea0773270fcc67dad2e7280	207007	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	29	2020-01-28 19:27:52.27731	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2509	\N	Recommandation de Jacky LEMOINE pour la demande d'emploi de Melle Elodie BERNAERTS		1204	pdf	auto	2020-01-22 08:55:03.668333	2020-01-22 10:28:15.680824	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0171_2066857956.pdf	\N	e54e49603cfd3009778c7d9fb300f204a402104a0ae93ce96fe7dbac895856be75d436315268358e6689b9686119ece86f2c0a1ca15675b8d4cff70397fd57fe	659359	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	2020-1501-SS/JL	{}	\N	\N	2020-01-29 00:00:00	62	\N	\N
2717	\N	certifie que l'état de santé de l'enfant CARRON Juline nécessite la présence de son père/sa mère à ses coté		1204	pdf	auto	2020-01-24 14:07:06.396478	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0386_1033310437.pdf	\N	b48fa6d1911f2cc3655c9974036f6458436597fcb156c53750d508bde370d8790db5b27bcfa4e7723fed9d6c9bf324d5be8d0280e7dec709a9abc588e9b1e829	103722	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2721	\N	Attestation de MR TANT Alain		1204	pdf	auto	2020-01-24 14:08:23.338951	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0390_609148077.pdf	\N	83cf21bb30b145f053e6c857095bc49e83f1bdf7ae3700e4ef01376992d59fbb7c8f799445e608e813b994ca24176d8e49fe1a3c53541dda4e9fcee758921e6d	304062	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2630	\N	Prélèvement N° 00239534		1204	pdf	auto	2020-01-23 14:38:03.226239	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0298_841708731.pdf	\N	e06d05895df06f157ba947093112604aec0c94c6d829227ea2692fd07914e8d1d47f109ea1de38435da44e4af8aa303971d4ee8bc558d485a946a9b537b8fa35	386471	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1974	\N	Rappel		1204	pdf	auto	2020-01-13 16:01:35.536762	2020-01-14 17:45:51.522422	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0589_995732390.pdf	\N	4ba66d9688660c383ad5c9e15859a13a4761dd060850538a7e4f4defc87814a912d31a4f4e6bc970d8fac0c8168f7422caf7a9e9fba444b906b6ff2ffb77acc2	428327	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1809	\N	Rappel		1204	pdf	auto	2020-01-10 09:03:46.299673	2020-01-10 15:57:52.058786	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0419_870230655.pdf	\N	bb5623e4f16e3daa9469fc46406e725d329cd602c1aae6c467b13fa6a61d33db4419cad578ffeed3d50f28b9134145ae25a7cd21c13a766df99a3f7e41951e47	421838	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
2902	\N	je souhaite obtenir des informations sur la collecte des déchets		1204	html	auto	2020-01-28 08:30:01.908543	2020-01-28 18:19:38.305998	\N	\N	\N	<DB8P189MB0747545631A9E7298118969B930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0578_1644537233.html	\N	7d395cb2d45837b890e1a0656d358e8af063ce40e664021ae258231d1573cb59a628fbc0ab316d8c596e888bd67dc62dd093acc8d39c202c23d401d54d367ff2	8519	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Lucie COULONNIER <lucie.coulonnier@bethunebruay.fr>	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2632	\N	Prélèvement N° 00239496		1204	pdf	auto	2020-01-23 14:39:02.014327	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0300_1057234815.pdf	\N	c9c4758163ba61fd4a5e466ea7f5ff529cdbb3bcdbec424cb5adbb3d29163b784893c2989bbfe5c2a75b82e2b6ea12fd522e4661aeed79f82f0807546dedab62	347899	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2898	\N	Collectivités locales et compétence "gens du voyage" -  Nos prochaines formation		1204	html	auto	2020-01-28 08:23:02.126904	2020-01-28 18:21:44.160637	\N	\N	\N	<DB8P189MB0747DA805C35254FF0E2A691930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0574_266347926.html	\N	e25351e8f86ab45e171611dc7a1256c0ff63d2016ed983630deb094eef070847c3f083b5d0ca118d7c8ccdccd74b6ff6996d99a70cbb08d5a9765521aa27e1f5	7017	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2733	\N	Candidature de MR BULTOT Maxime		1206	pdf	auto	2020-01-24 14:10:32.073331	2020-01-24 16:33:00.803048	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0402_186185247.pdf	\N	9074623473df3ca49aa0d4746290cd25262cb9648144d59265eb275c9600e4271381e1cfc1f0197d1795916b7122eb7137ba8a45237df38c0fa860b546e88cae	284274	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2736	\N	candidature de MR DEBOMY Maxence		1206	pdf	auto	2020-01-24 14:11:12.036169	2020-01-24 16:31:40.050635	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0405_4865141.pdf	\N	637cfcd97042542ad467555c3f225e5cda921abb3176cce0626ea2f6e4d7875fe90404dfe423f5405e1a5f8e3e32c400b919af21afa79d3f528879620da123b3	395612	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2019	\N	\N	\N	1204	pdf	auto	2020-01-14 13:40:32.684694	2020-01-14 13:40:32.684694	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0637_806446526.pdf	\N	6cb5126ab832203a8ea2d9d21dca69d6e84853463eee5db62da5a5d307c8e40d0956a788a24a45fb3ef5aa208eaebc0aa29e9f74f0389cd4eda83480dae9169f	413825	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	99_193742	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2899	\N	Notre Société est mandatée par orange afin d'effectuer une visite d'information avant intervention du pylône sur le site HOUDAIN Château d'eau		1204	html	auto	2020-01-28 08:26:03.111456	2020-01-28 18:21:26.696088	\N	\N	\N	<DB8P189MB074790656AD039E979605695930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0575_828184469.html	\N	765c61513cf8c41b60a089377751663929c1d9cc2cc99c04171e328cdca5cbb71af81132ede3b87fff6646b2f47cfab435eecc493a27a2f826125ec1076922fb	5999	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
521	\N	RELANCE		1204	pdf	auto	2019-12-12 16:05:01.814823	2019-12-16 12:28:03.910301	\N	\N	\N	\N	\N	2019-12-07 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0170_1749268111.pdf	\N	567f54d6f3fb434f2a9388c8fff1f9172e5b2fc2bbb6d6822106acc56dabcd46e40bdb847e37e8952cd3ac1a08696b8f629cf184c08cb73a5ff6bee91ab72e91	385811	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2536	\N	Récépissé de dépôt d’une demande d’autorisation de construire AT.062.119.20.00001		1204	pdf	auto	2020-01-22 11:46:28.464434	2020-01-28 17:35:32.14762	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0201_379965387.pdf	\N	2742544d37c9671ddc8b1a702b7d4ecff74068b13af2636d07a316d56a592289938b8cfcb670ddd1654214fbe59f0e59148acc1dd38d3ffb775af5aa995b0ecb	615670	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2901	\N	TR: [BethuneBruay x Enogrid] Autoconsommation collective	\N	1204	html	auto	2020-01-28 08:28:03.749348	2020-01-28 08:28:03.749348	\N	\N	\N	<DB8P189MB07471D70C534204422E771E0930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:29:01	FASTHD_MAN	\N	2020#01#0002#	0577_1390080962.html	\N	3e34cb80b72702797eaf71989f37edf1ce31cb30c7b7f546dec659dac603752947731fa4eb430b39c351d32021558c77771cf0a7bf69c4c09ea2a73840ab2256	12246	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2524	\N	PV des opérations préalables à la réception EXE4 concernant le chantier«Unité technique d’Isbergues rue Anatole France signé		1204	pdf	auto	2020-01-22 11:43:47.945921	2020-01-23 16:43:52.771025	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0189_1946210812.pdf	\N	61d229e4c0c497226d7bfb3075665dc2cffc4ac92d20e47cd33adb8640c4a1158318a66bc02519f776af55e437ec15c410b957e49654c6b20855cd33adbfbb2f	177513	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 847 29990	res_letterbox	AJCO	agnes.roudaut@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2520	\N	\N	\N	1204	pdf	auto	2020-01-22 11:42:29.506799	2020-01-22 11:42:29.506799	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0185_1364591113.pdf	\N	7f92a7fea597dea7932874ab49699d69e732144a81eef7bba177344e33e202c4384e122755a9ae362e86f44524a2632ab9c269a03873978f6e210ce383aba139	181994	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2513	\N	La semaine dernière j'ai fait une demande de poubelle noire et une poubelle jaune,demande n°616,car les mienne sont brûlées		1204	pdf	auto	2020-01-22 11:41:04.738556	2020-01-22 16:58:04.818668	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0178_374731190.pdf	\N	08986c58ec24c93a8a5a83f0cd6507abc7bf1ceb72ab82ae9edc776a8f26d8b4fd822f6dc81a284415bab7933d684c55a3b4b445a5d839b0d5754e3153bcce5a	92986	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2619	\N	Le 20 octobre 2019,la station d’épuration de BEUVRY a fait l’objet d’un contrôle par les services de Police de l’Eau de la DDTM du Pas-de-Calais		1204	pdf	auto	2020-01-23 14:21:08.346431	2020-01-24 17:04:39.777803	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0287_60928054.pdf	\N	9771ba7174245d326666196857e3db5513162c15bd4dff788510c733b49a21115690dbf4c007268d0c27e76b564184e42a4fe4c5c22090bb60c2d30df5fad22c	728594	\N	\N	\N	\N	\N	\N	END	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2719	\N	proposition de service pour le temple régional		1204	pdf	auto	2020-01-24 14:08:04.843115	2020-01-24 14:42:49.518239	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0388_821183814.pdf	\N	e9df12e0d66e963f4e4d0e19ec25cddafefa8fd2f0747525ca0b5b490000eee54d965716ef5dd3881fb129fe1f871edfb30f5c49db742bdca3a904df7b8be5c9	546114	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-31 00:00:00	62	\N	\N
2905	\N	TR: Arrêté municipal	\N	1204	html	auto	2020-01-28 08:33:02.161253	2020-01-28 08:33:02.161253	\N	\N	\N	<DB8P189MB0747008684B9002CF27C8954930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:33:48	FASTHD_MAN	\N	2020#01#0002#	0581_300911934.html	\N	7af98198888c4deacc9e8e6353b44107f138b1552045a817463946a1b552e0f20074f7c143b1dca13dbc5b9f12407df8c77ec5b76aaff55782179462d0ac7ad0	3833	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2722	\N	Attestation de TANT THOMAS		1204	pdf	auto	2020-01-24 14:08:23.468985	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0391_444592652.pdf	\N	3dd444cb5ba1f4ba82c099f74742af2ad96bc14339d5c4b310aa9095b05a2385a0a4da6d6ed1b6359c7e20fead4a0541dcccbda4ac69341f8372af590775bf0c	302558	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1451	\N	Notification de votre convention d’occupation temporaire Référence NN/n°1022/2019		1204	pdf	auto	2020-01-03 08:38:30.564962	2020-01-03 16:13:16.665705	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0043_1470402142.pdf	\N	ccfd6268ae5e9e1139d98628670837cab84e17d9bcf1b07d3b3ebf8740cd3abb601b60f73c2f59f21b8d079ba29662ad105e02b8206ad5bddb93d2a5bd887a0e	13342497	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sandrine.gamelin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1820	\N	Arrêt de travail de Mme LEROY Christine		1205	pdf	auto	2020-01-10 09:06:06.819743	2020-01-10 15:56:28.065153	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0430_1592564265.pdf	\N	868bbccebbda1e0802286793aae4845588b6679f6ac5e26acb98e9deba66d68080abfae84436010425c24f2a80ea1340b8864bddc165d0fb1e8bc7dcf68d13d8	215785	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
509	\N	COMMUNICATION CODE PERSONNEL		1204	pdf	auto	2019-12-12 16:01:02.753473	2019-12-16 19:07:55.902141	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0158_1176278478.pdf	\N	9ff60caa9d3f972aa2b45210ce35e08b7ed068f80eabdb9a2b28368adb422a5acbdf62d24a8a1018d7808df9a63ffed0910fe11c280dbb40fb4d12d26176dc04	448602	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2529	\N	lettre de relance		1204	pdf	auto	2020-01-22 11:44:24.574118	2020-01-22 16:51:56.386236	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0194_759032798.pdf	\N	de01f0737c11e79de79f001a51e1787f768773b916301c6a5aae4bdd92d8ec6f4da3c33e7693b348f1a41af538186706bcebedbabd3382c5aa2c3f7a9fff9e96	685039	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
517	\N	RAPPEL - DEGREVEMENT DE VOTRE TAXE D AMENAGEMENT		1204	pdf	auto	2019-12-12 16:04:03.643585	2019-12-16 14:31:27.003589	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0166_71549191.pdf	\N	77c190118d1e3435ddd6073715e2eb45c224aa4e6b5fe97a2530a4d2622f8c781b58cee36810bc1e6749fcabae91706cc600ad9ec64e58e380c6f1c7b1032ec2	700159	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	35	\N	\N
2741	\N	Candidature de MR IDZIAK Aymeric		1206	pdf	auto	2020-01-24 14:12:06.575435	2020-01-24 16:29:47.051674	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0410_826482268.pdf	\N	538e5fea7017f0d214cdb76266a321e8923cdca0f29a07b816274066c2842ed2c8d0d2edb1eebf7d4695461efc746594bce795e4f0a739c29228d474c57887de	1621938	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2519	\N	\N	\N	1204	pdf	auto	2020-01-22 11:42:29.372294	2020-01-22 11:42:29.372294	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0184_346448645.pdf	\N	f1cff3bed150a8042d03dfe40571c27d9e75241f6c603241f6474b3efbd9522368bf7f34f06614d81a32058347943c4c53e694a8fa9013eb43cb62d549fb8abf	560473	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2620	\N	\N	\N	1204	pdf	auto	2020-01-23 14:21:08.4822	2020-01-23 14:21:08.4822	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0288_1935377497.pdf	\N	0b1355e90e6e5e24eb32442c650d27de3479c679cf86417a6d8c1adc8d001516aee7d235ccc662b764051cce1cd7b6627ed803bee7fd9afbfa28598dc77f7630	206144	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2903	\N	merci de bien vouloir nous confirmer qu’une poubelle jaune et noir seront bien déposées		1204	html	auto	2020-01-28 08:31:01.843206	2020-01-28 18:16:45.950886	\N	\N	\N	<DB8P189MB0747FD77365135DB45263144930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0579_1378277244.html	\N	347dce3d275d8a1b38d781337d1cd7727b015b20881c95fa7fa4b8f8a8787b8bb32dbad703726e0c13e9630bf2a8600c795b6ce0692567f683299a93484259b5	5399	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
499	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:52:03.901099	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0148_167954020.pdf	\N	0e5b09b4819dc8128b9b5608458c935508fda258af0c5004fb55f16ce66101a0620016937a1351fd1a941f4876c0d3aa0d1021cf61cb89526ae46cde85cf1d7b	354612	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2514	\N	\N	\N	1204	pdf	auto	2020-01-22 11:41:26.771168	2020-01-22 11:41:26.771168	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0179_1420881465.pdf	\N	b5b2c3e7cadb7a9f33001160ff26bdfb67ba4625de95acade562fc79c16b49930d28df3307a81f3e3c834aa8eebb6970c8da494dec224ed8668aa9e3e0516e38	109268	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2526	\N	Certificats de paiement de l'entreprise STAPI		1204	pdf	auto	2020-01-22 11:43:48.191023	2020-01-22 16:53:07.764503	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0191_1446708025.pdf	\N	1320af1fda0806a5c776d32b82034ba2d208815b4291b7423ba25d206984ce96693062f4038d5e3faa79415bc42dcf49dbec8d3a18748ed8d8efe5a9ede0e2c9	390774	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
1741	\N	Prelevement N° 00239113		1204	pdf	auto	2020-01-09 14:39:11.41843	2020-01-09 17:12:06.064716	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0349_1007588245.pdf	\N	4338113ffab54bc48299f18613da9d28502e9fc02cbb18bdd4ad120092c48a0b22d207cd7d9c8036a4bebc43585607dcf092ec11ea3618ab498844c33df52646	296006	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2725	\N	AVIS D’APPEL DE COTISATIONS SANTE		1204	pdf	auto	2020-01-24 14:08:23.881811	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0394_1821782868.pdf	\N	023912af2d12b0ed4da11756c42101e9d497c534f6ff415891aade829612b797904eca4686966c428835b155a4dd88802594de08236ee96ad5deb537cf6bbf72	677100	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2738	\N	Arrêt de travail de MR ZALEWSKI Vincent		1205	pdf	auto	2020-01-24 14:12:02.658989	2020-01-29 09:49:15.289118	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0407_2101971095.pdf	\N	8418446e326a2cd1e82c00578127150ead9ee1e9745a0035eae5901851adfd671f2d76ebf1694c82e549552cdb700cab6f76e3ab93e6a9bdf493adfe5b23144c	272080	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2908	\N	TR: Demande depuis le formulaire de contact	\N	1204	html	auto	2020-01-28 08:38:02.391841	2020-01-28 08:38:02.391841	\N	\N	\N	<DB8P189MB0747B7B62F600B5EC4886F56930A0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-28 08:38:56	FASTHD_MAN	\N	2020#01#0002#	0584_254249432.html	\N	e06155c02df68a48f99fe6af78f33e3ddfcdb0dce491e63550fc021f138c0659ea920ac6749e417c9283c68df2ab202cca2dd84af7c9f0552468e475b6463372	8562	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2621	\N	ACCORD CADRE 15106 DE MAITRISE D'ŒUVRE POUR LA CRÉATION DE PLUSIEURS ZEC MARCHE SUBSEQUENT		1204	pdf	auto	2020-01-23 14:21:08.601858	2020-01-24 17:04:39.777803	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0289_1259712228.pdf	\N	33d159e9229a886dfe15881a2e5b35c6323c53d70fd71e34ae2a741c332648f804e97b767db542c78fdb8b9c8d7a41d5b884c80ae8879c6294c80275d72f60e8	168882	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 158 016 6257 9	res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
551	\N	CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-13 13:01:15.962627	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0202_966320771.pdf	\N	f4265888d5c5f1f0624dc58ae069fb72d31122df2db2978f1b19776f27d36a2ff2bad5791a40bd8f0ca08711c61b5f52cc49eba21d4194952b725eb03394456c	1317984	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2643	\N	Demande d’exemplaire unique Affaire n°19003-Lot 1,Lot 2,Lot 6		1204	pdf	auto	2020-01-23 14:44:02.927439	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0311_458645751.pdf	\N	ab969538fb13b312e1f5f6c26ae6226a9ee3a0394d650d62f680fc92624f60bcb50813dca71d08881918ded2b68aae032a08cb3cc5c07c604f11681f7df2087f	283749	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2525	\N	Marché 19021-Assistance maintenance de l'application informatisée de gestion du service public d'assainissement		1204	pdf	auto	2020-01-22 11:43:48.068718	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0190_2067429245.pdf	\N	c92961f7d563aabedc27d747c6167be319b6c0ccbfec90a77058f13be35ab0c2d1a4be3ffbfe1cf1753fed22ff6ff9af619de21f0b52d85d942f60d214e358e5	178501	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1a 162 704 4292 1	res_letterbox	AJCO	romain.richard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2726	\N	Certificat médicale de Melle Planque Juliette  		1204	pdf	auto	2020-01-24 14:08:24.000706	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0395_1923201188.pdf	\N	23dc4e0d99c3b5dd34da59c31df57c47ee39e6dc5f3faa8766d9af2b8d0bd31aeb4a7352189e2b50c39913884b854be5b39cf00f19b99943cad4c7affe5c7392	200292	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2625	\N	Prélèvement N° 00239510		1204	pdf	auto	2020-01-23 14:36:09.56097	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0293_1471607781.pdf	\N	65a6d00ef11ba984534946e3f518c38fb71ce4ef1f9e979ec85f7444be275949dca982a69c424ddbe874cff4080dbcfb70e5bef5181438d24c11b69fb7669bbc	365467	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2742	\N	Arrêt de travail pour MR COPIN Franck		1205	pdf	auto	2020-01-24 14:13:02.648249	2020-01-29 09:47:34.961024	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0411_1316280762.pdf	\N	d8ac2edbaa201d8a99c781ac1403e1b138c041746a4d0361ab197904bd668dfd8e7d780a4e3462947b843fb3041cdd5327cd3bac3c03ee80614fb9a950e26214	252948	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2639	\N	suspension de paiement		1204	pdf	auto	2020-01-23 14:42:03.541802	2020-01-24 17:02:02.214906	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0307_1305959784.pdf	\N	6ce78f5b645410746fc4d5aa4a73ac6c7913181da4bbf540a2ec42838a8cca506621cb01a18b385b85c29e1c42010806a9f3b72f097a5774c5b3620c8e3a2305	335144	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2539	\N	\N	\N	1204	pdf	auto	2020-01-22 11:48:32.123352	2020-01-22 11:48:32.123352	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0204_1759995566.pdf	\N	14088422dc72bed85ebc95dbe399abbb5739be35023dbce8436dbfba2acae0ec2bf0b606497be63c390d4889db26e0aa2ad2fedc61402f35244111877825c29f	1028738	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2546	\N	\N	\N	1204	pdf	auto	2020-01-22 11:50:22.318829	2020-01-22 11:50:22.318829	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0211_759723131.pdf	\N	0383dbdcec8dc340b315b3c1b796d76575c52074099e2e4a7e41fe2ccc6adbb2c5b938186ddb945ab41335ee0fc936e9999299fd8a9b3494440b43c3c8784bfc	703772	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2882	\N	Mon conteneur de déchets ménager s’est cassé,pourriez vous m’en procurer un nouveau un 240litres.		1204	pdf	auto	2020-01-27 17:04:06.019228	2020-01-28 18:26:27.240829	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0558_647676284.pdf	\N	575f5559fbcb4b88f7178cb4f940aa2c458ce0156ad6604937cd796ccd437e64b41d3864c61c01c15303772192bb294a97d8c6542cb14b7c87801074605d9122	142751	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2515	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 0625161900039		1204	pdf	auto	2020-01-22 11:41:26.894422	2020-01-28 17:35:50.928767	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0180_182031566.pdf	\N	373d6fed80eba7d182109c1551fab9c773cae565a4189be8a1c9b0625c0977a74fe95fff3c88d36b48d5ba6869214dce0047e3fcffbb7014658b1cc38d2058e7	200942	\N	\N	\N	\N	\N	\N	NEW	DGAA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maryvonne.lengagne@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2730	\N	Candidature de MME TACHEL Thérèse 		1206	pdf	auto	2020-01-24 14:10:31.660366	2020-01-24 16:35:10.374801	\N	\N	\N	\N	\N	2020-01-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0399_286916987.pdf	\N	7e8a7f8744397370e133a5f485fc620c53d3e5c7960502006ec3a41da3514ad325ea1ac64b6ea405e0c13d9cb1520c0c70ceb8b56b11c0491984be3bddde1972	444617	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1436	\N	PC 0623281900002		1204	pdf	auto	2020-01-02 17:19:07.805351	2020-01-07 09:25:21.474934	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0026_1277564574.pdf	\N	522f7a881cbce0e1173f48c94b1ba48a229a1f8d3ea9af529f988eb891101b840546d6970e128230afa09de33fd1575d32867fb523a2a17ab8021f33872bdbe1	212739	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2622	\N	Récépissé de dict N° 2020011607112D		1204	pdf	auto	2020-01-23 14:22:09.290069	2020-01-24 17:04:39.777803	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0290_1402125629.pdf	\N	edf4f0d161496f970f9b755839803657b14ba029be62f28656502977b2285b8b4fe6dc2130d3a4db5f7131dc50b0409672bf21d87cffea7249fbad1e54aca488	1818356	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2031	\N	Attestation de Mr WAREMBOURG Stéphane		1204	pdf	auto	2020-01-14 13:41:40.040699	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0649_964999025.pdf	\N	8d4ec029a0a67322cf42777893f77809409cf3e833481539e6088f8fd24cdec22823601809412886f087b1fdf21000ee52e004e4f652990936210d5ad28190e2	108489	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2737	\N	Candidature de MME LEROY Marine		1206	pdf	auto	2020-01-24 14:11:12.170491	2020-01-24 16:30:50.678797	\N	\N	\N	\N	\N	2020-01-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0406_746547507.pdf	\N	c42128df4ea5e06c53e97c2df0914a9cd2864ac520c182556969c62f9096d4a55975c0a97064e3280f5893a4fceaf9684848cbca3e05cf10f9bb32d51004f1fd	343840	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2516	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC06204991900004		1204	pdf	auto	2020-01-22 11:41:27.016499	2020-01-28 17:35:50.928767	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0181_1387835657.pdf	\N	00df3a823c91ae66775add92d74e23ff9951c96117d72829ad664e4ca85a46d12314c8ec19a7aa72112e500d0c41d8e22b95068a4976a50d59fd108f7d574ea1	206137	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2910	\N	1exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception		1204	pdf	auto	2020-01-28 11:18:02.744563	2020-01-28 18:15:33.958338	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0586_2008287852.pdf	\N	86a85ce2494645b308bbc9809e9284a1056fca5826f2f5afdfba3fb502200393938c7eca11382b4d362c27d6fa42344b69202c08845e20b48df244e806192c4c	204417	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	563	2020-01-29 09:16:03.49132	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2534	\N	\N	\N	1204	pdf	auto	2020-01-22 11:45:17.043598	2020-01-22 11:45:17.043598	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0199_1769480568.pdf	\N	294a4d59765f05f155da2b2f6d7d5b58473e33eadb0e87dd8e7f1afc38d685d172b81c14b59133121d61e559455da090fa4cabcda12b6d764dd128d42fb010d7	200125	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2729	\N	candidature de MME MERLIN Audrey		1206	pdf	auto	2020-01-24 14:09:19.212878	2020-01-24 16:36:19.176188	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0398_790337721.pdf	\N	75e2fe7ccd98ebb481417a8ac33ffc5f0cb88438c9e74b0869ef3077e1fe3f22b4a0d2401195d02ced0f9ca039795138beec029de22e9605b486e2eac3847834	477137	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2727	\N	enquête de satisfaction		1204	pdf	auto	2020-01-24 14:09:04.612776	2020-01-24 14:37:17.99975	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0396_167063653.pdf	\N	3c019f4e42e2fc22bfc67332b3c5a7230743b39568618acb47db07b3c0f3ea4fff5dce13be025eee98925f56d25b92e949dec351be3eae8d3ef077502136f270	407512	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	14	2020-01-28 17:34:14.239051	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-31 00:00:00		\N	\N
586	\N	DEMANDE D AVIS OU D ACCORD CONCERNANT UN PERMIS DE CONSTRUIRE PC 062.269.19.O.0005		1204	pdf	auto	2019-12-16 14:01:26.190515	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0239_4556438.pdf	\N	62ac800d119f1b5daa246cb8098d8ec625743f32a91ef4542aef80a70358cca02697401843b29ec1500bd509a5a17bbaffe5faabf85210047ee36d6ed7796c9c	13032398	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2538	\N	\N	\N	1204	pdf	auto	2020-01-22 11:48:31.941856	2020-01-22 11:48:31.941856	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0203_45065478.pdf	\N	eb0fb288ce602726f377968b0d9ed86e3a169f60d14589bc67bd44f9b98bced79aaac524529aff72441d0ec5d94b755d606cca9fe74e585c71de0784f1853a81	3806612	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2537	\N	\N	\N	1204	pdf	auto	2020-01-22 11:46:28.601623	2020-01-22 11:46:28.601623	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0202_970686983.pdf	\N	9b469e97f84e74b75bb5f34c7137c84fdcbdac27121e8a88f05024b1f81f4cb45d708eb0cb8919782dd519671564fd7ebd00e683d068d32c20799cff1201d0bf	182199	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2623	\N	Prélèvement N° 00239513		1204	pdf	auto	2020-01-23 14:35:09.066366	2020-01-24 17:04:39.777803	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0291_314562974.pdf	\N	0b7f3934c181af87b8d462891fe77314ac40f9deeac25b8b775225c34726c2ff23141bb8b4806a0243aa536738a28ee947c4ae73436771f6d63038f2dff88f3c	373852	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2517	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC0625161900044		1204	pdf	auto	2020-01-22 11:41:27.160933	2020-01-28 17:35:32.14762	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0182_1488707347.pdf	\N	1299df6252ae87150395f80911efd0b378ae893078dfd80d68f024789f450eb594efac06490488e767e433affcab674c72a0ac599b115170cb0ce222d6ebe9be	206360	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1872	\N	Arrêt de travail de Mr DAVION Yoann		1205	pdf	auto	2020-01-10 15:45:02.651327	2020-01-14 18:08:21.761902	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0482_390958789.pdf	\N	ca682626702cde8987d154f4a241ad07ad7ecad5f512efed0a04e4476a688b173a8f6df6a55138f114a94761e09420bf16cc20cf2d22cd7b19433f2fb82e4fd7	210332	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
399	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:32:02.363035	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0048_649036324.pdf	\N	5371f57d35257295d97b00ed2c8e0bf23b561f9401e50bf2eb2c0b77b86998e90a19446fed5d58fa04e4b4ecc782b190c005fad4e6c2e49b53ab7abe2b3827c6	890333	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2731	\N	Demande d'emploi saisonnier pour MR LEROY Valentin		1206	pdf	auto	2020-01-24 14:10:31.819379	2020-01-24 16:34:15.0711	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0400_408745119.pdf	\N	e3e5b8be6a1f73abb86cec1b42284a760bef209be1b667dc1b8888e758360a94011845c7dc8e1b22b6bfa89f4ca46fcbfb1f5989c84634cc73750d12d4b3422e	525178	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2740	\N	Arrêt de travail de MR DEHON Sébastien		1205	pdf	auto	2020-01-24 14:12:02.903667	2020-01-29 09:48:22.810626	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0409_8525663.pdf	\N	07cbe7badb35ce050f193cf2816a89086950901c53a810de5ff8689a805108c7f1274a4c463039e878a66d9f380b3c65cfe5c74061818fd043bd0c58a5f8edd6	173260	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2911	\N	1exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception		1204	pdf	auto	2020-01-28 11:18:02.85968	2020-01-28 18:15:33.958338	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0587_731384836.pdf	\N	f3074e36d686f6dff11dcbccf671b0c5da71c31f0508fbf76033452dbc683a7d64623ae453950fe3b30254c8ceaaba53099864fbeb75b04502b722ab99b33934	205502	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2633	\N	Budget primitif 2020		1204	pdf	auto	2020-01-23 14:40:02.336932	2020-01-29 10:34:29.236284	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0301_1873325534.pdf	\N	b25d73e6abfa416057057b059bbc0aaf36801c15b469623bfd48027d3166e554ce4e82bb84ab098b53cc4e681dc66a01aa8ca10aa1c85322ce851c4b147788a5	347732	\N	\N	\N	\N	\N	\N	END	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 177 711 0272 7	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
603	\N	RECEPISSE DE DT/DICT CONJOINTE		1204	pdf	auto	2019-12-16 15:06:42.303063	2019-12-16 18:59:15.94676	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0256_610270422.pdf	\N	54b464efc167daa942adf440332e2eec6d5a7592fb10e2adc2b9a9a7b300b1259ae32311c6b2e5e02d22c314a0e3d7fe667325cd08701a67718a9cc944c67d79	6844058	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2532	\N	ACMT022 CORRECTION DE DOMICILIATION BANCAIRE		1204	pdf	auto	2020-01-22 11:45:16.810399	2020-01-22 16:51:56.386236	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0197_801196124.pdf	\N	55aa184c315fa9c3dd03160958a101de4a8b8146cd2935d63ac53fee78fadab05a2b5e9ce93df71f424d082efbdd080cd91b38b404a3bef087e4aa850f7432b5	481556	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2636	\N	suspension de paiement		1204	pdf	auto	2020-01-23 14:41:06.211516	2020-01-24 17:02:02.214906	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0304_758569633.pdf	\N	d2be1437da546983ef8727e2bb4f738107f026e46d5e8a6ac896f3c4cea5202d155ac7009283102de2c300eecd90e4b1ae82c023810a6b0c80ada3265d67f108	132198	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2914	\N	Retour de conventions signées - opération CABBALR Savoir vert 2020/2021		1204	pdf	auto	2020-01-28 14:20:02.127724	2020-01-29 15:07:06.446265	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0597_321397057.pdf	\N	ffe8769b1c71f83a66aa36eb273abdc4c935cf3c8f3b859d68a2bea4208a600c7fa8a4f22535378955101d9f2dd5a0e4e76ad7e74cc4b2044a81aa602c47c592	1293717	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2734	\N	Arrêt de travail de MR GOYEZ Sébastien		1205	pdf	auto	2020-01-24 14:11:01.766944	2020-01-29 09:49:28.006166	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0403_485403269.pdf	\N	d7ad657a64a84db0a0215798529050ac7df226a00f52762cba036f5916bfc17123c80abe84434f6c569f1f1e3a7850fdf8f2624e22e87846d265c66beaf850a8	268926	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2518	\N	je prends acte que les propriétaires respectif sont bien déposé une demande d’autorisation dont vous avez accusé réception. 398,rue du Faubourg d’Arras à Béthune;-22,rue Sébastopol à Lillers ;-45,rue d’Ham à Lillers.		1204	pdf	auto	2020-01-22 11:42:29.225667	2020-01-28 17:35:32.14762	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0183_1825892965.pdf	\N	cf7199cd1951376d9618bb2a60eefd4bf0483338e0a327f0174697716f0c996ee540b4e2464ccbba8556a184f23b9537e207b066a75baf936d4f71bb8d3d7763	851769	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
418	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:52:03.49189	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0067_1939098395.pdf	\N	caf2e164d9a399fa59b4a6e0ed98cf2a6f0ad453fbce5d5a42ece61b44f210c1f741efcfe4dccb9f5bf6fc911e08190ccea29a765f20ee332db1b4a95f801bb0	347021	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1669	\N	Rejet d'une ligne de titre N° 108/1		1204	pdf	auto	2020-01-08 14:50:19.146482	2020-01-08 15:49:56.275522	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0270_414492654.pdf	\N	290ca9c02688f566def4cfe05f4058571e7e8122fd6bbbecdd1ee744f06c17ef7fa688add3507d7e8197372a4a77c9f57396db577edd556aa33183b593f53c74	134732	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2732	\N	demande d'emploi saisonnier de MR BULTOT Maxime		1206	pdf	auto	2020-01-24 14:10:31.956074	2020-01-24 16:33:42.252642	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0401_1670102518.pdf	\N	a74771f948e9f0893f36bd42c8a58f3b7e2ac73a59b51878a07115b3029775c192af85229354f9661bc5f2279cf1813fa05fdfa256ba972b485399864b080097	462596	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2624	\N	Prélèvement N° 00239519		1204	pdf	auto	2020-01-23 14:35:09.210239	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0292_562050971.pdf	\N	7ed3482bda665274b5a40b2a3527306604d22c56762d62567c7190495a42cbf42832f7a51158732c23fd5a49df82a09b1f25a0c66ca1c73dde8b34f507966b2f	276752	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2912	\N	projet du parc éolien du Moulinet (Ligny-Westrehem)		1204	pdf	auto	2020-01-28 14:12:02.568259	2020-01-28 14:12:02.568259	\N	\N	\N	\N	\N	2020-01-25 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0589_1209178157.pdf	\N	ebeced7b785f12a8bdbbf6add026a46f75b6ad77f83e7faf903b0a645e3dc3f7a3d476f7727c7f74fd8ee918ef53320f9b9ac941f261ccc49b5a6262721a73e8	1920438	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
684	\N	Collecte sélective		1204	pdf	auto	2019-12-17 10:27:02.764591	2019-12-17 10:27:02.764591	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0338_1518929113.pdf	\N	bf7e9e9a3021b91febf8941d2c3dd55b080a598b2dc050cb2f3cba7375542e192e38e6e2467f31f158af26345c48f5ec65775ceb737b2c8855d564f9ad1a1bf8	603949	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2635	\N	Avis d’échéance:prêt N°110631C		1204	pdf	auto	2020-01-23 14:41:06.084524	2020-01-24 17:02:22.38705	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0303_1321940701.pdf	\N	b947e0c8e30282d1753fb5288e44ac65658ba7ca539d12281ea63d6f27c8458699cf0db4b6967b0aa319791b41536656e59547f4c2d2ce01f339420314f9cb07	453751	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
2533	\N	\N	\N	1204	pdf	auto	2020-01-22 11:45:16.922374	2020-01-22 11:45:16.922374	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0198_1654139589.pdf	\N	dfd75031aed0fed7c711ff2d28a81b89594cc4342a5ec528467da226268c4c6df84dd7e958d42e9b65e334f5f5f87aaaaff7ddb9d0264ac840959696446fc171	202796	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2521	\N	\N	\N	1204	pdf	auto	2020-01-22 11:43:05.504286	2020-01-22 11:43:05.504286	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0186_1904669448.pdf	\N	f74ec5d03798669fa79c85c10635188f64528ca56e90355ec3818820ad5ccc3e966d9fe7c62f61f56eedcd19cd420ffba9a18305a6dc7925da9782b94853c1fc	136144	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1671	\N	Suspension de paiement		1204	pdf	auto	2020-01-08 14:50:19.374978	2020-01-08 16:03:52.223929	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0272_1124418609.pdf	\N	e56215702fb7db22ef8da7fa56fe9cf367e2c0bf982c9e9a4071bd7403c4eeedb5c77b501cd8239c522031d0a6dda8dfe28b08ee791d8794cf10af7f12369dfe	137643	\N	\N	\N	\N	\N	\N	COU	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2528	\N	relance pour impayé		1204	pdf	auto	2020-01-22 11:44:24.409205	2020-01-22 16:51:56.386236	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0193_1000165121.pdf	\N	fc58d04e0a51c71e1d2d6a0adfae704acdd66a367890de4366a6cc415380bf5735d5cd83949f4462fe3cdf85fe9710836f27926c879d691f535d5851c509ca62	730433	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2735	\N	Candidature de MR DEMARTHE Julien		1206	pdf	auto	2020-01-24 14:11:11.895526	2020-01-24 16:32:20.280148	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0404_2025216752.pdf	\N	6a040bcf386b749c6ca2c12cd2dd42e4ad2ed91059fe4176cdbb381444e9efbcddd3162cd3ce2253b11180572dbb0c90ffc71b49524999c68aa652d483de337f	402761	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2641	\N	Remise de chèque		1204	pdf	auto	2020-01-23 14:43:02.735928	2020-01-24 17:01:44.163291	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0309_1121892085.pdf	\N	84af89d006167ae4fc63e4355225935eca025aa3bd702d610c6bc45fad67c963b1559329bcabcdf25d652f21188801bf59c2e179fe51dcc2e2567d72fd65d44f	347505	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2626	\N	Prélèvement N° 00234715		1204	pdf	auto	2020-01-23 14:36:09.789759	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0294_1242321003.pdf	\N	c30623bc4673d1aeb10c81d47e35761ee4391d271a7d1dd7065e67679174e8774e37f2b96165fd09ec90361653b4fa8ffdda2b1e3a62bc89288d6cb096a256bd	1147418	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2547	\N	\N	\N	1204	pdf	auto	2020-01-22 11:51:04.211281	2020-01-22 11:51:04.211281	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0212_2010690770.pdf	\N	59be097fc6fcc4ccd11ecb0834a8716b924042ae7fb7234ccbded2e0d98a8a7d8e41b0366336eaee692df7e6726c634548457061df06d454fd59b1bb7f5720b5	497573	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2913	\N	problème chaudière		1204	pdf	auto	2020-01-28 14:19:02.378599	2020-01-28 14:19:02.378599	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0596_57119845.pdf	\N	4d99445b4c9d582128426043667d0180003883ee8ebb14e27608b7e29add465e0f1286ebc63754a93ed29d15b83666de63a6215e7e5c88309177c9d1142ea1e9	460748	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	86	2020-01-29 15:26:34.622733	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2629	\N	Prélèvement N° 00239509		1204	pdf	auto	2020-01-23 14:38:03.073133	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0297_892980951.pdf	\N	776725b8270be1bbb1e801bb8b0505f2ed8b08274aea3290298967da6f0bd5f4d3d176b9355818033a1e30f05a11c29a769ebc354d2d78d19f7c86b1d81167df	427547	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2644	\N	attestons que l’ensemble des agents listés ci-dessous ont quittés leurs fonctions le 31 décembre 2019		1204	pdf	auto	2020-01-23 14:44:03.041952	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0312_980399915.pdf	\N	7bfc74768658081e890dc03cfed37438976babab3f6264f89c10c2d9ce83d0456a580800cd0cae4051a88660c63abe2f55450566263e609190f3ca228e20e227	198849	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
685	\N	Trail Tout Terrain Auchel 6ème Edition		1204	pdf	auto	2019-12-17 10:27:02.907765	2019-12-17 10:27:02.907765	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0339_1487002349.pdf	\N	7f7c4016ada23c2268fb42d75764d240583aac1b1f00c0310aba03973f63010f21b97ee06553b1d9b195fcc40e012f881f08fa401974f11985217ab7607ce371	1173812	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	PB/MV/MR/12-19	{}	\N	\N	\N		\N	\N
472	\N	MISE EN DEMEURE		1204	pdf	auto	2019-12-12 11:45:02.581562	2019-12-18 21:02:31.199059	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0121_426524363.pdf	\N	bb1b2b545adde8be770869797e96ee1049779311e0ce6040c89fd4cc249b559cad1bbb090162437c439ee9566e92bcba946b0daeb879d1e6f84026593353aea7	296998	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 139 968 6519 5	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2535	\N	\N	\N	1204	pdf	auto	2020-01-22 11:46:28.317782	2020-01-22 11:46:28.317782	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0200_1125842689.pdf	\N	03b131439346a1dcaa21d4393766980a5badd76b49af97bbfa52868e97d3be195141d7670d933a028f273140a9b5ac646d6b0ee07b8f486022f2466c671cf7be	847445	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2540	\N	\N	\N	1204	pdf	auto	2020-01-22 11:48:32.265455	2020-01-22 11:48:32.265455	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0205_1962578447.pdf	\N	0d74f54250e5abf572af51349806c398c339ddc8706f77ed9f06bcf481144f4b3005def17e5aded0b99f434ba50ebc86b39bea0900b83358fd585fd4ed1cdec7	175010	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2627	\N	Prélèvement N° 00239529		1204	pdf	auto	2020-01-23 14:36:09.909489	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0295_987531803.pdf	\N	28c1ca129ae61ebb9501e07a7defa6fda37383446599236f506e9cf5705ba4731bd0d91bc86d3cff609f96c85d7b2bab40fecd4f4d3a7da80eeab2e65bbdfbbf	270960	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2645	\N	Documents en attente Contrat 0AAL87DS		1204	pdf	auto	2020-01-23 14:45:02.128912	2020-01-29 12:10:38.878586	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0313_2134570461.pdf	\N	c005b7352f459e7f29a273a22bc4117e4748baee61b65b5bd738cd87e47a5e0177437236a896b524869d5123819480836628d92c09a559c7e2cd607b8e8a5062	157100	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
2531	\N	\N	\N	1204	pdf	auto	2020-01-22 11:44:24.839422	2020-01-22 11:44:24.839422	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0196_223664253.pdf	\N	4fc111338a2b9887907e6b7cac8305d6ab01e65ed19128b37824a9dd86aad6a948610d6a0d8f1831d93383ee56ff76fb3ebad789e813dcb0a0c4f5405128ee79	199703	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2739	\N	Arrêt de travail de MR BOUQUE Jacky		1205	pdf	auto	2020-01-24 14:12:02.788884	2020-01-29 09:48:00.804734	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0408_411898230.pdf	\N	b6483f76887752aab63945e300f6e071bf8aee96a2123ee9f7f306862fc530b682ff2b1a0f82dc8c4352fa6adc5ac165526fabf5fd324764cea7ab1ac7e08162	349447	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
124	\N	\N	\N	108	pdf	auto	2019-11-25 11:12:03.187464	2019-11-25 11:12:03.187464	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0033_569191693.pdf	\N	2c332472634c01b48251ad7d7d0f221a6fe50b0755b26cfe036fa53e064a5673229372e4baf4993a4410bd4a76e05dbe2a99a8d5b4fde622a1250513be666256	72009	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2522	\N	Diagnostic de performance énergétique (DPE) de Mr DELPIERRE Harold		1204	pdf	auto	2020-01-22 11:43:47.647785	2020-01-28 17:35:32.14762	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0187_2018987257.pdf	\N	3b1808a3c082680a9e9ab3aa90411f9121a327d3baa118bb38a3e2b5669b907eafc585b7b549e13535ee50e782ce6c9d2bcb3d70f8cfb2b9dbe1fd1c8a42f0a1	1125030	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2543	\N	\N	\N	1204	pdf	auto	2020-01-22 11:49:20.247217	2020-01-22 11:49:20.247217	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0208_1098374455.pdf	\N	3fac68c90ff0a87b57d3039ceaf9f8697d8b3e746ca0012d942ce61bd0f997fdd147149deea4a65c7566b1ee7db5427b62c67faedc3e0fcd5a7095bacc31daf2	229200	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2915	\N	construction du Centre Régional d'arts martiaux		1204	pdf	auto	2020-01-28 14:21:02.201653	2020-01-28 14:21:02.201653	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0598_1291272897.pdf	\N	39e816e39c5efa68f7780198ced96b7e535dc048d28861f7aae2bf1bd8201348be2ee832fe5c123df09ad6a98efac671e70c7e7165c6d7f922b3c3293cd4ae78	1160067	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Christophe LAGACHE	{}	\N	\N	\N	62	\N	\N
681	\N	demande de participation financière pour l'acquisition d'un vélo à assistance électrique (VAE)		1204	pdf	auto	2019-12-17 09:52:02.004234	2019-12-17 09:52:02.004234	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0335_582871098.pdf	\N	8d1bd907b9a028cb7a018180c9b5a684134a0d7c06e04625e021584b23a004a997afdfd7257246a6a4982bc6df0030f0b06a4e142a7d9c945ed4ff1769bc5b5b	1204638	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2916	\N	Rénovation de la salle de sports de Lillers à proximité d'un collège		1204	pdf	auto	2020-01-28 14:21:02.37151	2020-01-28 14:21:02.37151	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0599_842884234.pdf	\N	d5b6ae59e3e89bd2191951185e2b0a8fd33428e56c548000236dd19e534bf4d6eec4523022d74c68549e0783b09b5c70fa8fb2c2be5aec60c99aed79e24040e6	1197091	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Christophe LAGACHE	{}	\N	\N	\N	62	\N	\N
2523	\N	Devis pour travaux Plan d’action Terril AUCHEL-MARLES		1204	pdf	auto	2020-01-22 11:43:47.81993	2020-01-22 16:53:07.764503	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0188_1638544827.pdf	\N	d6f8e542547ace47b9de2259ed01352935f7d549b82c53590de296aa471521c4b6e44973f2b436f5cc80fa88b2e8c3b774819dabcc2bae1fd7ea9c04bc469856	1038513	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	10	2020-01-27 12:24:44.166031	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2638	\N	Suspension de paiment		1204	pdf	auto	2020-01-23 14:42:03.403183	2020-01-24 17:02:02.214906	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0306_360609999.pdf	\N	8804fe6aadd5c7eaed1ed6a10e42981dde5014fee3b2a5e65a3232cc891eb7bc868804e803f44bf190b586548954c4b980a69f0fade57a95ddcb9aef645ce658	144172	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2743	\N	Arrêt de travail de MME MARTEL Sachie		1205	pdf	auto	2020-01-24 14:13:02.784304	2020-01-29 09:47:22.261165	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0412_2047553385.pdf	\N	45fa2d4f34093398157c16cabdde359afa6153320e39803a385205723f9ca7471b18d370d6c3f677192e71f11ec1112e7f68ffdd44cff4f905fcf917d9f86dff	192060	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2628	\N	Prélèvement N° 00239523		1204	pdf	auto	2020-01-23 14:37:02.572551	2020-01-24 17:03:53.247763	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0296_1334393094.pdf	\N	9139ec6bf8330df43967bcfed058cb156bbf844c81a32f19aa19f7e6d5e5e322cd34f6941af9305493b4e9884ba522a486ca2f194972f14d26ef79cdccb363d8	264703	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1536	\N	Situation du regard de l’assainissement  		1204	pdf	auto	2020-01-03 15:55:09.995231	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0133_573017221.pdf	\N	38949462824fb29634e9a3ef486811e006ba9e6bdd0368ac4774d47afcdf192d1627e8b33e76ad794ba6997a1cfaa9a06e069d64f6950bd8403aeeda900fce22	474909	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
283	\N	\N	\N	1204	pdf	auto	2019-12-02 10:50:01.753244	2019-12-02 10:50:01.753244	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0104_706374493.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
615	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-16 16:22:25.218442	2019-12-18 20:49:24.598332	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0268_635639519.pdf	\N	bc3d6c94b6162c9bb588ccc390257044f4ed8c0440c8d0a8b1fdda58e3bd2ed613ed3066e11240428f3879730e50b5d6b9e79524c915167670dac0dd59f430b0	1311266	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2744	\N	Nous avons l'honneur de vous adresser un chèque ci-joint de            185,31EUR,concernant le(s)dossier(s)ci-dessus référencé(s EH-882-JY		1204	pdf	auto	2020-01-24 14:38:01.654886	2020-01-24 16:28:15.073183	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0413_2043126296.pdf	\N	c93594ccdc81823fc109d4900c7b833742802f4a26823fded57e1a76cbee5180071b745ff91554778fc44e36d67705e3684e47565683222019088b51a5a16b68	207693	\N	\N	\N	\N	\N	\N	NEW	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
2634	\N	nous vous demandons de bien vouloir prendre connaissance du détail des subventions accordées au titre de l'année 2019.		1204	pdf	auto	2020-01-23 14:41:05.941493	2020-01-29 10:34:19.586768	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0302_2034099887.pdf	\N	e0e05b77b04c01d59eaa4f6b7cba535fc145667b1a7f902d591bf20134ed7d4286bdaa5d3e50437bb06802d2e3b44f67dc2b3b945c2fbbfe6ca17ec2aa7d9d60	513528	\N	\N	\N	\N	\N	\N	END	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2246	\N	ATTESTATION D’ADHÉSION A UN CONTRAT SANTÉ LABELLISE de Mme GENDERA Camille		1204	pdf	auto	2020-01-16 15:44:25.183468	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-11-25 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0887_1234404964.pdf	\N	458dff8d154296c5cb891aebf8e5711ee0b30ad22806b31a99f821e02bd0a0560514c57861efa28094b669160f7fcdb9a94bb1cb33851b26797ab3fe13b59b32	194634	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
2917	\N	cérémonie des voeux autour du monde économique		1204	pdf	auto	2020-01-28 14:22:02.476652	2020-01-28 14:22:02.476652	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0600_1722836289.pdf	\N	6bc82ef0c67fc99c6656e0a2f88c7159f24880885d48f41b4f39edb973c64510ce0941c206df98f7c521c3847b2478063c3b7507f35254745bcbed52219ecbe0	376700	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2527	\N	Échéances à recouvrer par débit d'office		1204	pdf	auto	2020-01-22 11:43:48.30746	2020-01-22 16:52:15.305548	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0192_535976754.pdf	\N	62905af257c160afa912f939700f3d0bd95c46cc55165b79febf243b75128fcae3111a48a2c4dbffeecddcaa51b8e68f6e5d3073793e29810aa2c228034bb518	228100	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2542	\N	\N	\N	1204	pdf	auto	2020-01-22 11:49:20.105932	2020-01-22 11:49:20.105932	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0207_874988253.pdf	\N	372a0c084ec4d1c6fe4d17b529059c6dc6696e4da28befd9dddaf3768d140ff22190967faf66d262af1616d762fba9495acaf37f94d90bd56153011898eb0d88	388845	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2545	\N	\N	\N	1204	pdf	auto	2020-01-22 11:50:22.181768	2020-01-22 11:50:22.181768	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0210_39617654.pdf	\N	10900b18755e64e6c7139b0821d350e896084fb6682711f9655bf734d66c52ace4c02a0aea114afc113a249648f6db2f6148b3674a1a6c013fcfd3686652e76d	726647	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2548	\N	Récépissé de dict N° 2020011407198D		1204	pdf	auto	2020-01-22 11:53:14.937554	2020-01-22 16:51:56.386236	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0213_1291704432.pdf	\N	81e48d564479606d877d2f2ddfff4f5b5ec927ba9766723187ae25864e5c0fa2c1566ec3565aa0e789ccb0093b41e359ead880979c0a3f7457a03d1d271818bd	3753256	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1898	\N	\N	\N	1204	pdf	auto	2020-01-10 16:18:09.942981	2020-01-10 16:18:09.942981	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0509_1406857874.pdf	\N	c47f4acffe7fde59be5f7df88d8f608c9c98c299be4cfe8b6dc4563d4dfe78b2eecee4df1f485a7e79304e1b88773aa23243d5190dfef1ec98eb8be8a091442e	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1442	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme pour calonne sur la Lys, Basse rue pour Lejeune Bertrand PC 0621951900019		1204	pdf	auto	2020-01-02 17:24:05.488991	2020-01-07 09:24:59.743093	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0032_2015409041.pdf	\N	5f5e003c09e9337abe60567b18ea9f469c0a17ab9436903674f0d2dd381c8b41bb63519617bb8c6aebdce472afa1bc93b03bd746ee001e6b317fbe60b910a46d	324238	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2530	\N	\N	\N	1204	pdf	auto	2020-01-22 11:44:24.710535	2020-01-22 11:44:24.710535	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0195_595950655.pdf	\N	7e1deda264bd4a26a862079a67ff1500e21003f28dcb66ccf6bb3d27a3b38eca641eb87da76971aec6d37aaa6b1a91719d38b8e6a20e9c28d4b4c9bd06561c3f	112005	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2919	\N	demande d'emploi		1204	pdf	auto	2020-01-28 14:23:02.7007	2020-01-28 14:23:02.7007	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0602_922342209.pdf	\N	d40eb0a46250dfb5b983e2d8d213ba32a16ec638499330ed6267d53cb0b893ce84f649d27205caff97a4f70abcf24556ed54b4628e3b12c8b43f5f72be1f1850	135291	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	31	2020-01-29 11:51:36.606226	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2637	\N	Demande de permis de construire pour l'eau potable  PC 062 706 20 00003		1204	pdf	auto	2020-01-23 14:42:03.264769	2020-01-24 17:02:02.214906	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0305_744073503.pdf	\N	30e416d02a72246938ccd378020e34b25dd919eb25b969ce8bf2e2c3abac1837e251a8533bdb677f1ade7d08b644b8a75ec22eb58c45f82872ba3be5f2cff26e	3445423	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2640	\N	\N	\N	1204	pdf	auto	2020-01-23 14:42:03.660887	2020-01-23 14:42:03.660887	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0308_268584218.pdf	\N	9bdcf5f06707d264d122ef5a9573769fb9ac072663a84738b17d5f6d83ea4ce80163b3b61e0734d0d4b346b60458d34e61817931dd8cffed007003325e024c5b	258092	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2745	\N	Candidature de MME KOSTKA Melyssandre 		1206	pdf	auto	2020-01-24 15:38:01.712701	2020-01-24 16:27:52.289734	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0415_891527996.pdf	\N	e5bd188061a54065c37d1c17340623f3ed0935517fcaa8623a407b8f8812847d699f73f7a2a415e2a8d16be3fa8852734ad5f7fef7388592c91a95dbd19c6a78	370259	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2541	\N	\N	\N	1204	pdf	auto	2020-01-22 11:49:19.962494	2020-01-22 11:49:19.962494	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0206_1599249732.pdf	\N	2ea6ce616494af0b9c478adaac7c5e2ebe587c1d411ffdc6f5141cf2f282f167e6789b46b7cdcfc3e1ed76d33b1fc2440e542a5bcfb893f5bd132159c080c017	178228	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2544	\N	\N	\N	1204	pdf	auto	2020-01-22 11:50:22.037625	2020-01-22 11:50:22.037625	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0209_1849136872.pdf	\N	b97c3dd7055927411be3e2713330be017852672fcbd2e267b127d3bdb848475e66ca79d992a473dbdef2a19b5378c6cbb4b12e7dd0d0957c245e3c04f47d15ca	3687731	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2918	\N	recommandation d'Olivia Lainé pour la demande d'emploi de son fils Mathys		1204	pdf	auto	2020-01-28 14:22:02.621348	2020-01-28 14:22:02.621348	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0601_1142693121.pdf	\N	f36b48ab74ba1dbf884820a9438daf10704dff5c954a7ce0539c07ba9507a471fc5ee781f31f938246007657288a4caae12774187e978066ae3b9364628829d1	341236	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	31	2020-01-29 10:52:59.714371	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2642	\N	Bon de livraison N° BLV 59393		1204	pdf	auto	2020-01-23 14:43:02.861751	2020-01-23 18:27:57.527671	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0310_412152671.pdf	\N	eb56fc560a3e440f39dfcd5a60541af3a183cea942e15ff17fc1600347b6e48c39b4ba4e75086837b2c73a5f2dc068c6eb8ff66f4d92935afba5fd6d207510e5	159010	\N	\N	\N	\N	\N	\N	DEL	MGLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	stephane.hernu@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2922	\N	Travaux d’aménagement du parking relais nord,pôle gare		1204	pdf	auto	2020-01-28 15:04:04.020567	2020-01-29 17:55:23.282566	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0605_1975269368.pdf	\N	f86896ef3a085373f88f567f1ac4c1ccfeefcfdccd186990bdaf1e01e484b2544106798932ab67d99ffc869e5157d41294c16545bf1d752d6dcc7974e1fe172a	476673	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	06	\N	\N
491	\N	DEMANDE D OCTROI D UN CONGE DE LONGUE DUREE MME YVETTE VERHEYDE		1204	pdf	auto	2019-12-12 15:49:03.120744	2020-01-29 10:35:18.911162	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0140_1616207345.pdf	\N	1c44e5c063400e39fce2ea30ff9b4e26aa940d926cc6306fee58773903880dbd6d48683783851efd9128815ff960bb523e76ddb53ab6b1dc9151de4e91f74d04	344087	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
111	\N	\N	\N	108	pdf	auto	2019-11-21 19:08:03.275571	2019-11-21 19:08:03.275571	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0017_967983955.pdf	\N	bdbc987a8aa77772591930b2ecd2077e3ff5e81fb3cd92fd2e6887ec4a85c4caccf6712db1f4a9ac6d8b4f9a82a364f03d7c3387743b9883f1a36cb391508f82	78226	\N	\N	\N	\N	\N	\N	DEL	COU	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
907	\N	RECEPISSE DE DT/DICT CONJOINTE		1204	pdf	auto	2019-12-19 14:25:02.660061	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0571_570671299.pdf	\N	b990bd60adc98674291ddf87c854b738dd8d70961f9239e3325ee34f73736eaae204d1b78cebbcb1b91daa2343aa4c10acd597f28a3389bbf73ec07e71d22bec	3026071	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2746	\N	Demande de reconnaissance de maladie professionnelle		1204	pdf	auto	2020-01-24 15:39:02.348751	2020-01-28 17:11:16.940682	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0416_161709009.pdf	\N	06abd1044ba075bdb1d122a90c19651247e83cb340732f1deba758581e64dd436373c851161cebc7703425473ec6952cec795193e38a40e6af0d58810fdeec35	115763	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2549	\N	Notification d’une prescription de diagnostic d’archéologie préventive NŒUX-LES-MINES(PAS-DE-CALAIS)		1204	pdf	auto	2020-01-22 13:43:06.614478	2020-01-28 17:35:32.14762	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0216_440789554.pdf	\N	be03ceaf17eba65db24102a4a689a91c81aca90a0b0418f87893a30d4faf0250a51aa494c88431710a562ecd8b8376bf99f18943f64911c33374d24e367aaef8	982826	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2319	\N	attestation de Mme RICQ Sandra		1204	pdf	auto	2020-01-17 16:46:10.616386	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-11-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0962_262103601.pdf	\N	ad2b988189d8a5d6ede459022fab6b6f26e68cb0f55ae3efd2843b4064c7036b92334be5018355db409784580c802b44b24e7bd79c3686394e34156981f44293	174076	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2920	\N	convention 2018-2020 - demande de solde année 2019		1204	pdf	auto	2020-01-28 14:23:02.869218	2020-01-28 14:23:02.869218	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0603_105444989.pdf	\N	3f6cc5c891e907c22184bde91d2901e4aee46e32cd90a567ab93658f5b78733a8d7e4abb2089a7fce3f1940d46c6942dab621d8f59798250562a81af00189c87	178211	\N	\N	\N	\N	\N	\N	COU	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	221	2020-01-29 11:19:08.456715	N	\N	\N	1	\N	\N	\N	AG/SC/AA/VM/2020-04-P4	{}	\N	\N	\N		\N	\N
112	\N	\N	\N	108	pdf	auto	2019-11-21 19:11:02.760614	2019-11-21 19:11:02.760614	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0018_1679067074.pdf	\N	1591deb52ad91f1a5e6ce4d7e3f39787ebe3d6ba65fd8b9792e9ea8d7c0e6f9457c5c5967803480ba64ab0551111cc873409343bdfdeecf577ab932d171a43c8	78226	\N	\N	\N	\N	\N	\N	DEL	COU	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
709	\N	AVIS DES SOMMES A PAYER		1204	pdf	auto	2019-12-17 11:04:06.114313	2019-12-17 16:55:43.483638	\N	\N	\N	\N	\N	2019-11-08 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0363_645196336.pdf	\N	64c31a50f3c99f3d84dfbc7f50dfa583d61062fdd1136dc8a4212b9be3cef1d912b8c36abfa93d60feeb27802b589c8b574ff29a4e9d05b854c88f159976a67b	575384	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2935	\N	journées de formation CTS		1204	pdf	auto	2020-01-28 15:34:22.779281	2020-01-28 18:10:01.825326	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0618_2123017755.pdf	\N	9301482906f4a999b898c16c7f121abce8479d7009e43323fd7d3bb072741133c70325c1a69aceddd35d79322065b938f0238f090afae2fa78564b17bff09067	206728	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2309	\N	Attestation Garantie Santé Labellisée DE MME DELBREUVE Isis		1204	pdf	auto	2020-01-17 16:44:12.967922	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2019-11-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0952_2059338696.pdf	\N	8bf94924eac63aa8ef126452b6b1b1d04c3fbf03107c2e87efe23ea5a276e93fa9d1baf3caf9f136a42443419e0c6554490272159b16111138156d0fd7d26046	179266	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2932	\N	Régime de retraite additionnelle de la fonction publique		1204	pdf	auto	2020-01-28 15:34:22.376461	2020-01-28 18:11:17.04696	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0615_671529975.pdf	\N	10aa9c67e3cc025955a3a214a6e2e2afcc77b7f15ba4f05bea4dcbe4e2f4429094d21ba7b2722c231b3ec43b876b2c66d611d8f7e77f3c5940cfcffff604ee11	381902	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2747	\N	\N	\N	1204	pdf	auto	2020-01-24 15:54:02.171353	2020-01-24 15:54:02.171353	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0417_1424152865.pdf	\N	1d2e7dd0525ed090bd307452cce84f0694b746b46bfbb166d8c25166ced1f4c13c283855b4d00265f8a99d43af67e1da6796aa0e69e566ce08042be1a7c6b728	1879273	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2921	\N	Demandes de versement de Fonds de concours:rénovation de l’église Ste Barbe		1204	pdf	auto	2020-01-28 15:03:02.730675	2020-01-29 15:05:52.18647	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0604_1611622839.pdf	\N	78000c0c2839d19ef4d1cf127debf2844858df7a87d3292c0cf3b5c1c0824c19dadddd2904039f1db97926fe83bd5df91d1e35e375fa6a6a321e145b4d504d58	201610	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2550	\N	Demande d’exemplaire unique Contrat n°19002-TRAVAUX D’AMÉNAGEMENT DU PARKING RELAIS NORD,POLE GARE DE BETHUNE Lot n°3 Aménagements Paysagers		1204	pdf	auto	2020-01-22 14:37:03.082197	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0217_387315984.pdf	\N	33122c705883ad8390873f6caa10beab8ebd54ddf9a17bdde32c80111c19c209d7c8d1bbee035eaf19471d9b232aa49bec18c4d8aaa8d0b7e8720540fa1d1273	169740	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
123	\N	\N	\N	108	pdf	auto	2019-11-22 18:02:22.181347	2019-11-22 18:02:22.181347	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0032_534474741.pdf	\N	f849348011df020ff66b8b8fa1bc4aef458c8b0288fd1fc958cb87d364bd67151a8028701d4c0fd9a11b314219898faa426daf1826e6b6d87c1886ea91a9aa0e	125078	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
241	\N	\N	\N	1204	pdf	auto	2019-12-02 10:08:01.788314	2019-12-02 10:08:01.788314	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0061_1755562800.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2770	\N	\N	\N	1204	pdf	auto	2020-01-24 16:07:19.888754	2020-01-24 16:07:19.888754	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0440_1501521922.pdf	\N	cbcb5025240e3ed4f7caeeede05a5786f70d0c8c6c64ba5d82508538f2eeb232c4d47224d957553ca44000a10937f90381569a03e8cb3648025f135be8421c8a	1838935	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2956	\N	arrêt de travail de MR HALIPRE JEOFFREY		1205	pdf	auto	2020-01-28 15:43:03.076959	2020-01-28 18:01:31.287913	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0639_1712585074.pdf	\N	122dcc2fb57d4cc2137e70643f7fe51b5ffa8662e1fe8da357b98d16bbc45c27c2aa7ff2cfa4f17281e73b880cdac1c4bb0af22312515ab8a9feb522f0ff38d0	197552	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
902	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:21:02.056223	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0566_851123488.pdf	\N	2e66965456cf379f9ef6459a46ba33b25766c517dc915e9a703b8eea2c6bbb337125512952f62a5a32473cb53db74724db5d6180a7cecb72aebf1323a63f08c9	295800	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
2937	\N	votre garantie MNT Maintien de salaire labellisée -Renouvellement 2020		1204	pdf	auto	2020-01-28 15:34:23.041685	2020-01-28 18:09:25.38476	\N	\N	\N	\N	\N	2019-10-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0620_1136870396.pdf	\N	189a1eb6df2493690298f4a6bc561daf677137f0520ffe0c57957de2270a8fc4897138af1e6e77172d06975d0f93b88110a8252bd99decf791c8d9b7524fc4a3	234217	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1936	\N	Attestation à un contrat labellisé de Mme RIMETZ Lydie		1204	pdf	auto	2020-01-13 14:53:11.966028	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0551_1774251691.pdf	\N	b2db2dbfa07bb2187a652f561ea65f3620e45698f7b5d4fe0c519da247096c94602caf4cdbcab73be9aeb9a7e7736f6126860f817a0d2894c4dbdca02110ba2e	190472	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2568	\N	Attestation de MME DAUNAC Fabienne		1204	pdf	auto	2020-01-22 15:13:16.399738	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0235_1702944615.pdf	\N	4a18b15a0657c8eaddebd15d9a807c1bf30bf6c1a99c93bdbf203a0893e26a058aa4376aecddfdfc449dfeade7518c5bcc0ad6c6aa6fdf4fe9046f8f23f59388	173790	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1792	\N	Attestation d'adhésion à un contrat labellisé de Mme TIRACHE Corinne		1204	pdf	auto	2020-01-09 15:19:11.094694	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0400_1897131949.pdf	\N	40de058a4ed044f4c56b00f7f543758f7802873af996c6d25f76d9f3bbe7b599c356d4e708468a0bf2841ee8b6a5f48d6d4cd6c72556fb063c01843f68c8ce3d	184942	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2571	\N	Candidature de MME LESENNE Sylvie		1206	pdf	auto	2020-01-22 15:14:19.604472	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0238_1084279647.pdf	\N	3071d8f4ab24bb85687b8c3c80286ef2bb97f19d9c48cc556a7aef6812e3e63c56ae8ab01f21b02a552541146a697e8ea7f99949e7d138fc417f9054e31bfc77	476081	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2576	\N	Candidature de Mr CAMARA Facinet		1206	pdf	auto	2020-01-22 15:16:27.398367	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0243_134975827.pdf	\N	798bd7dc0055007c1fa02d0b031c6a584a45906f8dd34db690a916c3dfa4775992655cbac660c319bd2aa0d773ca94ab1f2357e0dfad747f044351459386f209	566359	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2556	\N	Décompte de la prochaine échéance		1204	pdf	auto	2020-01-22 14:39:09.012945	2020-01-29 10:34:48.130763	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0223_1809266406.pdf	\N	a3523e322bc6954fb2d204d8c3b658af240955eda6a2b876af2e78f16079fda50b10309cdc0f09ff5de65dbf920a344e383d1afb97c49f7fe290594676853805	160422	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
215	\N	\N	\N	1204	pdf	auto	2019-12-02 09:42:01.86064	2019-12-02 09:42:01.86064	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0035_295966834.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
243	\N	\N	\N	1204	pdf	auto	2019-12-02 10:10:02.212716	2019-12-02 10:10:02.212716	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0063_619415372.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2157	\N	Attestation de Mr DHEDIN RUDY		1204	pdf	auto	2020-01-15 15:56:11.450073	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0792_124977951.pdf	\N	458694b60f2ef4902f89a9faf59335866c8f0d5c69a4f123c5798c76b496ad3037b03ebdd45d00aeef5ce12302cee15a483c6c472581ae715e744507b50e0977	170257	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2561	\N	Bon de livraison		1204	pdf	auto	2020-01-22 15:10:04.725546	2020-01-23 18:28:11.297098	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0228_2084099422.pdf	\N	6b8aeab38880acf165f53ce65bf6acf02e4744b7c4c5d1e9bde349022f5cf8ff3561871b106d06136d76a0038d42474ac05e033022e687dbbce6e9b1b5ad6e48	192917	\N	\N	\N	\N	\N	\N	DEL	MGLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	stephane.hernu@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1515	\N	Rejet de demande de bulletin N°2 Aucune identité Applicable		1204	pdf	auto	2020-01-03 15:32:08.960068	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0112_1328904372.pdf	\N	e0eb3cbee4d7f597399b0d8500fda8f64b43685c46a93acd7a17654d81aa3075914bab9149f472b5f5d4a9742685f9bec514587ccec54c87594b32a72f5c4100	297635	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1516	\N	Attestation d'adhésion à un contrat labellisé de Mr HENNION Alexandre		1204	pdf	auto	2020-01-03 15:32:09.116576	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0113_193966783.pdf	\N	9a4b1450fe693e8e2b721d3eb849467b3962252f45d8d16b0c88ee3beaa98c4f9ddd054ec273cfef1e043a56545a8f9e3c99839c6e0ed1b0b1ce907a26d35c6b	656458	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2756	\N	rappel		1204	pdf	auto	2020-01-24 16:03:34.633187	2020-01-24 16:25:55.533395	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0426_399864277.pdf	\N	53e4df439233999eb7359400a4977884f7c4a8456d14568a49d75f79bbf8a9edb4961fc99982a80a3a79ba1e95f57c45078384aad8ef01f04de7a912d54ced37	411797	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2551	\N	CONVOCATION A EXPERTISE le mercredi 4 mars 2020 à 15h30 Dommages du 18/09/2019		1204	pdf	auto	2020-01-22 14:38:01.773146	2020-01-23 15:06:23.564499	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0218_363445362.pdf	\N	d24fd80b5b654045a7d3f71037b15b349a5865750dd8c6ae28b697e3f1cfd0eb731b749af95fa67d15f21d5feff69cdfe9b7fdc8333c0226136cb6ddf8bb8055	244399	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2942	\N	ATTESTATION DE MR HENON FRANCOIS		1204	pdf	auto	2020-01-28 15:35:17.730807	2020-01-28 18:08:29.105868	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0625_280519288.pdf	\N	2bc085af02ae1ae61c49093d1a3072a4802c400199623dd14ad1056f80dbda08f45fe6951c4d1203753363ed57b02905ce33493140f55330ac7f4ac243132d15	171038	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
897	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:19:03.003237	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0561_1598512382.pdf	\N	a4af606ad77a074597b18f028a668c5b3aeeb82b73b9f288c9adb3dc0586ca8c9c2fd6a51739430af416ffb96769699032d980b14a863f45dfea0b7d5d9d7276	424940	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
2924	\N	Avenant de transfert du contrat de vente d’eau en gros au SACRA		1204	pdf	auto	2020-01-28 15:32:08.398372	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0607_32620284.pdf	\N	3388070a2ee612cafb6c73a979c79d1377bcc72613260eed4088ec282f7db09cace51b9a5fc6fa66a9c16dbf5185d221b1c0b9a273532bdc9d54b934ff14850e	124356	\N	\N	\N	\N	\N	\N	NEW	AJJU	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
436	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:08:02.970327	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0085_2125648028.pdf	\N	8752b3c5ba3d3654331b4fb7c0903b00a90ea4a705ef18410337cc12295535cf09b8596047b0b9874f6dde61bf86e973d6c5012e37328eff0e104cacd8af83ae	580037	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2757	\N	rappel		1204	pdf	auto	2020-01-24 16:03:34.760346	2020-01-24 16:25:55.533395	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0427_799998426.pdf	\N	226e32e1b82f430ed04067e8761c7f78ada6fbba7e7c565c754755b02eeff4d500413b655a42e4952fd21c6c2f9693c2a3622947f2a99f721c1bd90ca1a1d7b0	419773	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
148	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:40:03.004056	2019-11-29 16:40:03.004056	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0065_1659584808.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2749	\N	\N	\N	1204	pdf	auto	2020-01-24 16:01:07.84725	2020-01-24 16:01:07.84725	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0419_517260968.pdf	\N	eba9c28ea26d12a1054cd05559ec3f84ca7e5e6d2af8a7f726d34c9672dd19f2cea13fe2816bcdb6f6fc34c0f6b86ee94ad177a3993b3deff8df977c9006d2ca	1053536	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2748	\N	Je vous rappelle ma dernière lettre du 19/12/2019  Vous voudrez bien y donner suite  evénement du 18/06/2019 à béthune		1204	pdf	auto	2020-01-24 15:55:01.983245	2020-01-24 16:25:36.810836	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0418_1346500738.pdf	\N	dd7f78bee81d0840f80c2436a088580fbc4b21e53706cabf0c49f3a00f16a81d1b4a09dd471caf5d7edc9e3fe9ec125da846d000673c39d8cd82b52e11f2f05e	2293369	\N	\N	\N	\N	\N	\N	NEW	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 156 559 9004 0	res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	2	\N	\N	\N		{}	\N	\N	\N		\N	\N
2552	\N	LETTRE D'INFORMATION POUR LES FACTURES FOURNISSEURS		1204	pdf	auto	2020-01-22 14:38:03.019333	2020-01-29 10:37:14.675976	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0219_370609250.pdf	\N	7c52fe8f9e8edfd83d08f4afe39f1303e06f0ba0d73a92112ba89fdb716616d1eb2790fbb3d77e5ff36f9a3ca8b67d83781a36e79a909de7418d74929d2e3d8b	250988	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1788	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:19:10.565221	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0396_417047313.pdf	\N	b5f592929980ecd458c5ef85d9ac9fab1e7f0e1d52e16b5a8412999787984771e26a40ca88feb6457473950a12efe21a6f9bf38ce3a94f248b95bd1f576587c8	369171	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2762	\N	rappel		1204	pdf	auto	2020-01-24 16:04:14.011086	2020-01-24 16:31:02.173083	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0432_1820300427.pdf	\N	570140d5e649351f0475f5451beeb6eed505e0f35179b98a335951e602cd64fce7f1368e77b2d9c66968b3dccb8da028fdcf3a43b9d0f6440a5262669ed92236	417177	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
219	\N	\N	\N	1204	pdf	auto	2019-12-02 09:46:01.931292	2019-12-02 09:46:01.931292	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0039_1959382402.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2754	\N	Outil de prospective		1204	pdf	auto	2020-01-24 16:03:34.376578	2020-01-29 10:33:01.773876	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0424_151964552.pdf	\N	9156948fb0e8244dd1ff0df4a09bbf9886ad0997ed85eaafcade870a80c2bd74dab3fe3a4f713d6a3f1b92ede0f1ded9c34d62c7324d1efe6e2627dede952a7b	762209	\N	\N	\N	\N	\N	\N	END	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2927	\N	ATTESTATION DE SUIVI DE Mme CAFASSIER Pauline		1204	pdf	auto	2020-01-28 15:33:16.437871	2020-01-28 18:12:06.437726	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0610_2106608217.pdf	\N	cb9178edffaf09f738c09675857aaec694bd9d953b939b101eff3e64fe7beafadf8aac8d45f43a87836001d2cb527f7d22482705d2f434abd9fa627f55b5f93b	525657	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2557	\N	Réclamation sur titre participation financement Asst Coll pour Mr LANGLET Christian		1204	pdf	auto	2020-01-22 14:41:05.495914	2020-01-22 16:38:27.796541	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0224_1668624708.pdf	\N	9fc6773b5d1420c88624e0d846f39a99a0c4516977088dbc41fb2172a901f66acfe52a33f33ed6a93a985534be6e930204096a3128850fd5f9be34ace3c64de3	833474	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2752	\N	mise en demeure de payer		1204	pdf	auto	2020-01-24 16:02:11.590979	2020-01-29 10:33:33.062585	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0422_1152973695.pdf	\N	bee161d9c2ee5a77f420fac08ddcd08a7a8a576fe5575c3176333637f5741ff628f225457df1982a768acf7cc3486faa404327d3b457d271cc6ce882e83a7d7d	194869	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 144 001 4105 8	res_letterbox	AJCO	aurelie.leroy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
895	\N	ENVOI DE PUBLICATION REALISEE POUR FACILITER L APPROBATION DU SCOT		1204	pdf	auto	2019-12-19 14:18:02.688605	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0559_1856608940.pdf	\N	f427d7bfba2e57fedf950da7f8106b6cbfe155eef7ad6495d406dfa6e542c12637c835dda04e58d05b963d85bf106de3540a174a4f4a3077e5889de459b45e68	311549	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
913	\N	CONTRAT N° 4435  POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-19 15:47:01.81106	2020-01-21 15:03:28.09094	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0577_1186660678.pdf	\N	5414643b3ac94d7f7f227645f83292f513054951aeb9d3ae31e888d93d2d149198e00479a9547fc0a4d64ebc90e8ddf217f351d161a0c505f99e3b00b5a7567d	2846216	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2572	\N	Candidature de MR FRANCOIS THIERRY		1206	pdf	auto	2020-01-22 15:14:19.743271	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0239_1328844765.pdf	\N	4b8af773bcf6730e8faaf4c65be90dcf01ade44aec7650103e4eddf274e0880256b25eac08991c695481e80139163f5a8e05d7c850af83714ee7ace71eaf6d8a	430359	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
298	\N	Test 9 		1204	pdf	auto	2019-12-02 11:05:02.476363	2019-12-03 16:24:31.339552	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0119_935372767.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	MGAR	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.bariselle@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-11 00:00:00	62	\N	\N
1772	\N	Attestation mutuelle		1204	pdf	auto	2020-01-09 15:14:33.555888	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0380_216270673.pdf	\N	81a9604d39ad057a7a8f6672a2bfb6e31e7a717140fb4c56132bdec199c10de1c5c4adb62af248270605908f12ee44b54d2167f07624fedd1a0051f83908d8b6	201114	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1773	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:33.688782	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0381_1913882468.pdf	\N	2c45d0db0ea3d28811079e269c6824396315428e0eca422603400ec0455641586c963b1ac6e4dedc1c756aec2affdc49136f03a1d6e32d27d8723f094208091b	196224	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
1774	\N	Attestation mutuelle		1204	pdf	auto	2020-01-09 15:15:18.142534	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0382_450409729.pdf	\N	f8d82eee54971b15806fc2f622884a60c6757bbdfc1637f21884d3bd6d709be0b906d1bc24a007a8d8dba7efe2f334cab4c9efc342af9f1adea687a0a09fc9d2	171774	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1775	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:15:18.304077	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0383_505417767.pdf	\N	6bb0e6361f5a9bf7ca0536fab6a2ed062bb41fe94d2dfde289601b8f0ebca5da84acdd1ca0448f0c6cea422a4bce3939a4f3127f9cd1b030c30cb3ced5914da4	182013	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
297	\N	Test 10		1204	pdf	auto	2019-12-02 11:04:01.76952	2019-12-03 16:22:28.075823	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0118_88536444.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00		\N	\N
1766	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:32.669436	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-10-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0374_1312266854.pdf	\N	86aea11723bd9524b4840bd40d0dc56237a45b1aadf3b4b67a24a7135bb3e78c625b1d368163e3eddfa952157811e5d8fe334d75736311cba8e2307da4613f24	366150	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2577	\N	Candidature de MR SALEM Ali		1206	pdf	auto	2020-01-22 15:16:27.537428	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0244_1447342132.pdf	\N	e753bdcce24936df316952425e26119e4a83da2ed0a8df3ca92fb1bdd2d3d61ccb3cf9c8b596ee7dba5d47e9663862df0c6cb020afc265f661bf6c97d59b8b8f	420239	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2750	\N	\N	\N	1204	pdf	auto	2020-01-24 16:01:07.972026	2020-01-24 16:01:07.972026	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0420_1250690549.pdf	\N	82bf326f25c00c1b2a8196689e3f9ee57c169e589fd6635a1ede985fb6f7cc8a9a531ebfbe5f05f98073faec23f5e63bcbd6dfe6291088a2062d95968ce39897	411941	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2755	\N	rappel		1204	pdf	auto	2020-01-24 16:03:34.499472	2020-01-24 16:25:55.533395	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0425_212976518.pdf	\N	d5ff03af55ae2e295fed5950be3252de4da827651fdbb432f07db78331d86411bd62a164b95e663299340a5be7a22c0c727e34ff4b345557e6e4fdbf333d8fed	422209	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2761	\N	rappel		1204	pdf	auto	2020-01-24 16:04:13.888346	2020-01-24 16:29:54.938783	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0431_1459091726.pdf	\N	e290ae3027d19c9c2b8647ad698f3a3130fd2c03ac3cf0c72598035f0cfb35a374baedabe84b9a30026dfdd70f3dcea8111098e874bde31b714c34ff0fe69122	411426	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2764	\N	rappel		1204	pdf	auto	2020-01-24 16:04:14.262263	2020-01-24 16:31:47.289122	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0434_1176136781.pdf	\N	6b3d47bfdc98e99dfe6acc6c821d39ccee11d9266af1567255abc690fb89e314b2e6bb8f0783306cf1ea85c91050514dc2336ac4df8a8551fb14c9bfb934bf4a	416757	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2771	\N	Récépissé de dict N° 2020011602946D		1204	pdf	auto	2020-01-24 16:07:20.094697	2020-01-24 17:09:30.17962	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0441_551817272.pdf	\N	65ac1d3b57f8407d77ec0970207704f579252f96657496fe3286d109cb7cd1c415e784e0281c293ad74484a1e121a73dc6d1737c88539a4acdd0a90b14d0f7c9	1759119	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2553	\N	Relevé des honoraires pour Mr FRANCES INGLES Thomas		1204	pdf	auto	2020-01-22 14:39:08.624907	2020-01-29 10:36:27.116371	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0220_184878934.pdf	\N	b6c2bc27d76f3858ca961bfbecec46e36a7670f2e521d9ed72ee26ce7e2571562b9dfb1826365c016ce5679a9d64188c941696228d4d5a5ed3046df7b3e55c06	189241	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascal.loeuillet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2758	\N	rappel		1204	pdf	auto	2020-01-24 16:03:34.893179	2020-01-24 16:25:55.533395	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0428_967949396.pdf	\N	b1144569442d99295eefb31b15ed93a813793ee696272305a441bf57f1d690dfffb6a8928ee0b6a7ef1f50670968ae96cf746339d6ba1ad86259429e7a3ef4cb	410986	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1175	\N	ALT GENS DU VOYAGE		1204	pdf	auto	2019-12-24 09:10:03.458631	2020-01-08 16:20:21.923693	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0847_21423203.pdf	\N	368f13c1ab828e68f02a9162f593094f568e71b05caf5429448af8c44b7c33f1348793f60c40ccb4bae492eb7a3024b660d233dfde1f42e3fc02f9a91cab1b6b	428740	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
320	\N	test 7		1204	pdf	auto	2019-12-02 14:23:01.673354	2019-12-03 11:19:15.310471	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0144_1429181944.pdf	\N	3de22e14ed25a0eda15eca788a7609741ffef6eaa3a5484438c69c543ae6371323afb3c416bf1a70818e4730f1f71ce63becd92f61a2068026b46f7f070fa4a4	232344	\N	\N	\N	\N	\N	\N	DEL	DGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.rojewski@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00		\N	\N
2760	\N	rappel		1204	pdf	auto	2020-01-24 16:04:13.761532	2020-01-24 16:26:04.90868	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0430_1773784038.pdf	\N	e6f1032cd312e8ff48e7d781f81c97cb2f8a52712d98267fd092a65edcbd4b196c49afe49b9d19eb69991e9fc5c3225d882cad1da4c89cb51204c2a6d91e89c5	420524	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2766	\N	Première relance amiable		1204	pdf	auto	2020-01-24 16:05:09.854454	2020-01-24 16:35:23.228639	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0436_241089992.pdf	\N	71c78d3cac3e60746de7d3833087fc23d4698435b2d94af63477c66aa7f27d61202491228798cd078d73d1170d1071642e0252a2d96c597e7e32cdcb6cc02c71	613335	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2940	\N	ATTESTATION DE MR LEBLANC SERGE		1204	pdf	auto	2020-01-28 15:35:17.504621	2020-01-28 18:08:29.105868	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0623_1033167928.pdf	\N	9d723e76f5f3174a095852f8198c3376baff80bb66d114413f563e903f604972bd852abeed910d9e0e7ff79d62045915dd35fda3c7563555d9f3e3b1ce72423d	193757	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2929	\N	ATTESTATION DE MR TANT ALAIN		1204	pdf	auto	2020-01-28 15:33:16.690398	2020-01-28 18:12:06.437726	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0612_131152434.pdf	\N	88fa934b75a265ee5305385f7511e8b2a57d87a9fa298e8e4d3c8f5f6201d28916cfb4d6709aa6b5795fb86205518dd49952ab4072a301636ac8bc312ee47e06	156982	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2554	\N	lettre de relance		1204	pdf	auto	2020-01-22 14:39:08.753433	2020-01-22 16:39:10.260726	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0221_1361410530.pdf	\N	974f07ea21ab20489af468062a9185f7955fe999a5754f7e57be0c6e87b04521d2cdd1de433702729b00e18711d4aef98ddbde511d089376e63981be480bb647	409036	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
1628	\N	Attestation d'adhésion à un contrat labellisé de Mme LEPILLIET Rachel		1204	pdf	auto	2020-01-07 14:09:13.587325	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0227_1537783872.pdf	\N	d6d4a3167b316c8d6375a63ae59a5c7ef2533b1f1eb7fed69c942239afa2681be633e8110aabd6350a0ef3bf786d1001fed9572bc26ee09fe08f7a1a1efc841e	313929	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1630	\N	Attestation d'adhésion à un contrat labellisé de Mme GODET Audrey		1204	pdf	auto	2020-01-07 14:09:13.837708	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0229_1825953411.pdf	\N	d2f545b5afd20cb2891c67d2be6e5dc6affcd3a60034e703d31009121793962116e7f05ea9455141b68e0512497e00145cab54b3245adb640ebddad4cb3085e1	356069	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2753	\N	nous vous demandons de bien vouloir remplir ce document ci-joint avant le 26janvier 2020 Compte client		1204	pdf	auto	2020-01-24 16:02:11.719953	2020-01-24 17:24:21.395775	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0423_728433836.pdf	\N	03d43451378f3a3f17709c8961476c5effc9b7067ac5c23258225cc3459a4bfbc2d0f9b3e1457aa0d43a6a9cde9f717c2440ffb1424ee4b3199662070caf8246	322196	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.leroy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2943	\N	ATTESTATION DE MR VAILLANT ANTOINE		1204	pdf	auto	2020-01-28 15:35:17.860624	2020-01-28 18:08:29.105868	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0626_435023300.pdf	\N	a4674112446d1056add3cbe443e89f70eb6b35915ffefcff43cf38ccde43a26a1b2f291791c3e40c0642b96663a72317f4cc55e18d16596834e4e7b9cdf77de7	213304	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2759	\N	rappel		1204	pdf	auto	2020-01-24 16:03:35.019824	2020-01-24 16:25:55.533395	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0429_2108214424.pdf	\N	2e48020b30123eb6b71a86dd296895b4c189cbccb3ffbb6a71652417004fa3ee26ec21a434660c72e5c9b1aab53783e85ef8b4638f321b333cf12355d6d96f11	413762	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2945	\N	Candidature de MME MANTEAUX MADELEINE		1206	pdf	auto	2020-01-28 15:36:27.418761	2020-01-28 18:08:03.59876	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0628_583997366.pdf	\N	f2efb3b35a5a883a58f4e492aaddecdd86f28d2c91267e34422315b142371df35c738975134a7411c38d53af41dd4e27a3dba66b124d02d3a2b797a0b09aebfe	442547	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2954	\N	Arrêt de travail de MR LEGAT Christophe		1205	pdf	auto	2020-01-28 15:42:02.452412	2020-01-28 18:01:31.287913	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0637_495412163.pdf	\N	75e2d2d4b97aa0a5822bd6f0ea28a8a5d58eac168588040c0386c4af75afa465a26c0b0c88ca3ac2272a2d7a5f8d48985db3efd12581d5a43461dd46ed55f530	213067	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2926	\N	AVIS D'APTITUDE DE MR CAGNIART CHRISTOPHE 		1204	pdf	auto	2020-01-28 15:32:08.618296	2020-01-28 18:12:49.217247	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0609_182514785.pdf	\N	e0aaa0ac3bf90b7253e400df256acd45fc18b75d070fa5860580ef825b0c2919320f1eecceb4cf5fb15dff03887c13ef87456eb8fd1dbe113f61fb9ff1ce5eec	276288	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
806	\N	ATTESTATION DE FIN DE TRAVAUX ET FACTURE		1204	pdf	auto	2019-12-19 09:03:05.815813	2020-01-08 17:50:37.413887	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0466_461950212.pdf	\N	e74b3b987bc88f947ed962c0d6145c6e4f7136f50eb167a1723afe9f7ab1d8f84d641fc22516957321650ae4790efb8e51ccdbb9d71635891f2dc18c04bea73d	1700293	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2647	\N	Échantillon N° LSE2001-32895-1		1204	pdf	auto	2020-01-23 15:02:01.776099	2020-01-24 16:58:36.295892	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0315_1228985349.pdf	\N	86522c158c6c20eb4ac99a868111aed18c2b926f39288c5d0912cd808c352e226dc7d2e8c87e9637366f75777e30bb88a55299a955b42809cb01e074f4e1ff41	355090	\N	\N	\N	\N	\N	\N	END	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2939	\N	attestation de MR CASTILLE PATRICK		1204	pdf	auto	2020-01-28 15:35:17.384286	2020-01-28 18:08:29.105868	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0622_627908228.pdf	\N	4925b7caa23dcb05591639b022382355d90e544ed97cf69ecc12ad262cb355faeb0b3e09f9957b2593455dad98195a3ca4df95e894840b7d5451549826e19db4	267398	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2555	\N	Lettre de rappel		1204	pdf	auto	2020-01-22 14:39:08.888397	2020-01-22 16:39:10.260726	\N	\N	\N	\N	\N	2020-01-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0222_1651080300.pdf	\N	e333fe6efb28a8d012ba9362c084a90f062d4686479ed3dd2d7c2c9227e4de44bd28b5d4cfdd83e26d20f8b3e36200e3382cf878f01d401eb36656532c6cec92	561894	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
184	\N	\N	\N	1204	pdf	auto	2019-12-02 09:11:02.247085	2019-12-02 09:11:02.247085	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0004_1204185510.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
227	\N	\N	\N	1204	pdf	auto	2019-12-02 09:54:02.585347	2019-12-02 09:54:02.585347	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0047_572292801.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2763	\N	rappel		1204	pdf	auto	2020-01-24 16:04:14.136018	2020-01-24 16:31:02.173083	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0433_1138250797.pdf	\N	cff3a549c3d5efc05295591cbcbb92ff93d49f9573784479274d7bf254d89ea63bc6b26aa66d2b509eb91f86ef36746ebfa73ba18fd8c6f0812cf6cb73ef79d2	413551	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2928	\N	attestation de MR TANT THOMAS		1204	pdf	auto	2020-01-28 15:33:16.565996	2020-01-28 18:12:06.437726	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0611_1797434346.pdf	\N	54b2c0df077f1254c205c3b3208b939c059467bb8f41ac2a10f2bd33611fd98c2acdea2097517d8062c660b7f363872e224aec8ebb1f24ce6013ecd418b581ad	156383	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
798	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:56:02.996113	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0453_780991886.pdf	\N	34a4ad6a04ef3d944fd5cb38ffd8920a8c1a88f1228afddbae0153771bde0855091edcc86f03ef4576d87f8edbf9e5cb03bead4258cae5a2621acb93c996ffca	436431	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2574	\N	Candidature de MME MOUCHON Dorothée		1206	pdf	auto	2020-01-22 15:14:20.038626	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0241_300899615.pdf	\N	7499898aa1f9680c93073fd433dc51aa1217614f826ad1d6d0d0874c144224abb7f7f5a1b91d34bd2abad62df7a21c65c00600927198f85fbf1abe35bdc31043	428552	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2948	\N	Candidature de MR DEVASSINE RODRIGUE		1206	pdf	auto	2020-01-28 15:37:14.703524	2020-01-28 18:05:10.136052	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0631_743891157.pdf	\N	b4bd3f38d724ec0ca09c7a3b95d739c774793f1b94cbc545c9d9c7874d025bf1d8caa5b4707e81fe63d757897a363f11995bb387e43d20c85b19bd2199de170a	579883	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2578	\N	Candidature de MME REMIR SYLVIE 		1206	pdf	auto	2020-01-22 15:16:27.664328	2020-01-24 17:16:17.107742	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0245_1969467084.pdf	\N	be4e802c1bdb46ec0481a8bf4158275e7cae6dfd910d0033d07a5a53155eb45c8b88c00c2a424df89a9724e67596d72dfd241fa24dbc83aeea8c54c02ea51b84	349336	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2569	\N	attestation DE Mr HERMANT Alexandre		1204	pdf	auto	2020-01-22 15:13:16.518729	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0236_315433068.pdf	\N	b19c4d93b55550c1360fc9c7a604c86041a1ff9348875633462f2165074ee5c604542c6b483b46eedd2db60eb8706799a06ae1d9c1a03f4d70618c1a5cc9bfdd	191673	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2930	\N	ATTESTATION DE MR KALEK ARNAUD		1204	pdf	auto	2020-01-28 15:33:16.837228	2020-01-28 18:12:06.437726	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0613_1505675106.pdf	\N	ca405a3b890c13cb260b2b1cb2bf499fe2fe40b6e05a7ee7cd66e61d85c4b94d2bfeb25a5ec58df7a91195283063cdee28e85b7d6cd8c10859d63fc9cbac8592	181047	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2586	\N	candidature de MME GLINEUR Laetitia		1206	pdf	auto	2020-01-22 15:18:21.969525	2020-01-24 17:11:42.034844	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0253_1601690450.pdf	\N	94f7541987227b5402398c581c02733292c3d9ef33b3e843380945b0231aa76c1a1b9bb436cdedfee23d67577051aa2108dbce0920fe05a6b0acaf6d861329bc	186480	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2558	\N	Dossier de présentation Site:00003262F5 AUCHEL		1204	pdf	auto	2020-01-22 15:07:03.204367	2020-01-22 16:37:21.67688	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0225_862514736.pdf	\N	8f85bdf5f4309e5eba8188733562bd1a7be3be0e60099bd70c9c43e33613780bf45d797a814827b8a123a5a47a40d99c3c1ad1d3fb0e81d12849a3b0a7453817	156535	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 177 827  0314 2	res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
267	\N	\N	\N	1204	pdf	auto	2019-12-02 10:34:01.792396	2019-12-02 10:34:01.792396	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0087_1974175065.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2654	\N	Attestation de suivi de MR NICOL LUDOVIC		1204	pdf	auto	2020-01-23 15:35:24.828846	2020-01-28 16:55:10.750557	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0322_590371580.pdf	\N	a1681003574481055f7b2d48e2e21d199607c215c25f0073294b51b17d896877b09acd9914c8432f77747e1cc17e930b4570048049f373a8d3e722eadfa487f6	281638	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2582	\N	candidature de MR RIOT Anthony		1206	pdf	auto	2020-01-22 15:17:17.948129	2020-01-24 17:14:04.106117	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0249_1576333657.pdf	\N	83fe50b8ef099f471721f1c947867a2f584838262ae3a638986cb0eadbbc202347d670ebe3bcc73d8fce2fff3a307f2c71f36ae9fe936178644b813518f7d91a	197340	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2659	\N	AVIS D’APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUDUELLE		1204	pdf	auto	2020-01-23 15:36:20.814958	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0327_1464326541.pdf	\N	6baed7b56db86e07c6525b819a53e815a322236faf5815842212fd487a2de8639c69c28353ed77b3fa8a3eebdaeda72dcffe66c0700ca3fd2e9b807a8e3fe716	600387	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2768	\N	je me permets de vous solliciter afin de nous aider à doter la tombola organisée à l'occasion de la fête de notre école qui se déroulera le vendredi 26 Juin prochain		1204	pdf	auto	2020-01-24 16:05:10.177742	2020-01-24 16:05:10.177742	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0438_1089003328.pdf	\N	e0805739adf232b1c43e9723283601131bc269a760ab59ea68c5fe1d59ea56dded93bd999f190d62a09ac27f5f68eea8451d35b780d68b1c26e3aeed01f87fd8	183157	\N	\N	\N	\N	\N	\N	NEW	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2648	\N	Suspension de paiement		1204	pdf	auto	2020-01-23 15:17:02.440731	2020-01-24 16:57:50.646436	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0316_637369876.pdf	\N	05f421a9d1fc2d912ef20c8390f162bcc448fc32ec25bafa6986ad55fba09237382ce8a7bfa212e1425b920d444758ac2da8437afb506d210c13f043cb148b68	130317	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2955	\N	arrêt de travail de MR PICOT JOHAN		1205	pdf	auto	2020-01-28 15:42:02.58756	2020-01-28 18:01:31.287913	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0638_652947787.pdf	\N	f109c819d36e9a98bcc7a5de80be1479bb1d043bbd52e460ee50ea028c894a534fcdef9cb49c4a7026966c1454b37a6641079c0721a1d25d674edfeafa1bea13	212427	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2765	\N	mise en demeure		1204	pdf	auto	2020-01-24 16:04:14.380087	2020-01-29 10:32:39.994413	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0435_182176702.pdf	\N	91b567682a3b89b81e7ec1f0e825908036380f0967cec164b9f43bda88bfba1c97a1e528cd46f71e15f80e156b51bda4d51fcb76634b27d52f130509ecf4601e	255286	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
899	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:20:03.116763	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0563_1859525661.pdf	\N	255e2ef2887610c71d26607c432ee908cf554ffab460c190e47de597ba0b457a0ba13cc8cd5d4eb6fd9a010d9ee34e28e67d58449db190b3dd48a18393e5a308	294512	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
2934	\N	taxe d'apprentissage campagne 2020		1204	pdf	auto	2020-01-28 15:34:22.657251	2020-01-28 18:10:01.825326	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0617_528369625.pdf	\N	91aaa16e9e1a811f667e1962445998b3efbb6b84039e6dbf8949cb71f345ac5fd9226269a4a868d9a45b35df781a8b181b3c7b6c4b8fbf1fd31ca8fdfb4176d7	773559	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2559	\N	Je vous indique que notre entreprise,EIFFAGE,réalisera un GC,jusqu'à la zone technique située dans le château d'eau.Je vous envoie l’APD du plan GC en pièce jointe.J'aimerais avoir votre accord,pour ces travaux		1204	pdf	auto	2020-01-22 15:08:03.388324	2020-01-22 16:36:27.853635	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0226_2082193215.pdf	\N	89a1d0046f5acd781b5c7a03b3037d8c927d4aecc97f0d445d8f5449579a7c848600c013e35e41046377f04302dafd5b5215d9d4d6f0ee1e51d3f292d8aac42b	259825	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	29	2020-01-28 19:40:13.442287	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2931	\N	Demande de pièces complémentaires pour l'étude du dossier de pension d'invalidité CNRACL		1204	pdf	auto	2020-01-28 15:33:16.979451	2020-01-28 18:11:43.919144	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0614_2057947917.pdf	\N	502ff464ef6970963e24cdbe865267ff523b4f91cb39f03220d6f87b4d270abd845e60e09859165b1dba1942309e98d42dda73a9e6c2beeaa3f0a7391aefe9f7	367198	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
2946	\N	Candidature de MR LEMAIRE FREDERIC		1206	pdf	auto	2020-01-28 15:36:27.539431	2020-01-28 18:08:03.59876	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0629_312745485.pdf	\N	6f34bc121fece769dd8106e19c9a76399bd3e314cce7bd6ecd1297f1d6577b87f280861d6f5c9319ddaaa0616ec58786d21b5c54ae6ef23a7a87237bc35333ea	167485	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2751	\N	\N	\N	1204	pdf	auto	2020-01-24 16:02:11.474213	2020-01-24 16:02:11.474213	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0421_1701870710.pdf	\N	e8ea855026233031a233c718509143a0cbe3f133ff7c8fea25dcdfe87a0b21077ad65d20b30daee9df8fb13daa85679c1d1dd4c78a2b0683ab5cba3e32a8bf9d	142150	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2649	\N	Suspension de paiement		1204	pdf	auto	2020-01-23 15:17:02.563978	2020-01-24 16:57:50.646436	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0317_410134056.pdf	\N	850b69e772b0bdbd1e463855e31b6f3a3b3f51c8bea922fb4f896a94520e40a16b0106708599300360f8ec8036703838cf010413a3653b2fcd2251e64853f2f8	132972	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2579	\N	candidature de MME ALLIEVI CINDY		1206	pdf	auto	2020-01-22 15:16:27.786351	2020-01-24 17:15:45.191252	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0246_1636709463.pdf	\N	2bc4f3ed6b732bab31583e7c3321a7f39daaded6ab27509347cfe5ed07302bfc1eccbdd80833893ac64d96b60c376a7d9b889e7b24ed8b9158c34830ff1bd3d1	283218	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2562	\N	Récépissé de dict N° 2020011506642D		1204	pdf	auto	2020-01-22 15:11:14.469999	2020-01-22 16:35:35.072984	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0229_1472535437.pdf	\N	2f75be32f294e19b533d5862a0f7d4b42711c4ec2582acb459030d9f470c4b6183595f38bb529f9beeda699568c8ad505f596563204715ff516a04d0cd1cd9e4	1822230	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
235	\N	\N	\N	1204	pdf	auto	2019-12-02 10:02:01.834455	2019-12-02 10:02:01.834455	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0055_1569607981.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2567	\N	mardi 21 janvier 2020 Mr PRUD'HOMME Bertrand n’a(ont)été ni honoré(s),ni décommandé(s)auprès de nos services dans le délai imparti(deux jours ouvrés)		1204	pdf	auto	2020-01-22 15:13:16.277888	2020-01-29 10:26:31.472564	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0234_544150591.pdf	\N	9eede9d6d8f9b3520df4798ecaa031573143e5d4e5a02b5792fc9aa27b050d7b33218eb91737331eaca43bffe69f0dfe9bf2439c0a5892f64d4c23b560cdfdca	163848	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2950	\N	candidature de MR DELATTRE Remi		1206	pdf	auto	2020-01-28 15:37:14.999888	2020-01-29 09:48:39.891276	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0633_599354755.pdf	\N	bc9f96af8570804c8a951269983902fd1be5e05887c5a830df1060df0b2363e81fa1775b5370799fd0af63acdb75ab170cc14d9cad6be2c3100afb850753382a	513517	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2936	\N	Votre garantie MNT Maintien de salaire labellisée-Renouvellement 2020		1204	pdf	auto	2020-01-28 15:34:22.907241	2020-01-28 18:09:25.38476	\N	\N	\N	\N	\N	2019-10-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0619_761834434.pdf	\N	a9d647a62d2b914640979790fa64f3dd0a82a28262d7c468f9f636f8aa90e945a4810e1de6394b19bf2c433c9bcf34024be4197325157211c53d05aa929ab661	240383	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2650	\N	certifie avoir examiné ce jour enfant Raphaël GROSSEMY		1204	pdf	auto	2020-01-23 15:34:05.989273	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0318_999843067.pdf	\N	cddfebbfb31dbb938e38a2c074b8fb2c124fe837be3210d4091ea603eebc4d05317e8aacc9112ad7382319e26d77a4959fd97c7bfa82226ad90b0ece81e53795	107778	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2958	\N	arrêt de travail de MR LAGACHE Joel		1205	pdf	auto	2020-01-28 15:43:03.342844	2020-01-28 18:00:24.820509	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0641_1432440392.pdf	\N	052ab60ab2b91c48a3b848a325c11908b1d4c3b5cc29c473240a28b91f285a5c8c69087fffc80e30f06b0eead1dc8fca26a1401c1cb1c9f83d7ea6779751b7f4	266664	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2933	\N	Régime de retraite additionnelle de la fonction publique		1204	pdf	auto	2020-01-28 15:34:22.51431	2020-01-28 18:11:17.04696	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0616_164863063.pdf	\N	4a435ecbdddb0e94486c30fd6e191f6f86e088f82c7cdec0d91213d28a0eb7c6489f64e16047b3c2c3cc1619889725de2085827665fbf2552d8586ebcfbbacb6	384092	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2573	\N	Candidature de MME PAYEMENT Myriam		1206	pdf	auto	2020-01-22 15:14:19.90453	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0240_1215106543.pdf	\N	e9ffcfbb335b0fcf4ea4759edcfd31231da5d4d0cb6111e905719203fb90d6f17a82421ca8bc70a77bb3ac53c696309293eb24720adc60d23d3455a8dea5a1d0	354156	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2566	\N	mardi 21 janvier 2020 BRASSEUR Jean Marc n’a(ont)été ni honoré(s),ni décommandé(s)auprès de nos services dans le délai imparti(deux jours ouvrés).		1204	pdf	auto	2020-01-22 15:12:04.82342	2020-01-29 10:26:57.961243	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0233_1602266429.pdf	\N	046b6208237a52b7505ad7b97e8e8067c436b71413d6fb4f7ed24170429aae05f81729e559421db32209d43385a04ac028d84dcbd0d71b47cdc68d503a080c0a	163552	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
609	\N	DOSSIER D ADMINITSRES DE LA COMMUNE DE MONT-BERNANCHON CONCERNANT LA DEMANDE DE RECONNAISSANCE DE L ETAT DE CATASTROPHE NATURELLE		1204	pdf	auto	2019-12-16 15:52:02.904149	2019-12-16 18:57:22.466751	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0262_1488982933.pdf	\N	1eaed6d3513d54afd12701a3a728e7f3aed046cb45fb6150ca64bbf3abdb245c5e007f0a36c39b75543439886e7d421b6b74acdaa381236bdcee74b7d84d79c5	520831	\N	\N	\N	\N	\N	\N	DEL	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
1617	\N	\N	\N	1204	pdf	auto	2020-01-07 11:20:02.77789	2020-01-07 11:20:02.77789	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0216_239535431.pdf	\N	cd31735bd11e26bbe41bd20a02f7dc2bdf63f10aa03afe15e40037af290d2b34b1671878430da70aa7cdf62a4a34009d2394525fd7cd99215f7bcd6511b96e6a	480809	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2560	\N	j’émets un avis favorable concernant votre demande de permission de voirie face au 17 rue des Martyrs à HAISNES		1204	pdf	auto	2020-01-22 15:10:04.607683	2020-01-22 16:36:27.853635	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0227_2035646073.pdf	\N	65133099a53434845f3fb279a79a5d75557f477d9a0faa4a13b44fa2c319b2b04a3c95b41ad37823f7d76c4d7de516875024496502ee86860313c126b1fd6c82	141424	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2656	\N	ATTESTATION DE SUIVI DE BACHELET VERONIQUE		1204	pdf	auto	2020-01-23 15:35:25.085252	2020-01-28 16:55:10.750557	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0324_162238887.pdf	\N	ee5151f310ea6898de494a4763cd4b6c0c19f28077cc0642350e0ce2ae18064f9b3ee57de49f0ca9e0226585d47d1f42d4c3829c8379425df8d5a1bfd1f0a69e	285073	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2767	\N	une enquête auprès des maîtres d'ouvrage de bâtiments à usage professionnel.		1204	pdf	auto	2020-01-24 16:05:10.049938	2020-01-24 16:46:55.856347	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0437_1842690098.pdf	\N	39720213d27e9179c3b452537c9acb3d0a088f7782c9b4288122f4c54813faeb20adb936f8e15a5ca4b3cec8bf37f8d9a36e378db539a6874929ed115729c396	1214142	\N	\N	\N	\N	\N	\N	NEW	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	434	2020-01-29 11:55:00.477275	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2944	\N	demande d'emploi saisonnier de MME BLANQUART MARGAUX		1206	pdf	auto	2020-01-28 15:36:27.274583	2020-01-28 18:08:03.59876	\N	\N	\N	\N	\N	2020-01-25 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0627_638266043.pdf	\N	d0deda617a74dd6a126bb2186692daf635e124414bcd265c2926a23759f66d4b74da210f221a5350dc8d8b915422b3eafdeb605321a438ac05729cd7b8114686	738543	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1489	\N	Avis d’impôt 2019 Taxes foncières		1204	pdf	auto	2020-01-03 09:15:27.850533	2020-01-21 17:59:48.344033	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0085_1424230727.pdf	\N	b1915164c760ed5d51b2294307882d047f3575aecbfd6614271939745485b7ece98946699bdca663018996d5848a77ff5b30e2110abed4a89c8654afe70f22e2	1298564	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.leroy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2651	\N	demande d'autorisation préalable de mise en location de logement		1204	pdf	auto	2020-01-23 15:35:24.44376	2020-01-28 17:35:05.462605	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0319_1113118592.pdf	\N	29f9c075498494042a45f7aae09a63fed5f118331a477d84a5f877a6602025ee2bf1826f48f48cfc8013f042594baf9ef30f80f8f8c5ac2002de6a8b2483ce75	1242055	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2951	\N	demande d'emploi saisonnier de MME MASSINA Léa		1206	pdf	auto	2020-01-28 15:37:15.137408	2020-01-28 18:04:19.101645	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0634_108239640.pdf	\N	66d9b286f49b62379d6adf1802b9ea3688b7e543f1f95b58460bbb2b77b39452dfdfd37a8e2b97d080a2b951d352e03ad1db792d7c144d2f901963f1a12bd10c	466619	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2938	\N	votre garantie MNT Maintien de salaire labellisée -Renouvellement 2020 pour MME CZECH Martine		1204	pdf	auto	2020-01-28 15:34:23.164245	2020-01-28 18:10:21.432254	\N	\N	\N	\N	\N	2019-10-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0621_750294641.pdf	\N	6f698db7a360288f57844f0bb0a07de39c50b8626bc6a17012fc2c6a5cda96c242bc50245f305d436fb7bf63c289165afce58f9258dca9f3d966e09bda4700b7	258271	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2769	\N	Adhésion 2020		1204	pdf	auto	2020-01-24 16:06:04.463764	2020-01-24 17:08:00.337592	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0439_1077778647.pdf	\N	ac00f2b5fc387473acca4216e038eb6eb5286acece933fbc7cd7376959e03932b0784c9219c10f728e0fe76b6fd8e847b5a234b43a6f70d3fb95451d32e9f058	200050	\N	\N	\N	\N	\N	\N	END	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2957	\N	arrêt de travail de MME JONVILLE Virginie		1205	pdf	auto	2020-01-28 15:43:03.209319	2020-01-28 18:00:24.820509	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0640_105843952.pdf	\N	82dc633e0ab9d70ed1e20325152c4d1d7ea99d80faf56e85722f57b1c0f0a0178b609d1c175eab9a8c24c76487431b72115067a43d094e5cb210c2f288f829ca	291454	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2941	\N	ATTESTATION DE MR THERY BERNARD		1204	pdf	auto	2020-01-28 15:35:17.614488	2020-01-28 18:08:29.105868	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0624_561877590.pdf	\N	a6a38553d2579440acd062e4c40f8f0b21dbf39e0c8d25111a12f13528a38e1f1d82159f543c896d802740bb6aa6c49b772728d840bec3a82bf79517ac7049fa	204404	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
212	\N	\N	\N	1204	pdf	auto	2019-12-02 09:39:01.746546	2019-12-02 09:39:01.746546	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0032_1498603381.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2563	\N	nous souhaitons organiser une matinée de sensibilisation aux dépôts de déchets au niveau de la porte nord lors du samedi 06 juin 2020		1204	pdf	auto	2020-01-22 15:11:14.596871	2020-01-22 16:35:09.739422	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0230_1187892995.pdf	\N	89028ccdb74a2dfb0ba119acc83e27eb8b46b86a430b81a5f131a644657adea184dc965e03860320f8ee409b33eeec5caf2a29ff869d72e643f40e997c602cd4	186384	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2669	\N	attestation de MR PONCHANT GERARD		1204	pdf	auto	2020-01-23 15:39:09.078309	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0337_77440293.pdf	\N	0aa416ea7778cda2b25f41ed74f77bb1fcb0d24c8a815bbe89b53b0cdd9450f41e6751577044047825a12cfbd671613a6b8222057b127818a405f200856f4afe	166396	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2773	\N	1 exemplaire de EXE4 RÉCEPTION DES TRAVAUX- PV des Opérations Préalables à la Réception reconversion de la Maison du Projet en Restaurant		1204	pdf	auto	2020-01-24 16:07:20.337855	2020-01-28 19:17:08.849959	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0443_115583249.pdf	\N	edbfbe1c9fbc687cafdf842b87e36d5c26e3f3986bfe252a7027d9a422c4595543c2d765be0f785f68d3acc8ac6fb22ae9e824081025a44706b0afb41a4c6eca	219615	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
762	\N	DEMANDE DE MATERIEL		1204	pdf	auto	2019-12-17 15:47:08.280013	2019-12-18 20:10:05.032275	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0416_805159577.pdf	\N	4ce0690e825f16af676f21bb3e112c6063de3a5c2d90c4f7620eaf363daaa500b36444374494b741772a9e458e3f95faa689644ac7f452ef61b93802a747a184	196397	\N	\N	\N	\N	\N	\N	COU	MGLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	stephane.hernu@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2925	\N	AVENANT DE TRANSFERT DU CONTRAT DE RÉHABILITATION DU CHÂTEAU D’EAU DE BEUVRY		1204	pdf	auto	2020-01-28 15:32:08.508163	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0608_317258087.pdf	\N	ec25eb5cc5aba38cdc7ebe17ac80624fa5c51358c8a29620980e07f704e8da1726a4ff9cbe80e873ba7034f42410ef4ab9c41e672c584219256d1a77c607e211	225036	\N	\N	\N	\N	\N	\N	NEW	AJJU	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2386	\N	Candidature de MME TATARENKO Edelweiss		1206	pdf	auto	2020-01-20 16:11:15.781328	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0036_289482302.pdf	\N	4dffecca75bd062b93724320234963748e48dbabccbc2bc8b55b664270428cd4627a90acde25a4d6eeefa369ffe6bc15de0f9af1752c3d30a7c6e5fa44c2d856	529798	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2397	\N	Candidature de MR PANIEZ Romain		1206	pdf	auto	2020-01-20 16:13:38.264149	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0047_965935035.pdf	\N	0d1f6f64acfb183929eb09444611703c9fa73fbdcfbc5b8f88732a486276d73facc60928c7ad5ad99481782d9772cec0f2968ba1839d8e49527e5121c9eefe3b	263102	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2385	\N	Candidature de MME DETEUF Mélanie		1206	pdf	auto	2020-01-20 16:11:15.638091	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0035_639076048.pdf	\N	adccb734c6ddddcdd74976ae8c488585baf109a2a1b00de8254f212012ae32a1cefccb975bd0281cdfcff74138d3b02f05ffe6f3a658f8287d7177831f26b8ec	766075	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2581	\N	Candidature de MR LEFELLE JORDAN		1206	pdf	auto	2020-01-22 15:17:17.81513	2020-01-24 17:14:25.121857	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0248_959882992.pdf	\N	58e608be5a08ebe69841120b3384394093f31464de6440ce15869b7cdeb6dccd77dd88a0fbbd02f80526c5bfe5b6d6d9c1496819a7892a96d1eee20f3eb3bfa1	476701	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2584	\N	Candidature de MME RENONCOURT Céline		1206	pdf	auto	2020-01-22 15:18:21.710144	2020-01-24 17:12:31.502011	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0251_1147640298.pdf	\N	e72a2326a76d41b080249df4e9cefb4ae9e06025b1d9d572795f5952a36dbf43827745926d1e5e6a900ca462c42d3fdac714ce6196e2be3b810823e82dc490e3	414968	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2583	\N	candidature de MR DELAHAYE EMMANUEL		1206	pdf	auto	2020-01-22 15:18:21.588178	2020-01-24 17:13:40.662225	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0250_518267976.pdf	\N	88e03c5e5316ba81614910a6c3303fd2f4e804ac6bf93665b30c084db63576a629b25433a97a0fee940ce07297057b38e4b298073467aa8545f26c50e72ff319	647765	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
253	\N	\N	\N	1204	pdf	auto	2019-12-02 10:20:01.99801	2019-12-02 10:20:01.99801	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0073_221952120.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2020	\N	\N	\N	1204	pdf	auto	2020-01-14 13:40:32.832066	2020-01-14 13:40:32.832066	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0638_125695703.pdf	\N	a5108f311ffd8077a078bff2898800a7cf60b898e8526df2abb5c88e2f5d9c8f59cfe92112d82d2238b9130ed29e5ea55e9c141ddd0fbb3448b8c3b48386f01d	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2565	\N	attestation de suivi de MR LAMIAUX Sylvain		1204	pdf	auto	2020-01-22 15:11:14.87771	2020-01-28 17:04:04.548536	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0232_1602393249.pdf	\N	585a1d3a36aed27d2c11cb0386137b9ab21902f98f588ede73a378e9928e2fae54e735300e634a21712e2d45f183dcac1d788064b51d1158f0a8f22c9032d84e	595416	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2652	\N	attestation de suivi de MR FLAHAUT DOMINIQUE		1204	pdf	auto	2020-01-23 15:35:24.576573	2020-01-28 17:03:19.560161	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0320_1159639882.pdf	\N	9539d78b2524fa612a00768ecdf5ba01adcab1640b84a5d3bfe65cbfa60b355130d666aef69a44954ae5afa30ef3d0dfce4d757e4a6c2a60176ca11f431c295a	288899	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
781	\N	invitation à la cérémonie des voeux le 18 janvier 2020 à 18h00		1204	pdf	auto	2019-12-17 16:07:02.133369	2019-12-17 16:07:02.133369	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0435_1068209279.pdf	\N	b057ce310103b726d26cafa9ce42d6b7060186c39616749f1753a1b40a362359416a1056cff1e2f26acbdee5f1d2e4b63727724b9cc03b1066c1c16eeeefb80b	405454	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2575	\N	Candidature de MME COURTY Martine		1206	pdf	auto	2020-01-22 15:15:07.277636	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0242_552575181.pdf	\N	0aa6ee7ada1c6a672a8d2cf8891c80fb19bf0aa0852a86770d1ca31ce68dfac69fa3e80c3b650e9aa4533aca4040e82872b041fb2d0b27b95cd61477d4527b09	500082	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2396	\N	Candidature de MR MOSCILLO Damien		1206	pdf	auto	2020-01-20 16:13:38.140964	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0046_666918578.pdf	\N	1eec3ee5a089096c5d9ff4df0d384e8ad67a9d78141a5e2ccf63087d7c1c586a06a50cd86c6b0937f969af1d45769a10ef363d5095686e30327ff69c9a6c8db2	338057	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
126	\N	ok ?	\N	1204	html	auto	2019-11-29 16:35:11.684849	2019-11-29 16:35:11.684849	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0043_2072315939.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2653	\N	Attestation de suivi de MR LIEBART Patrick		1204	pdf	auto	2020-01-23 15:35:24.705747	2020-01-28 17:03:19.560161	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0321_469712378.pdf	\N	5418561fc1871bf33a0f8f9c56a1d59e336ceac7f14493845cf887516eaffdc01a5f00f23afd4df2c601c527585f09dda0a2162c99f13c6de03844e4aba0b2e0	283322	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2952	\N	candidature de MR CAMUS FREDERIC		1206	pdf	auto	2020-01-28 15:37:15.259261	2020-01-28 18:04:19.101645	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0635_1427309756.pdf	\N	20d7c1f51db3c6903e5885c20d548b3ae2a7fbf345fc3b1a6e086c006c041db89508b3e444fe0f53da00b4a36e2d95b2915746b25ae094a6033119bcceac06df	430399	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2399	\N	candidature de MR MOMMAIRE rudy		1206	pdf	auto	2020-01-20 16:14:11.825058	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0049_1975328857.pdf	\N	b43b9ca78a6d168862a2964bb78ad08261135345d84c1ddbe7178e8375482a69c29bb0e028b5d647a8ad622af64685b220e2c29d248931102d037e60db90be48	444853	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2392	\N	Candidature de MME BOISTEL Marjolaine		1206	pdf	auto	2020-01-20 16:13:37.577964	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0042_1843566872.pdf	\N	ea712567c4deaec5ce8ca6087d0de6a16ab550a211fdd7bb190050f81cad2c7628ee0b4705a242aaee6373346531a993f0a881ca9d8ed04d57ed3487e6627c39	1151052	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2949	\N	Candidature de MR POLY VINCENT		1206	pdf	auto	2020-01-28 15:37:14.836807	2020-01-28 18:05:10.136052	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0632_437260422.pdf	\N	7d6beb86d2cc188fc25979bb5fc77074a63a658856268b12359b2181e6664d6589757a1ba539143f9b47b2cc817b199df039f5d8f09776a02366a71c6e123ca8	337560	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2482	\N	Candidature de MR LEZIER LETOMBE Alexandre		1206	pdf	auto	2020-01-21 14:46:11.873874	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0135_1132871606.pdf	\N	089d93128e9977192015d7a6a0b836710b35e49cf81cfd9e7d9b13b2e7af91732ab6dde27a1a34d94e8a1b5696ec9734cc82cffbc7d9bfc0c6a7a3092109634b	358089	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2658	\N	attestation de suivi de MME LAURENT PEGGY		1204	pdf	auto	2020-01-23 15:36:20.654628	2020-01-28 16:55:10.750557	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0326_490903129.pdf	\N	2b5b9e738f5fe59fd04e0fb5ee2f5c366ae016ba95ca49a43781c8c1981ba9ac5907258c5b3b05feafacac573889a640f6e7aee5b43b15dd6868ebed106a0e72	278891	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2947	\N	CANDIDATURE DE MR DUPUIS WILLY		1206	pdf	auto	2020-01-28 15:36:27.656647	2020-01-28 18:08:03.59876	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0630_197300904.pdf	\N	3aa5b879878f9e15c7ad620ba51c31035580251b98f7d710ff6654efe7df2887148300e1aeeea72ae1b45bd99475188a43a9b4af3b34a230a2316372570f33a3	168572	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
788	\N	aire des gens d'accueil Bruay-La-Buissière		1204	pdf	auto	2019-12-17 16:10:02.031149	2019-12-17 16:10:02.031149	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0442_1532577800.pdf	\N	d82667414cde89eadd15376d182d19db3febc0068605f57e399800fe38753782a5e75511a9d5fa6701d7b3e9a1a8c633f863f3ba396c68df539c2f0caaee4664	560283	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	2019-1219-SS/JL	{}	\N	\N	\N	62	\N	\N
2580	\N	Demande d'emploi saisonnier de MR HONORE Patrick		1206	pdf	auto	2020-01-22 15:17:17.674169	2020-01-24 17:14:57.971439	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0247_1140660310.pdf	\N	2a36a25f1247f2c0cf955035c5575972e4f852ddcc91cbfb0930faa61a9219094d38c9d4676e93362272df1ebea45dc4fe4bd6807b100b0261cd093c55054f00	411555	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2953	\N	Arrêt de travail de MR MAISON FABIEN		1205	pdf	auto	2020-01-28 15:41:02.371882	2020-01-28 18:01:31.287913	\N	\N	\N	\N	\N	2020-01-26 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0636_1974353917.pdf	\N	523b0a6cce13a05509e27871c0a60202711e3ec1972e4e29ef9b72d0426d5b76786de4b99e16a109ae38c3102df8438354c15288a039d5cd6e79331fbfd84e26	291221	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2655	\N	ATTESTATION DE SUIVI DE MR FRANCOIS FREDEERIC		1204	pdf	auto	2020-01-23 15:35:24.956803	2020-01-28 16:55:10.750557	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0323_1803847705.pdf	\N	2dee6416a1b05e2146f4ad2b3343406f6fd92524d4dd2cb4fb4a4487fe18d2090623ca9d52853f6877afd8750605b819e112af06f6b06a174c6a3c182b3f4656	285995	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2336	\N	Arrêt de travail de Mr WOUTS Morgane		1205	pdf	auto	2020-01-20 08:47:02.697676	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0980_1236712313.pdf	\N	02ef9d338b3e69a53c9c7f7326cac2fa7360d7764346d22e702bea2cbbb30792866aa30657a6485f5205c3ed26237f240eefb06ba9b061294cc60f4a709043bd	220345	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2376	\N	Arrêt de travail de MME MICHALSKI Annie		1205	pdf	auto	2020-01-20 16:05:02.273611	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0026_259394033.pdf	\N	ab49383c8709404ef18abcbdb37fa78be6970fdec68d8aaede3c3a55b090e25da7cada25c7ca78cea94e257a2bde97e3b08589c7edfcef88499aee750b802015	306313	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2475	\N	candidature DE MME ROSELE CHARLOTTE		1206	pdf	auto	2020-01-21 14:44:07.857439	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0128_721107124.pdf	\N	3879391df86d529a5b31ab5787da41f9544a2cc41efe13ae9e47ef396ccfc6c3f10b17bb23e29f5e1f66d137031e4ec6147613a67b8f54a1403c313901435858	322883	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
143	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:39:02.670695	2019-11-29 16:39:02.670695	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0060_305500281.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2339	\N	Arrêt de travail de MR DAVAINE Pascal		1205	pdf	auto	2020-01-20 08:50:01.69426	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0983_1483346469.pdf	\N	2ce0a4e8684f6c92941118ba4461e1bd7a241ad52a8bb4e183b4732abd0a37f5347b4c6bf276d10a3be6f6ccd31b69bbce60bccae5ee2a4ea9898699bb686ba9	270681	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1023	\N	CU 062 51619 00235-CABBALR - Antenne de Noeux les Mines - Madame ANNIE BERNARD LILLERS - Chemin du bois - parcelle AT 124		1204	pdf	auto	2019-12-20 14:37:03.209624	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0692_1598942655.pdf	\N	0af251dad6f943bf9cdd62fb8d588fb1398c3f2ab12e1ba32d686f1935b86141b86204b77c1552291e798f06e1a43643201154253c7ea312a5ede1c274b77fac	604621	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2670	\N	Attestation de MR BUVRY Olivier		1204	pdf	auto	2020-01-23 15:39:09.24765	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0338_1670416862.pdf	\N	c0876cb9ff0662bea8ebe32a4ae2a6c50ceb2bf18735f07dcbd7533dc2e3721a0077f87ea2acf7e50d26aa9a1f829774fd3316c734efc73bde545b7522236459	251289	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2585	\N	Candidature de MR KRAUSE René		1206	pdf	auto	2020-01-22 15:18:21.853472	2020-01-24 17:12:06.503783	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0252_1679886837.pdf	\N	78783dd7f89d744eb71e32ecc05c10ef022ba6830d900458d38c9faa6eb6ea4f564976e282b14c50d55a2f7ccc2d40ff1146a9a389d45fb8af176d3780cd4897	248413	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2673	\N	Attestation de MR THIBAUT AYMERIC		1204	pdf	auto	2020-01-23 15:39:09.637342	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0341_248035662.pdf	\N	7fa8f1e073cb383484888de5217042f92758b6601eb75774f6c80fe5226afb2f3dba54f1b0870259c731f26870142c3c9af64b7d03d5de35a0863806da25899f	162519	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2772	\N	Demande de 3 points de rejet d’effluents traités dans le fossé sur le territoire de la commune de BEUVRY		1204	pdf	auto	2020-01-24 16:07:20.211912	2020-01-24 17:29:43.243253	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0442_2062305404.pdf	\N	1eadfd3c54ca795256ba7926d759bec36d2493c6b1195fb1ed5df7e0c43e9d88a9a9970467d7f65d9d1df9bdc713c3157b119b807eea4ddc654e9015bb6d30cb	284985	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2923	\N	Demande de rapport d’analyse D19-095/AFA/TLO/20-		1204	pdf	auto	2020-01-28 15:32:08.287958	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0606_1235975721.pdf	\N	cffd2cc8c4aef8818fd3b49629fee83e29d252b045fc0f67422a615b13b7de5696374c132cf209cd49b6dd690c84e3253fc0092500f7f882864dd7910faf1ce2	618625	\N	\N	\N	\N	\N	\N	NEW	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2657	\N	Attestation de suivi de MME CAYET Sylvie		1204	pdf	auto	2020-01-23 15:36:20.521331	2020-01-28 16:55:10.750557	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0325_233377068.pdf	\N	e324970aadaa594a17847f07dd7d0eefdaa5b97a2b1f3d147dfbbf01fd048e365ce7da0b367d66d4603077f61003fac33db54cb3c3c7320167e6fbae8da75833	280361	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
390	\N	Test		1204	pdf	auto	2019-12-09 17:48:15.384833	2020-01-08 18:08:50.937555	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0039_287986901.pdf	\N	7b45b28fab116cbbb80822851bbe9218a5f7b4ff6b7cca1b91c20230e4626a7fb69bd5983553aee23b4b5a93bce29f6c36cf6f24db8334c6757327b66d2fb405	236578	\N	\N	\N	\N	\N	\N	END	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	80	\N	\N
1138	\N	Convocation à expertise		1204	pdf	auto	2019-12-24 08:56:02.856141	2020-01-08 16:33:28.24162	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0810_1602118804.pdf	\N	07bc138f3c9133f16e7a6dc6fa5b1a6424926e81ddadb2799aa24c602e33e4252a65858a4f1b75f6b4c620aad71cfb8a3463909363329427fc67e6bdeb146e84	469292	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180 302 3090 8	res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1261	\N	DP 062.195.19.00031		1204	pdf	auto	2019-12-26 12:15:17.169991	2020-01-08 15:10:50.9281	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0933_1548553411.pdf	\N	3280ea13cbded10afd624b9f1b231414204e390dcb5df1e938b218c54b47c96c5d2b8fee1a4eef78ea736cef70db429b6df1d3b04cadbd0ed1f4340c139e029e	1953433	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2959	\N	DEMANDE D'EMPLOI SAISONNIER MR DEBAILLEUL FRED		1206	pdf	auto	2020-01-28 16:46:02.086986	2020-01-28 17:59:32.370442	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0643_1392222329.pdf	\N	a35006728c294f3cd6c6b3befe2131acfa67b407856235b5247c142baefdf809dd7459789e63a887a7882e120cc0659514e6131878472dc416dabd6c52b07787	516261	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2774	\N	reconversion de la Maison du Projet en Restaurant 1 exemplaire de l’EXE5 RÉCEPTION DES TRAVAUX- PV de Proposition du Maître d’œuvre		1204	pdf	auto	2020-01-24 16:07:20.471118	2020-01-28 19:16:57.628718	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0444_1983530453.pdf	\N	aa4beeb9216a8afc9702ce39c97fd3f3cfba8598357dcdd875e1074166ce3b47a77b40134e2a2f41b9c2b0d5e0bf2958a33cf2d2af781f9d8b113159235a975a	221317	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2249	\N	Candidature de MR GUNTH Marc Antoine		1206	pdf	auto	2020-01-16 15:45:13.472144	2020-01-21 17:37:48.611299	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0890_1880987163.pdf	\N	59fea29b02af8dfd48fa84396849f11e3c8f17c9ae8b1ba6df77a3c7b030d69f02fc9098b4689f718145253e71f8e10529a8cb6095d60b83c0cb025258ec48ce	469902	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2661	\N	AVIS D’APPEL DE COTISATIONS SANTÉ		1204	pdf	auto	2020-01-23 15:38:38.020611	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0329_1042998699.pdf	\N	a295e7852f6b0733707cb45ccfbdd847af6129f35656a3ba3d2bab608ccf9d3aa3ee63929f4e05225aca4be768f69dde337139421497795b502aaf35bce1a7d1	3913735	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2672	\N	Attestation de ME PENEL Eddy		1204	pdf	auto	2020-01-23 15:39:09.520546	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0340_850054239.pdf	\N	77a9b5925659c8ada781a11998c7ba22e8a9c30b87f6cafd2dcde5a70a33a1720d86627524299073b31f9961d334ab2fa9ca26a2c1ed82c33e780b03fbfd90f5	182779	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
598	\N	PC 62846 19 00009		1204	pdf	auto	2019-12-16 15:03:23.51035	2019-12-16 18:59:33.572817	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0251_243557159.pdf	\N	3cca648a98cbaa0cf3cdf115f48d38420b03514bccb7909c387f670733337137f5e807aa715bc32f9adcc90694b3587c9b13f86883245e768e0ace18bec6b5f4	15227095	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 177 561 3542 9	res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
674	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-17 09:06:11.503991	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0327_1461866506.pdf	\N	32291ec98f02d61c32343c8d7e09e11ee28033b57d96a5c39d6a8e7dcddeeda020dbfc205573f514138ebc2eee9be5b0c679ac68351d51acb0d87455302e0f85	1137764	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
881	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:53:02.462737	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0544_122568422.pdf	\N	205a71dba2a6ccd6b6f0f464c9adbfaa341f8ca8a71d6adb0dfd29ea005dbdc908710dff73c2b70809e499f99e17db75dcebdc3b82e6912f38a69c0c1354376e	501457	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
982	\N	Subvention du PAD de Bruay-La-Buissière 2020 		1204	pdf	auto	2019-12-20 09:17:02.864765	2019-12-20 09:17:02.864765	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0647_419366395.pdf	\N	6ca4ad0aeab9853a5743987a351f3292512f79e61829d45116f581baa86d62d4d45541a3cf34a628193b1080b91526866f978ad2ac5aac8dcf6b11d2e82ab973	570078	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2564	\N	Enquête sur les Conditions de Travail auprès des établissements 2ème rappel		1204	pdf	auto	2020-01-22 15:11:14.722766	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0231_1348810375.pdf	\N	445e810aa6402ff185770eead57227e2500eb084de84b30ad1abacdedd9766cefb7b8e6296b9596bf62206c9d197e00de1acc45b92791161b2f58b8662c877f2	302270	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2775	\N	Demande de solde de subvention Douvrin-rue des Guérous 33 PLUS		1204	pdf	auto	2020-01-24 16:09:03.357543	2020-01-28 17:35:05.462605	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0445_222072223.pdf	\N	3cc177cf418313abac475c9777b96453e90af85dfce1f9d0fb21a86b7993bf08235d42a6c31d3bab510a6774e1a8a1089503c114bba557f5baf96c3178da0cfb	172142	\N	\N	\N	\N	\N	\N	NEW	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.pecqueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2662	\N	AVIS D’APPEL DE COTISATION SSANTE		1204	pdf	auto	2020-01-23 15:38:38.198582	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0330_707000215.pdf	\N	34b60b0d528387ad392dadb61869b3f34d23ff78e29c2956be44a4207cb728f10dbfd9f1cc9e4e491532a3fab7be7d6be6b375f004f1dd151ff91c67cc60b300	994888	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1825	\N	Rejet d’une ligne de titre 		1204	pdf	auto	2020-01-10 09:06:14.596749	2020-01-10 15:55:07.416377	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0435_307065808.pdf	\N	0f9f80120e8e9fbf1305346113f17dca431b195226ec26db215214b088099d662c167868cc94eab036e88df7bdb533575cb911d5545a11c43857d9cf9664c339	138699	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1886	\N	MISE EN DEMEURE		1204	pdf	auto	2020-01-10 16:15:21.780641	2020-01-14 18:06:18.896751	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0497_1786132528.pdf	\N	1de92add8d110ded8f4910912c821f6cf45b96b21063591fa086142a8e585930da44286390e575833b6381faf77e9693aa0cd2807a3d7ba679364a3d80f9a6ca	196412	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 139 967 4895 5	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
880	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:52:01.791786	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0543_732603225.pdf	\N	23d0cdcde49aa65d21d1794815b87681c020ee157cfc53ab19b1068fe9281016088ccdec89bd696f1e8ea01ae30b7c8730fb396abeab3de8a786185c39c75670	491426	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
999	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:10:04.11432	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0667_38113005.pdf	\N	f608ae2544c3da972cdefb92e4438ad6850eb1958cdd52cbd7e0395dcd375fb7fb617e9a9161c92685e97845945ecd9bbf2f18eca87c1b1b2a610716b8bc6f77	413171	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2671	\N	oui, je souhaite bénéficier de chèques déjeuner en 02/2020 pour MME DESSAINT Cécile		1204	pdf	auto	2020-01-23 15:39:09.395378	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0339_1650719465.pdf	\N	25dc6401a99d2fba9368e1529fcbd986061bb3db12c6c5f8bb7eee530e6fe722bee06203d93e40745f988b76042ca0ad61465711381e21b521a04d67fae8b21d	570861	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2663	\N	AVIS D’APPEL DE COTISATIONS SANTE		1204	pdf	auto	2020-01-23 15:38:38.37055	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0331_228618363.pdf	\N	cfff433ec3a26eb4a816bf0743ed2553550490557d837d1b44259f36aa1ab8251c3ce19e72ba14e82d461bc752c7d2dc3bf40831e07ec6d2f01d47cc60c647a9	1163198	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2960	\N	Accusé réception de L'ORDRE DE SERVICE TRAVAUX N°2 en date du 04/11/2019		1204	pdf	auto	2020-01-28 17:06:05.995882	2020-01-28 17:58:53.267387	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0644_2091793268.pdf	\N	5a1afe04f272b41d34734884933b9d8468041ed6260523b0a2a349ccb4f52c791159c934e6f37efd9d86afc108f2bee6410a2529bc3175aeaf7c525af69bbb00	408901	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
623	\N	RAPPEL		1204	pdf	auto	2019-12-16 16:24:25.31799	2019-12-18 20:42:57.252833	\N	\N	\N	\N	\N	2019-10-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0276_1175707165.pdf	\N	3989e2e14d789a6e9f0ae06b0fa3e12300628cc29ca26572b93f29ffb1665a36e4bd4dd97f8b2fdc0b12cdff844eec6ea0378b1787d5c2136c98a56184cba449	840227	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
630	\N	MISE EN DEMEURE		1204	pdf	auto	2019-12-16 16:26:24.743905	2019-12-18 20:42:34.736791	\N	\N	\N	\N	\N	2019-10-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0283_1059750682.pdf	\N	84004424f9f0af4a4e94489b0afcf984011b725c8349036aa660dcdb506dc887f4423c37f3798cf91344bd47e3b035c36e167e0aaa219415f53b9f8164c022fd	871809	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
2966	\N	Avenant N° 2 marché N°17117 LOT 1 ZONEA		1204	pdf	auto	2020-01-28 17:08:22.481775	2020-01-29 09:47:03.947867	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0650_1325026860.pdf	\N	0545573b80e9b43887645bf1235141b0e295b712a28df945de7f0c2cf6303be8df90bd5c4a1b069c80a1b6e5f36b8b4c1c5c8251275df5190050aec235ce7a45	130263	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 846 5730 9	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2962	\N	Demande de visite de site centre de tri et déchetterie de ruitz		1204	pdf	auto	2020-01-28 17:07:28.584844	2020-01-29 09:48:48.729542	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0646_1232602759.pdf	\N	1914bf4a2458b43a9ef361c9e9f399b050052966ea7c686855024b4f02d16117c7cfbf45a6326b4fad844473767e1ca0a46be2cb94efd78380de60501f272442	326766	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2368	\N	Attestation de suivi de MR SART Sébastien		1204	pdf	auto	2020-01-20 15:08:12.228141	2020-01-28 17:17:26.457153	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0014_1537706131.pdf	\N	93912e53970a1162aee490f5b0dace355b61ad92b18224fec80871f83e145df28019be2858fe58739afdf1e20cccea28d8a7fb71af90b9caec9fb6f46823065f	436207	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2664	\N	AVIS D’APPEL DE COTISATIONS SANTE		1204	pdf	auto	2020-01-23 15:38:38.52396	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0332_236737996.pdf	\N	4676b4b73c1f67279679f3ac977e3217cc872a365aa39fecea0644e65a74b94957f2fd298e988e7d3aabdfe4dbf1c2e6718932326e0ce94e0b34a66bbc8db987	627274	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1168	\N	AVIS D APPEL DE COTISATIONS SANTE		1204	pdf	auto	2019-12-24 09:07:02.647452	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0840_969396092.pdf	\N	b652e8ad18d70fbb20264817c9f1b12eab5701ff68bf9ed042936f04e8ae224ebf4314d16c9e1984277b215931a3f557b0e4b9c76bf1fb4c9669606e96597efc	2033387	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
440	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:09:02.952231	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0089_399457184.pdf	\N	4117a1ee83494f6c40c9ca64afce82d2cc6d8f6b13a3123bedb3f7bfcb2738538b1b0f84818d68aecd5f4eaea5c5764151b35bf1eefd9c2e78c9eebfe9d934cb	502494	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2961	\N	Récépissé de dict N° 2020012002743D		1204	pdf	auto	2020-01-28 17:07:28.448978	2020-01-28 17:58:53.267387	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0645_584596587.pdf	\N	e8ee261b952997cabad17ec8dabb500cfde6c144201fc09034c5c84a925e64d7f3bcfbb5c0524f600c2f6bcc5970bd1e623b576779e708d308e785f338050aca	1765424	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1190	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-24 09:16:03.304792	2020-01-08 16:17:46.226203	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0862_2125935790.pdf	\N	d959bc9da0722fc82374f9f1f0b64fc99310879aa603976c4fe8a2a27ed3847f51522a5ffa08dd64d04851986c83744207dfea6069e63e9b5160507e99cfc852	2760050	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1206	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-24 10:47:02.557091	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0878_1805419486.pdf	\N	2a805a026004313de19e4c15b74b4b94e451c071eb191f7bcce22458c79f8e26866fc36d2a6b3983beedd2a45da3b7545ade09faffb2dd4a17562fc26e088b21	324548	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1453	\N	PC 62 270 19 00016 DIVION		1204	pdf	auto	2020-01-03 08:41:12.977366	2020-01-07 09:24:24.860288	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0046_1382086672.pdf	\N	93931c608c9cb23386ec05fc15b80b11bfac37e52af3f623b5d03b3e055b4036c5537fa707873725c5cee78a751b1757dedad9431c1aac805c934bd88751118c	2293454	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2963	\N	Demande de règlement 		1204	pdf	auto	2020-01-28 17:08:21.945618	2020-01-29 09:48:57.144078	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0647_745748543.pdf	\N	905ad3184b0093e19336920acc13c747c1cec3e7b8cecc66129c49da1c353156280dd526c39b21f5552214ba30bac933165b9316e79ecbd42437c65997501fb4	284891	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2666	\N	Notification d'accord et de paiement de votre demande d'aide		1204	pdf	auto	2020-01-23 15:38:38.816887	2020-01-29 10:25:40.997508	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0334_187562957.pdf	\N	788fab29d1ac6106d9b7b5932028fd284f971473ac601a8472bbcea414f5861aa9268c5be48881c90a43ee42002b87ec0853e5d66419f3e42e8a6ac26b894a17	192627	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2776	\N	Caution bancaire 0194037- BRUAY LA BUISSIERE-Reconversion de la maison du projet en restaurant		1204	pdf	auto	2020-01-24 16:37:09.24156	2020-01-29 10:32:06.752127	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0447_652734279.pdf	\N	20465768d345135386cade0d822d9bd4e5bc60db04ddb4bbd2a4d7ab6a85fc732e2e776a26a7667f479fc65ac1e45ee9bdce470f3ad78b090720298fe61a4670	1058089	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 177 639 4548 6	res_letterbox	AJCO	christophe.grac@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1649	\N	Demande d'autorisation préalable de mise en location de logement		1204	pdf	auto	2020-01-07 16:49:31.8219	2020-01-08 17:43:29.1721	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0248_1224065009.pdf	\N	11e0f2d5df19cc3998fb4622af1e1345e8654c4da3fc2783aea861296ec2d6da746fb52727a10132b9868a40933dada3415428f6f6d079442eebf3df2d5cd97e	1842581	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
884	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 11:15:02.342203	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0547_709904011.pdf	\N	6f4578b268d060f2e61116760c8c6468b49157e892012bb4b5378e82c43efbc4452d1ecd5a81fc8a68a899a4af3bc21cdd7993b2363b135183dca34ed362208a	466882	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1273	\N	MISE EN DEMEURE DE PAYER		1204	pdf	auto	2019-12-26 12:22:21.81624	2020-01-03 16:38:24.625219	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0945_1803885020.pdf	\N	bb62089981d6975fff246be94acccb09d0a301352e4bd481c4586f480cbb7b8427f18b8bb16e085d06108c3f9ffe58981d30336ba3c5a5b8b645f3b56d1a6b83	1252259	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2967	\N	Relance N° 1		1204	pdf	auto	2020-01-28 17:08:22.594042	2020-01-29 09:46:32.723055	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0651_593293261.pdf	\N	cff7d2f2465a4173462df43f1c2d2d9131a19b6041347e3f3dddc9e6252459d9a2792834fa87a0673f32810d564c368ea9df7ac8d74193d9acf96ca3f3f0a4f1	171130	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2667	\N	Attestation de MR DAMIENS PASCAL		1204	pdf	auto	2020-01-23 15:38:38.938189	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0335_861258082.pdf	\N	d75c864591ae3c19192b93434a77ca272c9e057dc9d9e07c5d8191f065fc04fbd105122e2b6677d3b78ac6c41babbf380baf0f23abfc31fee2a7ee63e6ba4509	253983	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
776	\N	projet d’arrêté préfectoral concernant le centre de valorisation énergétique(CVE) de Labeuvrière		1204	pdf	auto	2019-12-17 16:00:06.619607	2019-12-18 20:03:31.550232	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0430_1715368384.pdf	\N	2c0563c78461f81d114ec8c1ab3415ff47312d3f47769ab452a2d8891377cb4e3cbdcf728ce8b1bd6d865953b45fe6dd6d66d12fdb272eb02ee6eacf96744d35	2036349	\N	\N	\N	\N	\N	\N	END	ENDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 267 1143 4	res_letterbox	AJCO	rainer.florke@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2777	\N	rappel		1204	pdf	auto	2020-01-24 16:37:09.40053	2020-01-24 16:38:56.864252	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0448_515499578.pdf	\N	603af6963834ce8501910d88cabfc6f6c744c60c90d95be2bc5bd54258fe092511836e395d8007767aa49d59dfc934264bf7fa0d00999de2b9295a78adf66d1d	404895	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2964	\N	ci-joint le rapport d'instruction des services de la Direction Départementale des Territoires		1204	pdf	auto	2020-01-28 17:08:22.165563	2020-01-29 19:46:07.179474	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0648_1574752484.pdf	\N	c05d618d3deba47371fea328be63d6cdd08d8d4a5e1d00bedb43a3f92c64c66f45fb741e3f52a5712b15fca5db57b41e94a145a54cdb4953352f716a34949de8	1798952	\N	\N	\N	\N	\N	\N	END	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
829	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.878188	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0489_1925546130.pdf	\N	7a74e6025dab581a21337badb8cbf40155d20f7bdd17a16b2b97b6256c7d55684f8b62b4a52cfb4a39555cc8e4dc8c636f7225d7366187f7d4de49a101d7ac2f	488181	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1073	\N	DEMANDE DE CHANGEMENT DE POUBELLE		1204	pdf	auto	2019-12-20 16:07:37.769364	2020-01-08 16:59:41.260913	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0743_222580139.pdf	\N	12fe444776b793257ba1b7edde7f2adabb94090bad28d7489c97b9eea1a63682f3ea5a719f50e6eac6e6d606be5e8942d8e0f2dc97b8fc429c5a699d10fad90c	141416	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
600	\N	PC 062 200 19 00016		1204	pdf	auto	2019-12-16 15:03:52.284797	2019-12-24 11:37:04.302324	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0253_479636165.pdf	\N	1785452a133bd5613a4a37078b70e160a2e462fa7e69d93370dbc140958fa51e1dcc1284ef8bd89453a502984e70b9b1b1f596de78b981b4fc9fefe7cf7117be	7411535	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2965	\N	Appel à cotisation2020		1204	pdf	auto	2020-01-28 17:08:22.371123	2020-01-29 19:44:46.391965	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0649_445737101.pdf	\N	0f82b199ca0979c10fa54d1d8b2d1a95ebebd4f3621a0f1900cc146e5a02aea03bc1971aa2f24227b3c5fb1f2a36cd6af23d941ffbfa43b57ea1dc0b54817563	1062400	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2968	\N	Demande de reglement 		1204	pdf	auto	2020-01-28 17:09:07.515897	2020-01-29 09:46:22.465195	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0652_577209566.pdf	\N	539e897b6392a39a7229d870022c97384cbe60189c9a7dfaf07a31e8c0ab728b2fe29c42c6c0f79efd08a1e435d77d6b3e403f295080c1ef8daee5bfcc05c3ea	289471	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1085	\N	DEMANDE POUR BENEFICIER DES STRUCTURES D UN STADE		1204	pdf	auto	2019-12-20 16:09:15.354625	2020-01-22 08:29:34.441064	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0755_251504836.pdf	\N	b18d755e46418b10a4c312a081227e14ef5d653c2dcd453d9ceb28c014f5908abb682fa27b47863f141b26e20d9e59e64b68ed40ef3ffe5f65f2f99fb1617a88	396065	\N	\N	\N	\N	\N	\N	NEW	SPAT	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	david.derisbourg@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
605	\N	PC0622001900014		1204	pdf	auto	2019-12-16 15:08:17.285478	2019-12-24 11:46:23.691838	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0258_1944972421.pdf	\N	a73c230bca7b2eec21324ad45f488fec07401d1e358bbad6f5ac7273a40462a38c9d39cd92ad435074a965cc9d3d98519be8bd86b47b394bf476f069edbc7782	6773689	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2778	\N	avis de révision		1204	pdf	auto	2020-01-24 16:37:09.531742	2020-01-29 10:31:55.499639	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0449_612993824.pdf	\N	f29722d2666c956056ac566b52ea26c82be005acfc9f29828d834605ce424304f0bcb5e4e58b7cf029666fe3a4229b7e82fdae297f8ff54714c904a3d3eb9185	141716	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1084	\N	SOUHAIT DE PROGRAMMATION MUSICALE		1204	pdf	auto	2019-12-20 16:09:15.219474	2020-01-08 16:53:42.532861	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0754_851495082.pdf	\N	25dc821da2fdae03741de44e54bde310a3ec2ffe506b8d21255679307443003946c5d2429520b3e1aded276017ab8b9d24bd5e920fcd40352e99792c7f008ac9	346802	\N	\N	\N	\N	\N	\N	END	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1891	\N	Avis d'information sur les prêts révisables sur LA ,LEP et IPC		1204	pdf	auto	2020-01-10 16:16:16.186445	2020-01-14 18:04:41.677393	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0502_1459852948.pdf	\N	356d42d08e09f29601ae6ff7f9a84f7182948d7c2495cab8a8ccf650daa148f7bb82882348ac8683861749772f94667818041f5c66d063aa254f9ee90b54b4ad	366175	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2969	\N	RAPPEL		1204	pdf	auto	2020-01-28 17:09:07.657041	2020-01-29 09:46:22.465195	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0653_1133203513.pdf	\N	f8a096cb3e7f0273153f14c174b70b0865544b2b11ac3282fb834fa685204cbf4fa0cb6ae19ef72cd471690960c29695a48b49c6d2767add27338200c337a35a	409077	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2779	\N	Récépissé de dict N° 2020011607195D		1204	pdf	auto	2020-01-24 17:23:02.164558	2020-01-24 17:29:43.243253	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0451_20027046.pdf	\N	8883c8dd0c21e205b72ec5225015d8f41a6abf5cdfcb46ed15e3a01b54dbb4ccf89b7364ccc43344be4ecf585c334bd5b5f2789663291f1fba4e954c2973d650	1863003	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2699	\N	Attestation de MME SAILLIOT ANNIE		1204	pdf	auto	2020-01-24 09:17:08.066822	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0368_240354603.pdf	\N	fbbae3c41ec566618fe7e3df122d9992cffe8ab11bc06b05d03fa98e5aac658c554912a9663569ff8739ec21b88084b2399057d395d77f39fc719b64a6be1e8c	219194	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2167	\N	Arrêt de travail de MR HACOT Sébastien		1205	pdf	auto	2020-01-15 16:18:02.984135	2020-01-21 19:12:13.832651	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0802_552145985.pdf	\N	c1be0a73bfa67b5fb93d9039d0a85366bc1c0c64ed96345052c20cebe5f3689f346562ccab63c1cacb8552e4fe0333cf6c65a33acdfa9a4ea21b5ea4bb5a7343	270083	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2702	\N	Attestation de MR HERATTE Emmanuel		1204	pdf	auto	2020-01-24 09:18:04.418321	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0371_1617400370.pdf	\N	9c733b497e39aa8493458a112835a47527c7d9a96804cca6b19c960942371656981f1597b9d4cb9b501e257d4e92c59c0506c057f4c8bcbd0fc7fd857a87e021	173810	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1744	\N	Demande officielle pour traverser la comédie de Béthune		1204	pdf	auto	2020-01-09 14:39:11.837573	2020-01-28 17:38:26.67862	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0352_1384639930.pdf	\N	6d6246fef3e5f00ca4c1f0837282995a5795bcf5b0c38c3f53d109fe70df8427dcd6b3dd38eb8bde64466cf330c84fc07026e062b49d526c98e880d1377375e3	331589	\N	\N	\N	\N	\N	\N	NEW	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2970	\N	3ème rappel		1204	pdf	auto	2020-01-28 17:09:07.77529	2020-01-29 09:46:22.465195	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0654_1548276640.pdf	\N	2017aee64d0736dca4754af5e4df8d3142cb0286ca6eacc7fb5cbded6c7f2658f90f30aaf8d3244312de21c30027cce5cec5b8ab8c76d83c55ce422b705227e9	195005	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 144 847 4271 4	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1457	\N	Dossier incomplet PC 062 028 19 00005 AMES		1204	pdf	auto	2020-01-03 08:47:21.994233	2020-01-07 09:23:57.194467	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0051_664574623.pdf	\N	6a9dedea3e65580bcdda8ea6e4714a434f573eaf9fdeac5cc1277bcafba06804f26e08c4bc7f460007f360cce15ea001ca6e5fe91d4d0447ca12c0ccdde40681	5935965	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2780	\N	Demande de solde de subvention Douvrin-rue des Guérous 7 PLAI		1204	pdf	auto	2020-01-27 08:59:07.08653	2020-01-28 19:16:37.077785	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0452_1550512778.pdf	\N	e0f9682d26fee2be47d8ffe1b4522467f044e261f1f1b8bd118da70dfab366406e3b8e6922d2c430d1fb34130124c13e9b51753ee1132a4103e08e96b1844fb0	462539	\N	\N	\N	\N	\N	\N	NEW	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.pecqueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2971	\N	Caution bancaire		1204	pdf	auto	2020-01-28 17:10:06.372293	2020-01-29 10:29:00.837223	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0655_43061789.pdf	\N	cca74a1961e3c4a6317f4d531040c38bdd2146faa934569b9f36377897aa6fcd03bf6e0e8d636887d1a1d1e4ce368b88eb269f0a64535ade75fe72746fe76c3f	1124022	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 820 0234 7	res_letterbox	AJCO	christophe.grac@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2255	\N	Candidature de MR DUBOIS Jean Marc		1206	pdf	auto	2020-01-16 15:46:14.821307	2020-01-21 17:34:01.212442	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0896_772927552.pdf	\N	26056f411723c5c1a2b684fff143abcd25cb028b07d898542c93f6f04ca93435994b15c3f4760769ef239a0b735a19134239448c2ae46e6e3213ee6fa5677c74	182480	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1682	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:58:03.578392	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0284_939503005.pdf	\N	36ce41cc7526258e6fcd47510071d461f2876d1a03b0cdb87e06eeb34479e6fe92e8d57e6f0b615d6b77c4b70af308314bc4f054656e64c1d87c67f58fcf4bfe	218592	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1109	\N	AVENANT DE TRANSFERT DU CONTRAT DE VENTE D'EAU EN GROS A LA COMMUNE DE FRESNICOURT LE DOLMEN		1204	pdf	auto	2019-12-23 15:35:02.121184	2020-01-08 16:42:19.776021	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0781_1122732076.pdf	\N	c2d0ed7c4f59361b913b1fd18da2312a59a2b5459563ec160a20ea4d27bca5d4c22eb2fd2721963c272e4243a35568638779379d9983afeb55b20515248b6a27	858952	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	anne.poidevin@bethunebruay.fr	85	2020-01-24 09:36:41.251648	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2972	\N	Suite à la vente de notre maison en date du24/05/2018,située 172 rue Ignace Humblot 62138 Auchy les Mines,l'Acheteur Mr ZBOINSKI nous a mis en demeure de payer la somme de 3014Euros pour le problème de tout à l'égout		1204	pdf	auto	2020-01-28 17:12:02.422018	2020-01-28 17:58:42.598445	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0658_750819920.pdf	\N	1a4a9930a650dd7ac81b1410f0870ce759d5ae58a802e24fe5a2b96d856b91f60fbd480e1ddad25ea50ca0a92c6e40a6b9a2fb4c4f0ebbb8e9dbfc4250660d15	169736	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	51	2020-01-29 13:41:44.90797	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2781	\N	Demande de solde de subvention:DOUVRIN-rue des Guérous 6 PLUS		1204	pdf	auto	2020-01-27 08:59:07.213183	2020-01-28 19:16:17.417471	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0453_747980800.pdf	\N	e992ce589a2f50493d456c243e66b016d29ece10152af28649c000be942aa2cd6c93693168838614cd9eabaf68f1fe4f13655077a272f6b9dda6829de8eb9ba4	450967	\N	\N	\N	\N	\N	\N	NEW	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.pecqueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
939	\N	ATETSTATION		1204	pdf	auto	2019-12-19 15:59:03.443379	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0603_1173622454.pdf	\N	de24721781584d6feac0adbe23a8e6540af0a2cdbce362cdd8242c249f25faa8def931a3f64eb1782f07a4aec7256497e0c8865763e410986c5667415268bd64	293481	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1119	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-23 15:53:13.778855	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0791_650149243.pdf	\N	1866bb592ec3e380082771216d191a2bf15fe91964b1f42890b973484ca176ee7ae1a3199b8afb2f23780e3f6b7718dd0fe5e1aba7c8f312008c2d2756804555	2677879	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1159	\N	Décharges d'activité de service - ler trimestre 2020Prises en charge par le Centre de Gestion		1204	pdf	auto	2019-12-24 09:02:03.53912	2020-01-10 10:24:25.980156	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0831_104155089.pdf	\N	2d8aacb24964ac950d67a8544b6cd90356be55601519387384b2db0b575b63b34b1b9bc0257a486988e06a2fa693aa6434ae93cbc485ea76782a4eb55361d670	432090	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1737	\N	Prélèvement N° 00239086		1204	pdf	auto	2020-01-09 14:38:08.265528	2020-01-09 17:13:32.843412	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0345_2078196466.pdf	\N	56755417f3a60bcf87b0822b66c0bee3bcc63b9ff7ae6061c6eac4a41992a7f0afb03512ba8aef40bcb059341c49e23f91dac0dedb0f1f3d629ffb69b7b350bb	405116	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1690	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:03:03.017885	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0293_398503308.pdf	\N	c117a2bfc97c6598f84d1f9c69e6598b13675b398ad83cda89764e418c42828f4e0bec91e238a01cbe7b5ed5680540a20979967695b7721266ec3432326788c6	186499	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2973	\N	autorisation de déversement des matières de curage dans les stations d’épuration du territoire de la Communauté d’Agglomération		1204	pdf	auto	2020-01-29 09:07:02.407472	2020-01-29 09:46:22.465195	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0663_865152564.pdf	\N	42434aa37f4f9167e52db6c3079cdfd1eb1d93ede04fa824b1791158e97bbc86c9069d53d1178a3e3ea329d8530c4edac649f6f55a9c56eac00a1e2dc07ffabe	1570311	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1900	\N	Marché n°16077-BC AS 190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune		1204	pdf	auto	2020-01-10 16:19:12.363122	2020-01-14 18:02:56.114571	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0511_887851786.pdf	\N	3a0c332a151d04cd43d3bf83e6aee4d96882440a2c912823a78dddf1944df7383d9d7f14ab039883c93f8c48b6f029ffa7b769c63da8e3195773ba6a0a7d2bb9	495362	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2782	\N	Demande depuis le formulaire de contact		1204	html	auto	2020-01-27 09:27:03.992246	2020-01-27 09:27:03.992246	\N	\N	\N	<DB8P189MB0747B9F31C6400C579D986AC930B0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0454_171007874.html	\N	dcb16d7cd4f8dbf0bcdf674ac7ffe26bb4569151a4144647dfb92a4729bce663f3cc502e0fb2776c0e33c7e64104cf229a84d4a2aa70e51525b1f835a852f878	6432	\N	\N	\N	\N	\N	\N	NEW	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	311	2020-01-29 15:47:49.223804	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2974	\N	TR: Renseignement	\N	1204	txt	auto	2020-01-29 11:07:02.209735	2020-01-29 11:07:02.209735	\N	\N	\N	<DB8P189MB0747C6D1EE1BA02B18E8478393050@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-29 11:07:30	FASTHD_MAN	\N	2020#01#0002#	0664_1936069910.txt	\N	65428fbb252011c819a6aefdc4832acd5a4101b718efe6af0bb092878ca46ca8bffc5a0f4927452660977615f018777ee7f1cdad9aef587edfa80026c6d70d43	580	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2783	\N	TR: hydroFLOW	\N	1204	html	auto	2020-01-27 09:29:02.542593	2020-01-27 09:29:02.542593	\N	\N	\N	<DB8P189MB0747268A3076A3D35CB487D7930B0@DB8P189MB0747.EURP189.PROD.OUTLOOK.COM>	\N	2020-01-27 09:29:23	FASTHD_MAN	\N	2020#01#0002#	0455_2044959507.html	\N	81aa7e17f535079e54f46dc2e47c95223864ade0c3e7218e9895a940c077a9649e938c39b0435d247749b70a542bc8cf1c57e81ef79cb87da57413db4fa4712d	14182	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Contact - CABB <contact@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
650	\N	ATTESTATION DE SUIVI MME DOMINIQUE MARECHAL		1204	pdf	auto	2019-12-16 16:28:19.896457	2020-01-28 17:53:06.071761	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0303_1380173759.pdf	\N	bd04052b1686bf9f376353826426304b9fec5f4727e12440430c7cfa46fc368ce81be2e663cb2ff128ead4eab2fe2eb110a07650da61cf7cbf926eda6d1e17a0	1106793	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
653	\N	ATTESTATION		1204	pdf	auto	2019-12-16 16:29:21.943185	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0306_1221677321.pdf	\N	1eab799fa03dcf713c4052e19cd8aaac711503a837abc4021a61506381c4f6a8a9b99261c21e07b9ee49d2032621e345217dd79e7035081d0d51e1f6329da0aa	338185	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
720	\N	4038_Modification du PLUI Artois Flandre à Guarbecque		1204	pdf	auto	2019-12-17 12:21:10.786411	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0374_1585605080.pdf	\N	952d599bcf2e6f64f4b291eda7d928e454bc2db566fc425205879063f98b485ce45d320454e8dbf138c5816186d3f8a1ab4f5ed5f6bea9e547255f3ae6a83db8	241019	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
656	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:22.361382	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0309_788891656.pdf	\N	30428e7af0b5e4c8eb38b6690c417582e177f9c69afcd20191a29a8eaf61f9146e788bb0553b9f23cb8afd3d051c72a009d47f38013255ebbde4b77ab28a7eeb	427809	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
752	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-17 15:43:17.807656	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0406_1988001991.pdf	\N	2e587e1f93be6109dc8e40accdca3a222057e26c79b48921c24488948b06fd7078d134759995ddc9a28aa4e7a9642fafa91e746a68b8f35694657c9602bccd54	325201	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
753	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-17 15:43:17.928018	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0407_1234058903.pdf	\N	cef8df22c706ad0572bd2499a293b79496e88594c9ff8f4c4262ae72014c69cfbcb91cdabee78f220bc37a5f832f826462ba2262fc3d448e69ecb755ae8c7c80	314472	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
756	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-17 15:43:18.313783	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0410_591860755.pdf	\N	f1f9aca979fb344341848998e6034f1c09cda8900ba2d53972ab75e65dc56a0b911546fb82b3e2314223f6ae176cd2e8901dea6ef69900d0e1fb8a8f1a3a4d5f	330138	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
846	\N	ATTESTATION DE MUTUELLE 2020		1204	pdf	auto	2019-12-19 09:21:47.584749	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0506_2073703374.pdf	\N	a33e474d3753f046d337e4969f1bd49eb4201be5b68702562d5f1668d9fabde0b264df508708fb27156a4baea6460ac0f19b23c3fb9e21ce1aebf57de1287aeb	272711	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
848	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:21:47.880458	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0508_1244213695.pdf	\N	7b4c0a2b6c52c1e4431f128852a8c705ba6e841ac296a53525ace1ac76cf5ae65f7bebb39cf4f36e8963fbfb35e9bc2bd4c54fcdc2dbfbc37a00087c2a9d9430	345949	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
850	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:21:48.168915	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0510_986074540.pdf	\N	c786b2063bb0af83a65aaffa420d812b6fcabecfea571f0d40924660c49e15a810ec2a0cd0c0bf394305ffd35a7eb079f4466ee476699c61b40a78c6be32f1de	382633	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
859	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:23:25.150208	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0519_2024138349.pdf	\N	9460361679cf5b184bc85aff2974961d1bfa2635b1a841cbe2cd3379c3495cacb5c3239901c73f2537698d4b54dca6bfa72a2af7de1749c525cc2325fad5d9ec	326558	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
860	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:23:25.291284	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0520_172863711.pdf	\N	a833196bb0cf6fed4e41191d79929cd1c7a1661d01c6ee0ab25f4127f837f54f088bd7e45b8cd0d371a1b231d09da9d67c53cb3939c4ebc8c095f60b9645ba4c	334662	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
861	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:25.420335	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0521_1878662160.pdf	\N	d34bb3531fb294db8d21505f59c56d190c339c0618a5b27e0d6cff79fb0e3c1a4fe9f9035ed9885981d03ec29b8ccce26af4635079eda244c17ed9a620a4d709	307700	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1302	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-27 10:58:02.364924	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0974_1772673807.pdf	\N	41ed8935e4c587f41ce98c4f5adb2bafc9138cf304912ad2c000eb1413aef5878750a30f5e15716b604390bc539d45489419567e4d077934085d1ed9fa15103c	192259	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
866	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:26.064385	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0526_100038992.pdf	\N	3e31c8697a6532319fe40d3939f9bb925875bdb80e1ad21484846b245597ea32802d16300019fc54f97374cf17a24ab11c0d22d588003a9e95023e20ef0078b1	432837	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1923	\N	\N	\N	1204	pdf	auto	2020-01-13 09:10:03.349165	2020-01-13 09:10:03.349165	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0536_678154548.pdf	\N	e8c8a15f3b85c51190243b3333e8491e774c8760a629b478731b026ed765e1a0ed4c0e20b20b04ba4e5eabe90172e006dcfcbdf61b26007a88774c700ab2c1b2	192493	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
870	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:26.595883	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0530_1828803069.pdf	\N	98ebddca8796f0c37f1348ed32b2a256abaf9b274f89324d6112974082945e7bf23080a5c9b8b82ac54561e9aabc7b442bca595aae5ce5a7fd4395cded4e4d54	434634	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
871	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:26.726332	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0531_98491799.pdf	\N	a986ea4537e4c8a47444162fb4f99d639965bea5c805931eb11d2c9c51afe21fe77cd5a5020dfc9c04af2e004d0379d6f19ca34f4a7d26b1b68fa561ed11a656	532031	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
872	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:23:26.848744	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0532_814168032.pdf	\N	e7e0f3a7cb66ac2cb0a06a54e811ba5626caf2f52bc83d14be458e53fe236eb9fea3f6230362abdd7f04a2fa2a687ed2feb2dc02de19d0eaf52aba300e785463	440286	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
920	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:53:03.083496	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0584_1672761440.pdf	\N	084561102a97a0ab8026c438c0609b158e36e19899c16aef0d448f7f59605b71b34709c0cd7f39742ad0502b547825655f90cd828a668daa3b27882a8a9d37e0	251961	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
924	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:54:02.986613	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0588_1604488915.pdf	\N	c78e6dc860863baaa31763fbfdd89d50bdfa888ad672db9b50327dc8baf3c890a7ed29a94fb2882923b379e7d700992ddc98d0973e4f030f8bfe057313f93b25	291291	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
933	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:57:02.897254	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0597_532521663.pdf	\N	f4ec679de8236d563689f41633d6f26e09acd77b03edaecc7ebc5b408ed145ebdbc2851eb5697f4c5a54bd705df294e4aa07c58f151b6b7a8bbec5699d8ff6cb	326800	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
935	\N	ATTESTATION		1204	pdf	auto	2019-12-19 15:58:02.542862	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0599_630551939.pdf	\N	530d94f050082a9d792f4f9f37f4ce22183e90ddffdbb7d2f9fd385cd768170383876214f806f2d20cd38f4f497d3bde91122e5c76c7d17de123392bbcfddf5c	265468	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
936	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:58:02.67077	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0600_906617038.pdf	\N	f2b93be698d6a9ad8a316c97f0d711b5e047ba4cad07647c76ada12d019c60aac88cf64ec8b60decb8101808847b99b5796da147ebbd89cb19923fdc30ea073a	333375	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
937	\N	ATETSTATION		1204	pdf	auto	2019-12-19 15:58:02.793372	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0601_558452270.pdf	\N	6f8d39cc46be0c166b6db47e089ca1c66b8db6c5ff5c6397485fce46874295e837c55bf0aa0c5253f51502eabdfde7390b354fa3141e7581fb27ca72728b1008	263677	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
941	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:01:03.492272	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0605_1128011882.pdf	\N	c551a5213d4621e2d9ffe12c738fa97013f0ff8d75ee198f4995f75eb303f89b69c2fb87184fd46242b7da879f707f2a66ce0937f740b8183de389faba19a037	281040	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
942	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:01:03.62625	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0606_1830943099.pdf	\N	880ca90dfa14b0aa445e33ba83c5158b61e959f527b75889a62158370860013560c3cfbd23dc47a74c7e703646a3937299eb8f1e7c92acee96f38b14f5f40ae0	336537	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
943	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:01:03.76286	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0607_1428723780.pdf	\N	d9993eb2c0c28be5a0e75aeefb9312c654a3bddace277a8343d1bdef20c90cf5c011e0c2ee7a927eedc04d68827e846aa690bc3e5942dbb62c3dcbf326737549	410411	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
945	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:02:03.055704	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0609_57465063.pdf	\N	b53e75ce0ff7ef10f0605ce9e5ff3a0758245e18d06999c2bdbf89a507e55e26f4ecde621b543b4ee8d04e38b150193a516afb6b387a464926fbc695a8f512e5	236641	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
946	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:02:03.188527	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0610_1458573140.pdf	\N	c34d05d917b93c5cd3cc177372b65614a301a0ebf3b99fe2b732c10803d4a7e25c47b2d8d6aadb9058467db56416db8bf3bd19fb2679bbf794654a6447f04ff7	223209	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
741	\N	DOCUMENTATION SUR LA GESTION DES EAUX PLUVIALES - FICHE DE CAS N°11		1204	pdf	auto	2019-12-17 12:36:10.079673	2019-12-17 16:40:52.293104	\N	\N	\N	\N	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0395_1918968947.pdf	\N	40957e7b445c03b9bd69f59ee7999968b8ac3b45f15e5edc53a1148afe7a2b1124b82484b60468f4bfa5f6d4b2547c5bcd082dda0ab9ac5f9cde2e84417f006e	444119	\N	\N	\N	\N	\N	\N	END	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
948	\N	Attestation d'adhésion à une offre labellisée Intériale		1204	pdf	auto	2019-12-19 16:03:02.916416	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0612_1337885990.pdf	\N	5be5514345f9c0453d131a16940be274555520076742c69134a274d4c80995dcb243759413d713c9c745436e8b51af061338ab0f4deb1aca9c56bddba842dd3c	475762	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
950	\N	Attestation d'adhésion à une offre labellisée		1204	pdf	auto	2019-12-19 16:03:03.180189	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0614_122442805.pdf	\N	6aadadcee000ec887e4f2b6cae183042d84b730281d544d7a9fbb4024369c717340f7471541ff6cfdc93cad6171ee07c5d5a2a9a2030020323e3c881b125781a	290096	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
955	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:05:03.257541	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0619_1407637342.pdf	\N	ee84fab547ece9a52435f4f291b95cab8a310c749956a5f4c4dbc9a5f155650e20dd0065ab5c37569b1636795b5029f500c7f1f034447dd4d0efd1c200e17393	252541	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
959	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:06:03.603451	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0623_2048611188.pdf	\N	407c445ebba04c0b273008c61d8498acd381346ba2e8c12ee6986522114750781df07bcf5475dd28262bc704ba4bf8abe23ac8ad3b0d8b1793c5312d68f45b94	244182	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
961	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:07:02.858415	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0625_504655579.pdf	\N	159c94bc65ef1dfe4ef444b8280302df6672d58e761b0592386292625c3df5f9c3f7eb2f3b80bf3ec1e671505fea77f6fc1c214a723eca4580b5909ecfbaf044	248351	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
962	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:08:02.950446	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0626_72587488.pdf	\N	924503a29a7b848af26450a2f50b9373a0a60231be577ff77cec3f71fe970acc4e8ee834178785f53bf84884a8d92aca9f3349bcf0ae5d7a7e686f2b27ea7645	237221	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1065	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-20 16:01:13.114097	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0735_632292709.pdf	\N	22a29c1dad96b51a85caede03d0ce3eae6f4d32e7bc77e89241024e9b0e585ec7744357e93228ee4b41bd2a531600272a456a8d4eec8bbef6b1950c19447db83	329517	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1066	\N	ATTESTATION		1204	pdf	auto	2019-12-20 16:01:13.2502	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0736_1576945725.pdf	\N	7be4211d6369908b0fe61644b0b407c1ac53699ad0e2dac074af78f61917439be165cbbef627f846340fc432515d827ebfa98bde8c2ca9b2b5c3a1e982c61297	284402	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1089	\N	NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR PANNEQUIN DAVID		1204	pdf	auto	2019-12-23 09:11:01.885017	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0761_1955571322.pdf	\N	40bb83d6a7ebf0fe27d63ad1e5bf3e0dd72ebfdac9efb324c8647e90a54a269d8266879d8991baca134d69fe651dacbae3b8863b36d52d6cb7dbfb8c45b0b67a	680108	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1139	\N	ATTESTATION		1204	pdf	auto	2019-12-24 08:56:03.006015	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0811_1121970156.pdf	\N	2e4d218219182a9e3e066c0eaa253ba80c99cb42f1bb604e2dd2503b332047332cf7da827ae87d2a7c1048832fc83696b7984174b446bed0b364c26f5a32a6b3	243601	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1142	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 08:57:02.784855	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0814_101590088.pdf	\N	97306e8d052e84f7de9110e61c1727f8ee39246863aa744cdefa2a63d71a719a964839f1f5c94f2b3be76ce68f8ab3c5c29b347762cd5a2df820b5f0aa3b9be9	339145	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1143	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 08:57:02.906459	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0815_679077840.pdf	\N	6adb1a724f7d27a6b0fd8df013b6141163e2a3e3acdad4d10c10451b3470aa1c98f09fde54387ff727ad48e4e8f49e6519f9e3c7192eb6a20e91be00413475da	374378	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1144	\N	ATTESTATION		1204	pdf	auto	2019-12-24 08:58:03.836877	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0816_920631536.pdf	\N	bd1c6fb483202ae5921b934ed1d8f5c1f8333b173986835323ce2aafbe72823058f0d898557f6543d97c4ca8f46d52791b3c28f5c014b64b1debc087e20388a1	233707	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1145	\N	ATTESTATION		1204	pdf	auto	2019-12-24 08:58:03.964302	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0817_1328941441.pdf	\N	28fd027c48f3f389736c4fa1a6b75445377d35fcabe7ba6c789c6eacee168ce8079de13a7030b60a205449a7046b5f6acb21b9904631ad914de34c64158228ce	233187	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1149	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 08:59:02.548409	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0821_115728459.pdf	\N	77dad861c3b346afa63fa4bcc5a1d22dfe64c14a5ccfc586a0e849133b69ccf571e0efedfc2c04dcd3574d3e656f25ca9c55a85c5217c476a6569885cb2f1644	596199	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1153	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 09:01:03.916425	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0825_1938986834.pdf	\N	c9f6768ed4268255fd639dbf7cd07f294b0a70fcaeda37fa859d7a85d05f0d543bbfa1e707d2b385cc250e7201bb56d6f83a2f163b0b3ae69574150658e2fcac	273830	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
836	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.877231	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0496_1744022028.pdf	\N	0b42afd9dee78fdf25c3eec198404d109d36b6b945f4ab5a00553751948fdd5f14b9927dc70e36d94661e4c5fd12cf8be25e379074daa6c1fa91c98551643825	476048	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1235	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 10:24:44.495679	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0907_889313822.pdf	\N	dedc666a4128642b933cefc0de22e859eff6f28a5d1a83637a00404b493f837426f826bb2c4b89da3a4648dbabf6b2ad90b5e15df8f00738fb31570a7fad7aa7	331458	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1622	\N	Candidature		1206	pdf	auto	2020-01-07 14:07:17.930346	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0221_234545954.pdf	\N	094f22d10f2cad0ec91e018ce566330634b44836ea61011cebf33ce7d6076de2b4871c9027e5c01e85daaf38352cf5971eb2cd36f03f8619562aee3299a0faa5	468891	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
832	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.329025	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0492_722449189.pdf	\N	8d6e05f544b4cb7eb4d24e84f1fcadc4b8ada94b60ab41510b31befb7c94041e3134b58c9c35f494ec666b844f3d4ec507d2ab7be66d86a8ac119f66af00c1ce	469046	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1236	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 10:24:44.63358	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0908_1922866059.pdf	\N	67e7b007e7be0cf67699577eeb77b34bfeb5cbb46c230ba15c0db1e304717d17cdddd086303f54c6211a32c3b710c723fd91f02dbeaf2b5ec2127ba909b2cb47	581281	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1237	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 10:24:44.769115	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0909_143094023.pdf	\N	bee123a00bc1093318f15012469c89b540a2d2ba487e43e6ea7750f4ab3f5cc1b255d7b7631200b1328d591a0daef9ea27886ecc843ac0fe2c52568800b19286	288126	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1280	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 12:22:22.920412	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0952_2069323222.pdf	\N	b5d17ad6c1553cdda166d45c50b67e1872b2a10f5f031bc454a57387236a22ff9cc582b534f62de5bae61f45f4bc71c5e42423fc0a93905c848c45719433f06f	328626	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1281	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-26 12:22:23.070011	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0953_2103886780.pdf	\N	d7436ca87150d60a49d798a6dc1ae8fe97926235706c79a8f4261c32c4bbbe7178feac6a33c26d94fe8646d584dc033b2cbedbb257abc99998b209ede5c7b562	315513	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
636	\N	ATTESTATION D ADHESION A UNE OFFRE LABELLISEE		1204	pdf	auto	2019-12-16 16:26:25.595183	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0289_871468111.pdf	\N	1252edaf1f17f85edc443ac1da2fedf96586475a9b34f34c6656abd8c20d41b481f40dbf74b80ffcb80655bc77fc11dffe56a9380527972c26d237e9d24832ac	447726	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
640	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:26:26.158931	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0293_26873860.pdf	\N	cb3af0ba0f3c743adaff595b75c93b6788fe5b8fd39dd668a959ac5742d33c94426295f25558e61f4caafa6fd561ff7210a5026572dce2ea81fb82474e7448fa	566009	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
749	\N	RELEVE DE DECISIONS CONCERNANT LES AGENTS DE LA COLLECTIVITE		1204	pdf	auto	2019-12-17 15:43:17.360202	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0403_1640088102.pdf	\N	2b1ba7d81c76bea7f24d75c944a7b0dc4c7fed9740e73167d9887f5ab50797d74370ef98855ec8e8d44de91308b29b248024c46e39b857c0e2e3fef2a6948d89	611639	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
951	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:04:02.273807	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0615_402114079.pdf	\N	55d902eab788c3aff299a13c2713c0c54ea851e1fcc2afda147dc13a09e3c2a46e3d3fa0f1a3aca63e3e60ecab5b1352851f2d47f814fe6636d362b9b3b703e2	583725	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
855	\N	Versement des cotisations salariales et patronales CNRACL relatives à la période de détachement de Madame Mélanie MINET pour l’année 2019		1204	pdf	auto	2019-12-19 09:22:30.489774	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0515_1152655469.pdf	\N	9ea2012e40fb72016960567ee3512a035cfd67a0a919ac3dda9dd82dfce987a32e60e4aa25c3906131a716643f86c9628df872d89635eb2b616bf836b7575919	443370	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
856	\N	Avis de mise en recouvrement-Validation concernant : Madame VASSEUR SARAH. NIR:283106204807579 NAF:062E577200491		1204	pdf	auto	2019-12-19 09:22:30.762913	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-07 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0516_1964635266.pdf	\N	063940a7df03cec3308e169ff27a1da5ed3377a7415a97082b270fbe80e368ee5ed090b292531fe68aee98838bba2c43a0361e1fed6477e3e24a080ed2de4c6e	3078621	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
858	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:23:25.017506	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0518_1737570695.pdf	\N	ec303bcd4fa85690d3cbe6670a7b45f6638199a707998ddc77f8c3afb80cd6e7f76edcae79f7e08a60b472d3927c84d061734aaedd227e4ff4c093b869599d58	318479	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
863	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:25.692558	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0523_1708067432.pdf	\N	65390c1781c6fa8fd7bc0ae536af8398895081f6838f5a69b30147bb1eacd8f61a5ca1d8b3834640c494ff8c9bd3c2f4f6187e98df1b69e7466b98ec7565fbcb	388313	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
867	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:23:26.218528	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0527_577913425.pdf	\N	acb202ef9ae842e6d13a01564aa21cb15d761ec8ba6e546de87024af1c2b6dd081857d950db16af13befedecdbea74921f98c13552c1d32a9762990e79c9f71a	391038	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
922	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:54:02.720585	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0586_1600952972.pdf	\N	29bf29642f1145eef6c20c4e633cab4a27c322ea951472c42188bcbe164e1ed2faaf7264002816a2f2ce9a5afefda63ec93e6ca2dc34a9664c446931b74773b9	272935	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
373	\N	 Attestation mensuelle de situation		1204	pdf	auto	2019-12-09 15:21:02.609246	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0022_1082138557.pdf	\N	7ad9cf5b929db299d11e0a5b5f041b03dc50bf46ba2d09dd1e5cd5afe8a4f675ce11898198cce5126cda7158c30fa105302c5172490347c95626dd510003fdde	646815	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
931	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:56:03.234337	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0595_1199090166.pdf	\N	e9dd61d2323532cb09a5b8adb5fa5c78b598f1fb5d22e26b7cacb42dbfff9cb62be4b3520ea41aa092d52a3a92e5c75e531e512d98ab1be3ef2f042adcfba231	319046	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
893	\N	CU 062.770.19.00103		1204	pdf	auto	2019-12-19 14:17:02.410799	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0557_1258846590.pdf	\N	b41d369c36f99b542d864b683f39f437971c0faa6c44b7a4467ac9320b2efd8e62edd7dc410ab1e6538d35c603000c3bfbd8e146e75093ea58897a64e9640380	1939452	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
947	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:02:03.327246	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0611_1993712705.pdf	\N	2ac08eef11459a22829592317759f83b42524eabfc42ab5d7c07684bcf0d71420ca797d8e7303362a93e07e9800711969953b40652f32fc38731f7899dd943e0	279405	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
949	\N	ATTESTATION 2020 D ADHESION OFFRES LABELLISEES		1204	pdf	auto	2019-12-19 16:03:03.050814	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0613_370642290.pdf	\N	c919cdff2f62a14bb99921b26657b7f578bb6bf3f9a5cae0f666c4603df53308c4f5212e10392040d138fda77ea772750ba3851688aaaaae57996a5948e3c754	274929	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1147	\N	ATTESTATION D ADHESION A UNE OFFRE LABELLISEE		1204	pdf	auto	2019-12-24 08:58:04.229946	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0819_1160305118.pdf	\N	a705f08485e2c84ea8e2d4e332311d51e0f37df7dae0cda1aeebd16569490c4a731ee1c00aaa53bb660c85d9788122033160e67f40f83837f18c2f9107271612	388799	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1157	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 09:02:03.24336	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0829_1602960447.pdf	\N	661054bb719834b3d62fcaa8a1a84234bf7e6704f03a7fdef46dc42d976a433bdcd8054c5f5c68b1f718b191aa47bf9d41cf7f5478c0e0663ce81492f982c0d4	288797	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
417	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:52:03.351752	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0066_1017747222.pdf	\N	cc1414030ed7d9154a6873ab84073dd24cc1b4cd4ec9645061c0b3a348dd06bc4fb5ae99cc341e37bc7cd728d97b8cc42e97f9a7eb11ef2a1aaec5399835e722	342656	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
483	\N	ATTESTATION		1204	pdf	auto	2019-12-12 15:45:02.55871	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0132_499750732.pdf	\N	4fc6ab0956692b24c13139e611128c1ec4057d8bbd0c6b7b1344a31974c2b106f4d3b2ba7cfc902f72261f929efa5d9f865c4d8c5bb01dc4c3ac77e12613714d	234254	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
484	\N	ATTESTATION		1204	pdf	auto	2019-12-12 15:46:02.243972	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0133_674619441.pdf	\N	c95246b88a0cdc2650186477c7b4b4ea1dc1a4577956be5e4c208c690964a5d2bda8c156b8eb3e7bfc1484a07635c92d9569fa595af166733c392b06acde763e	307516	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
468	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:42:03.487602	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0117_974072336.pdf	\N	17478b629204b00229234806f241ca544a3712ac5144008639effb85b6d81dbf57e279d7dd5251b8113dcd3edd018d3bd10dda30e0ef19f8dae2a6345816fd44	396673	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1146	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 08:58:04.0955	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0818_1280713539.pdf	\N	16ce7221d6fbe9f57feedf80d30ff2f7bfcb8901ef9bd61c6665008a4382a048e6aa0adb0812c230fbf1493fbe96b17025eba465e8494b721c06618500f5083d	259247	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
645	\N	ATTESTATION		1204	pdf	auto	2019-12-16 16:28:19.123904	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0298_1425907500.pdf	\N	95f2632bc358b6a152a749e3c3bcb73751fbfaf6bde7b52f4b0231d321adfd7b6965e287ee3481f7837decc31255acfdc8524ed3b85352aec6a38839f406338b	266120	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
938	\N	ATTESTATION		1204	pdf	auto	2019-12-19 15:59:03.300633	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0602_2113549061.pdf	\N	b0d59f9d599a5dbfd72bd5892fae59166ea3d1799693172cf297c4fa0a5e9ca1ab9074f7f0b8b8b3061ad22636c518d418c3c2e5321881c765fb5c10324ecacd	231898	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
960	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:07:02.704497	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0624_1656804735.pdf	\N	7fd4fa42655c0a91674018bc05e05b6c3162ffd55e41e6cd903db8838d0abbf54ef7a2969bdb2da65e16bc89c34e6fd294de56ee69807a23947f540ae2bf370d	242941	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1154	\N	ATTESTATION DE LABELLISATION		1204	pdf	auto	2019-12-24 09:01:04.04648	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0826_783178170.pdf	\N	dc86b33565426a8d617d0cc3f65e8920101f271d3a80ae543e1160ca4a53b36c3fd2d031d5552432cffc2749a0a67f1476f2176ab6fb21755f99adc8ab5cfcb9	198600	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1722	\N	Candidature		1206	pdf	auto	2020-01-09 12:34:34.269728	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0330_833282575.pdf	\N	8aef4417465cc1de038990bf9b90fbdcc775044be42bc032a1aaf4e1c89d80ffcde74aa122907375f113240f4cf7adeaf3ed930113c7c8411d536e23af87973f	567153	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
857	\N	Notification de validation de votre agent : Monsieur WUILBAUX MICHEL. NIR:180126211914746 NAF:062E577200291		1204	pdf	auto	2019-12-19 09:22:31.087039	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0517_90637006.pdf	\N	d66563f6c0a119c85b9dd9a3be6bf719f966c1f7b6330c3e8abd5389ddde1a808b7081e08779c1a57e3716c0f0565604305c0ec047db1e64bd29a72401a0c34a	5385404	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
1535	\N	Contrôle et conformité assainissement		1204	pdf	auto	2020-01-03 15:55:09.867555	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0132_1215836034.pdf	\N	630c4cdde68d35770f5b2c3a3c4ce14b31ea921d233f49dd8ae9b581aff73066f58662ed7c3f443d72277c6abdee652cb0e2901a220bde5885678dc06699db01	839924	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
254	\N	\N	\N	1204	pdf	auto	2019-12-02 10:21:01.724748	2019-12-02 10:21:01.724748	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0074_688484803.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
356	\N	Sensibilisation au risque de fraude aux chèques		1204	pdf	auto	2019-12-09 14:23:01.792423	2020-01-09 12:12:04.533358	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0005_936166763.pdf	\N	8ca988ae794515fc90a7c1ab989bcc502b917cb3e7574e9a2861c5896a4f615741a80e5b4a8184d793e9d8c0a5183cf99194e3b126084dedd2bcdf46a62e1c63	321350	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
928	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:55:04.435812	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0592_700046095.pdf	\N	1b528d7afc3f93b90e3c13258ab22781e6ad1d31350a15f70657701854e2261c0466ae966443824df988fcb09e9165db5e00347f50c4a9bd4564550b07e228c2	330266	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1752	\N	Commission administratif paritaire catégorie C		1204	pdf	auto	2020-01-09 15:12:11.077875	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0360_1389978752.pdf	\N	9715a6af91eba1d723cd14a93edf377248cf10fb693e59d47d2178fe8c825984a776f57c4978cf106e1f7f572f85a7efcf54ec05e9e5950792c6a366df830111	1623905	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
502	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:53:02.677117	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0151_1341982196.pdf	\N	50205600df6761a28bc4c407e607741d8e11092ade30e2f8e557ebc2da730916f63db8c895918a0e85469618713bc0ef7994a9d52fe6f4239c7a72f135c1bbd4	354273	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
944	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:02:02.939045	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0608_162511047.pdf	\N	1cfabadf782598d337bcff85cf679f86c1c41924464c4ef379643b978b589d17ec0c8a48c51ddefe82399ef00e79d2811b8c33dcd9ee73e2fd2076f543d877a7	408699	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1466	\N	Personne adhérentes		1204	pdf	auto	2020-01-03 08:55:07.79206	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0062_1851895038.pdf	\N	15cd45f95a7cdc976732b3c839fcb4539b1a38b9fbe29412bd4a8908cb76fc35669b4d1d9252ec37b335fd1cde41878faacc3ee49334baed23903cc366139f3f	284431	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1155	\N	ATTESTATION		1204	pdf	auto	2019-12-24 09:01:04.167321	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0827_1050018473.pdf	\N	ea13030ed1849056d582d39491210ee42a9bce45d61600545e0484b9b14eeadee494bde7f38e7e06291c0e9f9dee7a1cbe540c74f8a03602e0ffbf4297213bd3	258087	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1493	\N	Attestation  pour l'adhérent Maite COVEZ		1204	pdf	auto	2020-01-03 09:26:04.819376	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0089_2110923947.pdf	\N	579d6a21046f232f56d4420f242e23cb7a1eb6cf17383113e5b1d835b06a5eb5249188a48d30b5729d4fad8a790a935b451d07c4d367bab0232c295feedd4580	327326	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1494	\N	Attestation  pour l'adhérent Laurent PETIT ET Emilie CAUCHOIS		1204	pdf	auto	2020-01-03 09:27:05.14666	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0090_1746559532.pdf	\N	431c0b5845007b9aa44cbaabe93e275dd0430f18e4f77775a7923274452e5a05953136e02c171049213d42bdb9ce6c0b39d369bed03a34b32de15f4722d82d73	552424	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1496	\N	Demande de nouvelle adresse pour Alexandra LUCZAK		1204	pdf	auto	2020-01-03 09:28:14.051441	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0092_1134155647.pdf	\N	5afdb1bba3da2eb489784e4303e3a3cc2aa7c849953fe00248dfb97cb8743464919841b3e38f68e3241870c53a84f6e82681ce103972021ba78f08d884aaa38d	2362102	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
1498	\N	Promotion interne DUBOIS Emmanuel		1204	pdf	auto	2020-01-03 09:28:14.386908	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0094_832068343.pdf	\N	bb0b091889e6bc962a1130ca0faa132cdba88cae0836dac8318482332328c248edecebe65e30a6d0d2c7419454c756a674d60cca7283e776dac7525f9812da3d	1204226	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1514	\N	Déclaration de grossesse		1204	pdf	auto	2020-01-03 15:32:08.801673	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0111_1274356782.pdf	\N	c0beb1f609e1d5ed3586f6797f214bff153647e40f980a18b554735df4d4a3e9309a9d7b738fb66ee180e2b6b13ec6f1fd250e97b7134197a7e668310ad951b0	543700	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1642	\N	Annulation de majorations de retard pour la période 201902		1204	pdf	auto	2020-01-07 16:03:09.1644	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0241_624442242.pdf	\N	e0c4734c15b8ae629c1c2b88baa05511ec5e0e30914261076beaffc3b51b36f35addd5b046e7540b108b72e5cfd89397febb20c12b081cd23c15db93e67a8577	320285	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
1715	\N	Promotion interne de Mr DELMARE Yves 		1204	pdf	auto	2020-01-09 12:32:12.596158	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0323_395096541.pdf	\N	4f22776740e7ec81d2cd743710024129c2309a19a9bb49d1a7a81a753ac126aba51b674365ded403c85b5fdd80a9827056598348da1f4082799c450844200378	1075985	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1750	\N	Tableau d'avancement d’échelon 2020		1204	pdf	auto	2020-01-09 15:10:10.371427	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0358_1929073127.pdf	\N	db4279eb9f21abcdc3ce9b171e5a4e9ae7e92bee102800673d116058224fe34c838c31a4f19fe9e97dc9bd977d27a42c6c732ae7890a4be25f13cc2cc08ccfc0	286789	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
462	\N	ATTESTATION DE LABELLISATION		1204	pdf	auto	2019-12-12 11:40:03.258521	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0111_1788981007.pdf	\N	9e7ccbf04b88e711698304596e05ce1ee8ce51cc8a5d4478fe0e7d3af0b1cf122ff429109900360eb0cfa8f7faa517436c00e1a7ee99b421f2cf648d71557466	174660	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
464	\N	ATTESTATION		1204	pdf	auto	2019-12-12 11:41:02.487726	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0113_1303439551.pdf	\N	a49512439499c49254b47bbb079a7f4a0f66ab5cc2e65fea1227b43da2cd116d1e18584bdf6b207d94bebc2f6aa852f89edcf7067c2cfedbc875acf1a88d7339	235398	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
101	\N	Test 2		101	pdf	antoine.vaillant	2019-10-17 17:11:27.065334	2019-10-17 17:11:27.065334	\N	\N	\N	\N	\N	2019-10-03 00:00:00	FASTHD_MAN	\N	2019#10#0001#	0023_500987502.pdf		9a0669a14e93d0238d2d343ab3840350a3395f61f1a33dc8e678b1f4e2a715eff3504b7d212b900fd77ef53108339561bb085afc2b862e847f4c37d91ea26ecc	80290	\N	\N	\N	\N	\N	\N	DEL	VILLE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	VILLE	antoine.vaillant	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
102	\N	test3		101	pdf	antoine.vaillant	2019-10-17 17:14:12.884647	2019-10-17 17:14:12.884647	\N	\N	\N	\N	\N	2019-10-04 00:00:00	FASTHD_MAN	\N	2019#10#0001#	0024_2019546299.pdf		682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	VILLE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	VILLE	antoine.vaillant	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
465	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:41:02.630361	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0114_477144264.pdf	\N	097d58408df0a6a8b4c9dbd949a6a950d2857cc58cdc47998ea59c71fba0f56fb51edb21b2d5c6263c2ad1a087756942b94a2d6b07d4f9d95be3fb29c9c0347b	353855	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
466	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:42:03.18915	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0115_1264422160.pdf	\N	7d05caa93d25955da7bb1575e10b4c6f04ca82f50f814c59aa89389e49638a4399d7aeafd7b820aaddcf41d8b288564d379d0963b9486f3ecd8ccba54015dea3	351731	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
485	\N	RELANCE D UNE LETTRE DU 07/10/2019		1204	pdf	auto	2019-12-12 15:47:01.941247	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-10-07 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0134_712372883.pdf	\N	2ab6c9b8f60e47a26b381686a801e9e234f05bd0adb7c85c0861e25840a20091a817881a387ff626e9dd7fed6ca3d2f2cd67fabc56c283b117e7293506b7d095	1049240	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
402	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:33:02.829356	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0051_1440299873.pdf	\N	0441cb1f104bd37ace9dda4d2ba6d1c35715115ede215ebc26f9bd0de535985cf6aaadfc439f2b7cbf7ee37a53dcd2c433a03403be256c649d33d6036ec3e320	672719	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
500	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:52:04.042669	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0149_434307188.pdf	\N	677ac4144c62b3419c398df4b95910fa8abe0b72adaf1c4c4807cb016bb2f6d2770759c381490df58c65ca80194996bc518113a3b0448b6512e244b8fd606428	361113	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2784	\N	Je vous remercie d'intervenir dans les meilleurs délais afin de faire cesser ce problème et permettre ainsi à Madame BIANCHINI de faire ses réparations		1204	pdf	auto	2020-01-27 12:18:02.63259	2020-01-28 19:15:56.975633	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0457_602721770.pdf	\N	4eb83a54be8ebd99ed880a99270fc5351d655e676b952a836f95a5a54081b06cdf25dcda1ed213b669260b0aa0d9fa41f2477b6ba6b98546961436b15a0cf304	190657	\N	\N	\N	\N	\N	\N	NEW	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2660	\N	AVIS D’APPEL DE COTISATIONS PRÉVOYANCE' INDIVIDUELLE		1204	pdf	auto	2020-01-23 15:37:09.273129	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0328_1135070926.pdf	\N	d636df1ac7586507121520f6c27b98cd52eaf76ed7fc1928af0def141f6723258451ce410ced8a5e33dd1dfbd5d206d612dfbd85f7c747e6172dbfc90fbb2d15	656685	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2665	\N	AVIS D’APPEL DE COTISATIONS SANTE		1204	pdf	auto	2020-01-23 15:38:38.687217	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0333_494904361.pdf	\N	430212541129cbe7628dbcdbc9879d3b36841ae67dba188c417e64942c7e4760fccdd64310361f5d38548003799f004caa4875862e95862388d11a4705920c9c	959664	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2668	\N	Attestation de MR GHIER Kevin		1204	pdf	auto	2020-01-23 15:38:39.057573	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0336_167497936.pdf	\N	9d7efb7c75dbf0ee708f1aeac615969c926f2438fdb8a46c749798eb3e03b30865b376558e1737edd6e2a9563e5b01d1a56d99302dc2df471b059a9b30793921	192906	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1341	\N	Etat de votre compte employeur DIF Elus pour la validité 2017.		1204	pdf	auto	2019-12-27 11:57:16.033556	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0013_1086899219.pdf	\N	590bfc3edf35b72b59f927d60328f4b958791416d8ccf4956a93b33a95bdc8a0ef26611f91d231da99769f5e810158be55e5d265c818381696ff21b15e9ccb63	353228	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
2466	\N	attestation de MME PORKER FLORIANE		1204	pdf	auto	2020-01-21 14:41:14.860513	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0119_1201745356.pdf	\N	0e49ea656a76a45cd681f2d387da14f0d3805cef8e0092051bca2ca2ddad1ae6e467ff04ed3e1175436ea5710f2e2c6030e3dd561f53d233605f38672f3fb290	187523	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2570	\N	Attestation de Mme DETURCK Séverine		1204	pdf	auto	2020-01-22 15:13:16.637303	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0237_1314924704.pdf	\N	8e6c952c1801f14787fdcf42b9201ed743916616d6bf6d76e5deafc5c6435a0b8fb6d1c06924ac44e491e1275be44a3d8bc946217ef7ae29af7bf896f5bc0d8c	200759	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1701	\N	Procès verbal AT N° 62 035 19 00003		1204	pdf	auto	2020-01-08 17:13:10.409022	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0306_615081707.pdf	\N	de9502bf13eff5d7e971b901a0633a7161b99578ae05b9b5b804f01f1336b1f544b4a83a2f4381b5d736f359f4fdbda02513695512637b9d541d3d34cc7e62cc	1077491	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2996	\N	Attestation de suivi de MME PLYWACZYK SAMANTHA		1204	pdf	auto	2020-01-29 15:16:08.085117	2020-01-29 19:32:23.718543	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0690_1888299266.pdf	\N	0aa669ef89a38808e452ca06f5949c822bdb0b9987d5395e5f52e14715078c114f883822dd2420c1c9d06469976b9c83330f4a98e8cda9dda4bc816ab4ea3fe3	286110	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2785	\N	Convention d'attribution de fonds de concours		1204	pdf	auto	2020-01-27 14:26:02.88816	2020-01-28 19:15:09.775738	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0461_707796921.pdf	\N	5aaca2e4106e7cc67f7ddfd0b8a735e0d894c774daa476722d2e0152c90a637bf5b3e83734e2e84e6cf3a7447695970ef8eb22ed21d0c3aaf76a484c51b701d0	132360	\N	\N	\N	\N	\N	\N	NEW	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2975	\N	nouvelle réunion d’expertise le : mercredi 18 mars 2020 à 14 h 00 rdv en Mairie de Ferfay - (62260)		1204	pdf	auto	2020-01-29 15:12:03.215454	2020-01-29 19:44:16.547553	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0669_123369646.pdf	\N	359d2cb541ca97a216c2e555e2f10a46b350f4a73c5a96874e2dfc111993302bca2543902027a1e14913e7221eaf80b0fb8e259014bd0b9653151a375c97095e	168477	\N	\N	\N	\N	\N	\N	NEW	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2791	\N	demande de mutation		1204	pdf	auto	2020-01-27 14:28:02.959517	2020-01-29 09:52:41.870094	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0467_1753589011.pdf	\N	a3a33b740582184fa0a6762e49f06342ceaac355bf8791543c7c33e11615cbda7d5f730aebafc7d93eeb1fdddcb6c3e6056dd965c599d05c71630be97153a9fd	449536	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-28 00:00:00	62	\N	\N
809	\N	RELEVES D HONORAIRES		1204	pdf	auto	2019-12-19 09:09:02.376729	2020-01-08 17:48:55.158224	\N	\N	\N	\N	\N	2019-12-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0469_815484922.pdf	\N	07ddc11f52502bc39c625577a4f60bd832d4010e637c5e0cf0d73ff04f18e30e8f8f9a66b16a5dbc7a3f15928d1ccf2e3a0cd821284a8b37a8d4691b4dfef32d	1209801	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2803	\N	j'ai souscrit une offre fibre auprès d'un opérateur car je suis éligible à la fibre		1204	pdf	auto	2020-01-27 14:30:06.230738	2020-01-28 19:12:39.550923	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0479_489658177.pdf	\N	d0af3e9f8992091b9435efe2992fbd3322141621288536ec690089f7e4d0057b8781c4de581cb3485a6431a0960250aaf443a1fb05d26393c3e2694239c9a187	260201	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2994	\N	Comité Médical - Demande d'expertise Concernant MR PICOT Gilles		1204	pdf	auto	2020-01-29 15:15:15.880689	2020-01-29 19:36:30.779945	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0688_521290518.pdf	\N	5c486f2c4dc9f6ac38e7cec08d42f3e80c7d6eb8167b07816549a29e9db4d99201851f98ebd2ef37f743d1323ba8cbc271843aea1044db5bdc8fa155c899df84	246339	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2979	\N	AVENANT N°1 DUMENT SIGNE ET REVETU DU CACHET COMMERCIAL RECONVERSION DE MAISON DU PROJET EN RESTAURANT BRUAY 		1204	pdf	auto	2020-01-29 15:13:09.540311	2020-01-29 19:38:43.842747	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0673_1860479346.pdf	\N	d1fbf39bbafb3c34a42ef6a4fb6c5aae6dcc7f8432565a038f0549ce41198075608a6bedc59d85952c79945e7f84da00184826dbdd80fd6b4a13a843d459cddc	167948	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1260	\N	ENVOI DE L ETAT RECAPITULATIF SUITE A UNE SUBVENTION POUR TRAVAUX		1204	pdf	auto	2019-12-26 12:15:16.954985	2020-01-14 16:15:03.261772	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0932_1860673508.pdf	\N	616ed25bfeed8ab09fd69c757132497a3e15d12d2f9ad072cc309a461459e197d0db5e71b5db0e0236adf94f7240aeaba5977d493e2ae144c08aed41f2a23e79	4125974	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1263	\N	EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL SEANCE DU 20/11/2019		1204	pdf	auto	2019-12-26 12:17:24.153093	2020-01-08 15:10:50.9281	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0935_1937455510.pdf	\N	ac063811637f3dfb011b39f6939b88d8c09fead6d1b92dec6a10ab6d14b6606d3313866e3ba541fdf8604ec946f143058adb15ad3885085673c2899e7a0b17f4	6662775	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2976	\N	Travaux d’aménagement du parking relais nord, Pôle gare de BETHUNE Contrat N° 19002		1204	pdf	auto	2020-01-29 15:13:09.083154	2020-01-29 19:43:35.7345	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0670_1519294987.pdf	\N	0afd7c5d44c3c79bf3046966eed49d1f4a9cc9bb6651cb8c40852d7924cb82de0b084596577719e272d8e6fe5387cc8b99847cd08698e39ce995184efbad45a1	192565	\N	\N	\N	\N	\N	\N	RET	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 373 4832 2	res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2798	\N	notre hôpital ne dispose pas de moyen financier pour la réalisation de ce projet		1204	pdf	auto	2020-01-27 14:29:02.899851	2020-01-28 19:13:55.261289	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0474_567584468.pdf	\N	5903c3f4d24aa399b87a5e92780c1ef4e5d95ba75156e4acc89770c472014a97616d31e5e51b4d71862c9819ab025f65ef282898444414613354837fb16d954b	197974	\N	\N	\N	\N	\N	\N	NEW	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2998	\N	arrêt de travail 		1205	pdf	auto	2020-01-29 15:16:08.328581	2020-01-29 19:31:09.239152	\N	\N	\N	\N	\N	2020-01-29 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0692_894156757.pdf	\N	85e3e61f0453147c4c08f3f36be89719866fabcbe879bfa095297cde79026f5e8b106ac88faffc4849d4e92f9cdb851de0591d59754dfc747659c52435cf5f01	115204	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2795	\N	Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019		1204	pdf	auto	2020-01-27 14:28:05.427095	2020-01-28 19:14:18.565737	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0471_1527160978.pdf	\N	6c01ee4d404b8056b0bbac82878db8bd805d030560bda0d9873572b97c3d4036fb0be30a5239f7994659c34546e94e898df7d7d68bd902bce4ed5a561da6a60e	195244	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
760	\N	MISE EN RECOUVREMENT		1204	pdf	auto	2019-12-17 15:47:07.994725	2019-12-18 20:11:11.491287	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0414_1449214808.pdf	\N	e861d3deeab9c539fd532be9f7ddef80a3835938b97f95fc7952c384b8c2c22942bed19689c83a3faaedfb4fde54ff7f3e09b6b0d6903996feae30241822494c	557806	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
761	\N	AVOIR		1204	pdf	auto	2019-12-17 15:47:08.158	2019-12-18 20:10:44.645717	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0415_443871484.pdf	\N	a89f545bdad7fc9f329b09eaf037801ebbc17e06b9ae5e4ae6d4ef581e2703f5a1ca1381d7c045f2561ed2559cbf31308ae61588b60721872d7fb825a75c2d95	974802	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	80	\N	\N
1274	\N	LETTRE DE RELANCE SUR TITRE DE PERCEPTION		1204	pdf	auto	2019-12-26 12:22:21.988999	2020-01-03 16:38:07.87552	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0946_1090796413.pdf	\N	b6e6446d354d9b4d2140901d0539dd1598321cdb9d39a27243b13d3a1b3041c79b426ea797c2c45179d23b37a1a4705009bfef3bd8c728575ad4711ef4def102	1004773	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2786	\N	Demande d’autorisation de mise en location de logement 		1204	pdf	auto	2020-01-27 14:27:08.901417	2020-01-29 09:47:42.669089	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0462_1928030646.pdf	\N	a8b041ecb9ea84d11fe2a6148468c999a7629dcc8b35284ffd3603fec39ed898f63e55ce01a96a4a68504dd66c553fa7cfab19c957bbfa2fbeef561aaa3ef1cf	407914	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1527	\N	Lettre de rappel		1204	pdf	auto	2020-01-03 15:52:04.0195	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0124_453591857.pdf	\N	f25d47cec52b170a343a1f1e1e0e59a97adb85d9ba84bbe9c1a6661792b2fbd8043b224691f7db663c696da7c2f4e0453b885b292474d6cf85cfbd420e060dcb	302790	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2800	\N	avenant de prolongation à la convention TEPCV		1204	pdf	auto	2020-01-27 14:30:03.711887	2020-01-28 09:34:08.931265	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0476_49187972.pdf	\N	6f916edea6ab0b84db36ea354acc75adf0a6cece476e743c1275101c2a0814315516a8824635f0abd5b465a8b6ebc0ba5d62e51034a5b21759bf30176af82145	1729398	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Marie-Line MOUSSION	{}	\N	\N	2020-02-28 00:00:00		\N	\N
2977	\N	REVISION DES COTISATIONS 2019.		1204	pdf	auto	2020-01-29 15:13:09.245985	2020-01-29 19:41:52.047496	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0671_1588831144.pdf	\N	63ed98d1e9371cfdc23db7c81ae38b1c8fce307c02dfad1f38cecf29158b0f62556d4eba19d7f4577a497e4c6a795a70fa7255f068b1a6dac38cd1e4869cfca8	215510	\N	\N	\N	\N	\N	\N	RET	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
2787	\N	j'ai envoyé une demande de permis de louer à l'adresse permisdelouer@bethunebruay.fr.Le 8 janvier .Pas de réponse.		1204	pdf	auto	2020-01-27 14:27:09.03385	2020-01-28 19:14:37.920402	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0463_546693247.pdf	\N	686fe2f556817ca1c2f0d6c2ac5d275fd34328f1b9dbc4f94c24069bbfb7bf7d97fdc33f1a12f4098715d4359db3d1ac9c4b02e4fa383c27a9a1f3d8d881d9fa	198361	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1659	\N	Demande d'exonération de taxe sur les friches commerciales		1204	pdf	auto	2020-01-07 17:04:02.005663	2020-01-07 17:06:59.255752	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0258_576335857.pdf	\N	d5f063ff09d20dd4a9680d79401443e489be7b435ffc572b8a7174d58d6c4c4953fa0aa8b3baf73122c48075edd68828e9d0ac81f23138c07a44b69bd4ef5ffc	462398	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	JD/VL/GW	{}	\N	\N	2020-01-20 00:00:00		\N	\N
2999	\N	certifie que l'état de santé de l'enfant Zoe BEHARELLE—SAMYN justifie de la présence de sa mère		1204	pdf	auto	2020-01-29 15:17:02.702685	2020-01-29 19:30:32.223472	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0693_1671471124.pdf	\N	6a42092c58010076b1fd7e75d270d4f6e45d77eab5f6d173109c3ccb1877820c91bd98643d60fcf8850464d5992b3ff49fb06795677693f70dd791f59d7031d4	112441	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2981	\N	ATTESTATION DE MR PREVOT Pierre		1204	pdf	auto	2020-01-29 15:14:12.502251	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0675_103716977.pdf	\N	ae325cc51cc85abd254405c29483dc4470865bdbded913c6ab6cbf9a8ac2f87ce54ebb19dd014e84371c6e06fa95c437cb6f3f147fbbe7a417629890c931379e	153938	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2197	\N	demande de visite de la déchetterie 		1204	pdf	auto	2020-01-15 16:24:19.551474	2020-01-21 18:53:13.204789	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0832_1357447397.pdf	\N	40954321ea23d3cfa7a8cca508f8fd72c6de4b045f586e57ed859110245b914de111556b3be1f5512d2a0ba88c14513411c695e7e37e0a64cf1c1479c9fe3232	240751	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	18	2020-01-23 08:59:04.214514	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1348	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 0628411900014		1204	pdf	auto	2019-12-27 12:06:34.274012	2020-01-07 09:29:23.012438	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0020_1615992067.pdf	\N	fb57166584680d44af3699a0f1f8540e962ba510dfc4d87b8e91df95707a9e21f3ab2b6aad8656b1ab32decf15e042769650d56f22c4a26f6baae70edd93bd02	7457699	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1696	\N	Proces verbal séance du 12 décembre 2019  PC N° 62 516 19 00037		1204	pdf	auto	2020-01-08 17:10:06.042894	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0301_1352820149.pdf	\N	c3355cb88c96e79abfea1eaffd40f182116b7ec361b91c65d1dc3691b5edec29804a3e84901efc2e7616b123c0aad8f45fc7cfdf75edc395a09aa648e593b7d8	867959	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
655	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:22.213555	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0308_1831526549.pdf	\N	ef64d216fe4bd5be8d1285443d4230e3fa4a01bc1a2dc501713d7697ef458114c4a38b4fafe580a8b2c147ec0029ebc9f7be4f4e6cb836f72c4cd6e85adbde24	397378	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2982	\N	attestation de MR PONCHEL BASTIEN		1204	pdf	auto	2020-01-29 15:14:12.636741	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0676_1796747387.pdf	\N	9a41e7ad91fa403125b76511fe9c9b153a8122d671bde6b6b611f594c6a7a29e1a40a47d3f205ddc91c413e72aaca0414f446ba7fb5e26b6978c3c3c85a9b3a9	152248	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1345	\N	ECHEANCES A RECOUVRER PAR DEBIT D OFFICE		1204	pdf	auto	2019-12-27 11:57:16.567493	2020-01-02 15:49:57.398795	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0017_1328205204.pdf	\N	48ff4a241623b6b6fd98a1619709434fd5deed399ada1cc31603566f4947e7bfba28a7d518ac587dea2800137ce0b57afe1799959b00903661dd8716e746b8e6	378913	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2985	\N	ATTESTATION DE LITREM Olivier		1204	pdf	auto	2020-01-29 15:14:13.012128	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0679_1764535542.pdf	\N	83d75d1041cb70c3a4e0103b86479d3419d61a11cb20a600e305990e24147b813bdbc6129dbad4b5028e30325cea3db97253c207b7dd4229de1cb76d4855fcbd	156432	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2788	\N	Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019		1204	pdf	auto	2020-01-27 14:27:09.165552	2020-01-28 19:14:37.920402	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0464_887633765.pdf	\N	d071049218f43fa61baede4cc17c26556fa64e68b51adb8dbd8791086034fd16a9a2dc40c35703e0a4547ccae7788c601a53884d7ca6087094586b0be066ed08	198378	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
774	\N	\N	\N	1204	pdf	auto	2019-12-17 15:58:09.250032	2019-12-17 15:58:09.250032	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0428_1426910845.pdf	\N	c50c044752497317e12aef8aaa590476363ad971572f86723f9b5599850124df48c4e9aa6208ac1ebaf80d6a5af9f291d215d2c66e56c0457315f924368b7eac	597083	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2997	\N	AVIS D'APTITUDE DE MME BAYART Julie		1204	pdf	auto	2020-01-29 15:16:08.214414	2020-01-29 19:31:35.896612	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0691_1777254531.pdf	\N	691dcd003aa288402f4d4a237987310fda90016242eb8c711edf8a35527c8f9e04edcbc76af52a3f48923f0a9fa3fd319d41a7adc41458ba0e7621c2ce5ab515	303586	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1042	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-20 15:55:07.396319	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0712_1051735822.pdf	\N	21848f90a58ff5cf37ce385125d069d5259ae75d2da0c85a90380dbe305cf8cd47515cc45867e4c4939a18c2dc65546fa24f78ebaf00d1e5f39405dfd97783af	1146873	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2978	\N	Avenant 1 Affaire : 20194037 Reconversion de la maison du projet en restaurant		1204	pdf	auto	2020-01-29 15:13:09.398077	2020-01-29 19:38:43.842747	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0672_867779491.pdf	\N	ae255aafff2e4ffd651aff865f8dd8a39143e975baa777eff29ab98bce5e5b1190a1b1db121a3983f5422a03b6675551733843a7c495424ecf6d3cf821abfdd4	145752	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 422 9070 8	res_letterbox	AJCO	romain.richard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1709	\N	Notification de l'attribution d'un diagnostic archéologie préventive		1204	pdf	auto	2020-01-08 17:17:21.414452	2020-01-10 14:34:21.638411	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0314_1928526938.pdf	\N	fa5051ea9ade3120d398ac03f1671c7c822d40440eb111719eea40177475c16301d0a914e832ce24b0e1e249a3dcc48b01e5e2554913a57df3aaf4b0936a6c34	478898	\N	\N	\N	\N	\N	\N	NEW	ARDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christopher.manceau@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2789	\N	Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019		1204	pdf	auto	2020-01-27 14:27:09.294988	2020-01-28 19:14:37.920402	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0465_7237732.pdf	\N	9da53aa6e7983e4fe5a983909985199252b2beab4293241b37ca169fb993aa8ab502c1a3df0e261509eab18a8a1ad52351c423bda5af776096faea880e09e6fa	197784	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2987	\N	ATTESTATION DE MR HERLIN KEVIN		1204	pdf	auto	2020-01-29 15:14:13.250297	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0681_1886783612.pdf	\N	66e69b81c754e07a3cf61bb4e7defdbde041cdd21e9351c5183f3f85f4918037c9c94ce5f3e3526f32f10405c8af321798225d57506f5824f1d683778c5732cd	155198	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2988	\N	ATTESTATION DE MR DELANGLE YVES MARIE		1204	pdf	auto	2020-01-29 15:15:15.150573	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0682_358605312.pdf	\N	e94987abce5edb7e507be053012a6d876a1c6a879dcadfcbfa517609ecddd2b062cf1a58f60667e603cfb18943383f9bd230fd4f8ff5c200e1f7b6fd1fa3cf33	157529	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2980	\N	attestation de MR WASSON MORGAN		1204	pdf	auto	2020-01-29 15:13:09.658631	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0674_1773254508.pdf	\N	a88ac22c381772242d73309023b970386bb978e143c8e1dcc651324aa6f136762948b327b1af0c8445c89d59a46752b34486343364b6539b83fb529118779725	161288	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
779	\N	NOTE à AW - Répartition du produit des IFER sur les éoliennes terrestres 		1204	pdf	auto	2019-12-17 16:06:02.914465	2019-12-17 16:06:02.914465	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0433_1725347931.pdf	\N	c13185d8f08138ee9897b9bf99044f52eb6cdf337ad8ac4e432dd0f40ab917d20adfcd85aecd9c0b6186a455b114b39ee915a53037b9219ed30f7f79ae0a5db4	612855	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1510	\N	demande d'emploi		1204	pdf	auto	2020-01-03 15:16:01.917357	2020-01-20 15:50:58.23852	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0107_24647087.pdf	\N	9df8f898cab0377da2adb4b25fd17cf1a805639c405169373bae6cc518bf9834734db0596ca5543d99b4bb5f9489d44097676a3383b417950d4278b7f999d9bf	971015	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00	62	\N	\N
2802	\N	la révision allégée du Plan Local d'Urbanisme Intercommunal(PLUi) Artois Flandres sur le territoire de la commune d'Estrée-Blanche		1204	pdf	auto	2020-01-27 14:30:06.108312	2020-01-28 19:12:53.125752	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0478_893487764.pdf	\N	9a9e26301092b77648d73e7f81b266ec996223c6a508a39b811778fa7c82be3d95d28c3d4e6152528d153eea177acc56fe5594f9abb3d37fa68d577ccb64fb8c	395923	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2790	\N	recommandation de Jacques NAPIERAJ pour la demande d'emploi de Madame Sylvia HERRATTE et Monsieur Mickaël ZELINKA		1204	pdf	auto	2020-01-27 14:28:02.824554	2020-01-29 09:54:13.287447	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0466_93616617.pdf	\N	0ca7ce86e56ec864893401a6156088a1770b1ce245d7df4e02170760652b4a9f59a6a1e6a4a489fc6619bc52e9ec8d7c5125dd273fc7f0f22e5e8200a217f447	450311	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	20/003/KD	{}	\N	\N	2020-02-28 00:00:00	62	\N	\N
2793	\N	Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019		1204	pdf	auto	2020-01-27 14:28:05.193316	2020-01-28 19:14:37.920402	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0469_1653538197.pdf	\N	974faef48ac4fccfb6926eafd831821ae7796a7770ab6bc476ab84fc78e3d4a910c039055b42827201eb36269b132bc684bcd3fc03d14ca8a0e96cf8fca907b7	190636	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2991	\N	ATTESTATION DE MR BOULINGUEZ DAMIEN		1204	pdf	auto	2020-01-29 15:15:15.53043	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0685_123687822.pdf	\N	b26e888ba9c386814d52ecf4fecdb4a8863e8615165bf4ff752044f083f94b575409893ae0f3af96d6c5dd1f9144218fc0455f903f842b0dd97b827c112e9696	157676	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
976	\N	Séance plénière du Conseil départemental du 16/12/2019 - 104ème équipement sportif d'animation locale accompagné par le Département		1204	pdf	auto	2019-12-20 09:14:02.512049	2019-12-20 09:14:02.512049	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0641_1316326889.pdf	\N	53e7abe7d2c82fab163847048150b6bb5ad2405e39047505be37746ae635baa32d8a2e0cedac3d0f81c160cdff301766ec30eb094d76d19314b5a91aa2ee5a53	351176	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
493	\N	ATTESTATION DE SUIVI MR GLINEUR CHRISTOPHE		1204	pdf	auto	2019-12-12 15:50:02.796383	2020-01-28 17:52:01.893609	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0142_896788482.pdf	\N	2d73394e0c6bdcb186d8a046f9fe79e3678a580024b1606c5864ff43d373d536180370c3794cd2c89e2335cb93de90e70e754797dfc368b88e31266db665fe75	644208	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2983	\N	ATTESTATION DE MME MORIEUX CORINNE		1204	pdf	auto	2020-01-29 15:14:12.767644	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0677_564028758.pdf	\N	8e311f978a72b586b55cb9ee66ec7e6eba04d381f61c41516750ea006a0c947948dbb183aa1a4e1462d45a7c4ed382f78c9c48f64ade31f17039bb22f90d8116	155832	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2986	\N	attestation de MR LASUYE Franck		1204	pdf	auto	2020-01-29 15:14:13.131276	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0680_1214990959.pdf	\N	9d38c27035b0f20dc9bb41313a25f40d2aec25a947ca6d7a2ba13ad4593b301c720fae95ea61cf344671260b216e5d183d10cdc706c4af2b24fce306086c1f3c	162534	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
518	\N	RELEVE DE FACTURES		1204	pdf	auto	2019-12-12 16:04:03.810545	2019-12-16 12:29:04.378979	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0167_1315897909.pdf	\N	68dd12db840adc507057f17a73f04ee56a1c45d419dfedb45d6ea3aefa8456fb3f399756ac520cf5a1387a8322b078b3fd948c88784f4cb003a692b428dba067	764886	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
2984	\N	ATTESTATION DE MR MELIN LOUIS		1204	pdf	auto	2020-01-29 15:14:12.890993	2020-01-29 19:37:58.741749	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0678_1473394652.pdf	\N	4884ab23afc3a708556e657463122326ab56330334084d884905eb3a7dd577f47673ac5d118556db9e6f12f9b81541f9af2970967e9fa6d563ae74b3a48eff0f	152305	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2792	\N	 Demande de nomination au grade d'animateur après la réussite au concours interne		1204	pdf	auto	2020-01-27 14:28:03.095898	2020-01-29 09:51:56.727227	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0468_895672384.pdf	\N	6487c8077679b4c52403feb6104d9a3e0b21bafa01a73502c0bc0f95d81fde753f352db345d9959a017fd92ffa241bf9c1aa87a5b9cf2216ba58ca0a2f6f8bec	627590	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-28 00:00:00	93	\N	\N
2799	\N	invitation à l'Assemblée générale le lundi 3 février 2020 à 18h45		1204	pdf	auto	2020-01-27 14:30:03.47048	2020-01-27 14:30:03.47048	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0475_540563992.pdf	\N	0029f39b61406379058a96b26adfe23f9f68f7265806394f4de9796e161ea377d8319fe83f0456202bf45c05d636f73f34cf03e2963edcf0006468cf26c6ed1b	193624	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2989	\N	ATTESTATION DE MME DELANGLE MARTINE		1204	pdf	auto	2020-01-29 15:15:15.270008	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0683_1493977118.pdf	\N	7512122e3174ae7908d272dad50c1ee3bb3a630d0d3a354a12d19cabf1a066327f86f06ffeebf20d59c16275a3224bbe37f8dddbd68d4f4c61ef9b79abd95e17	157679	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2992	\N	ATTESTATION DE MR BOULET VINCENT		1204	pdf	auto	2020-01-29 15:15:15.649122	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0686_228343566.pdf	\N	ba77ad90258b08784e4be2133759f2c3be4158e59fd4c973d063afcd774bd230ddc336f2606e5f0a9d30ca449c43800d98da0ff1715d8edf5029778728f8e484	160636	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1949	\N	Candidature de Mme DELANGHE Armelle		1206	pdf	auto	2020-01-13 14:55:16.719777	2020-01-14 17:50:24.575778	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0564_1112049960.pdf	\N	e4c04c0aba52a439f75eda2bd96bceddc1deb93c63f174b1cb81ec49e66b5070704e52edd9f7d49298742ab0aba1687ed8a5619901bc4624353f80162d5deedc	456260	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2796	\N	invitation au cocktail d'inauguration du Salon du mariage le dimanche 2 février 2020 à 11h30		1204	pdf	auto	2020-01-27 14:29:02.528406	2020-01-27 14:29:02.528406	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0472_1426930275.pdf	\N	56b2b2e471b88b7de5b294268a5565408a42b478d90bf397b894045d3d4487bdf6c736f621fc074cbfc3fa06ff6ebaac38efaddf3420813bcd20c1f67d90471c	91179	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2794	\N	Je vous informe que je fais le nécessaire afin de vous verser l’Aide au Logement Transitoire du mois de décembre 2019		1204	pdf	auto	2020-01-27 14:28:05.306264	2020-01-28 19:14:37.920402	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0470_2005654374.pdf	\N	0b8bbb1757ada43f5cc774b3ca5920689b8d8115a32a607a435f52c747a40c79d8d1bf467792e67fd14ead134d946e3c9a172b9cafdfb5d37aa2d2181a182e2c	193260	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1185	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-24 09:14:03.558903	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0857_1430215704.pdf	\N	288fbd877203777dfd8ddbb4fecdd5e0550d57312eefbd9e73dcee16fb52ae955c1d4cc5224a9703b2260a3c15554a82039315958df6ac161cf12df2ea0acb22	206875	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1644	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 16:07:03.037374	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0243_126390010.pdf	\N	7665e70cd24bff2fd87daad6840bd87c77503ac9289a764a92bb26c460f51ee73b76057a5e85b8cf5fc277c20d487af1532c0bd27a3b1de221e153605834a798	451664	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2990	\N	ATTESTATION DE MME DARTOIS MELANIE		1204	pdf	auto	2020-01-29 15:15:15.414993	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0684_1116742647.pdf	\N	2794a11e7f1a847fc477fd076fe3956cb5675f553459845544d2e3bf3741b56723ce9913318a99749e129938f99f42757def684d6afbfe298e81cadecd4e855d	160490	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2993	\N	ATTESTATION DE MME GLORIE SÉVERINE		1204	pdf	auto	2020-01-29 15:15:15.764	2020-01-29 19:37:19.512161	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0687_2104447070.pdf	\N	9ff0a226b23ca8f8c595b72beb3d95de26308199b53ab132fbb54ded01fbf817b8044720643935ca83f2a49540cf7ff6ddaae1595c1ff45ca03fd954b3879e31	158155	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1704	\N	La lecture du dossier entraîne des remarques PC 062 443 19 00014 		1204	pdf	auto	2020-01-08 17:16:31.393025	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0309_1858165210.pdf	\N	9c5b552e881b0002f6525795e3827b2d7426b10283270608d08cab6613a08e40afff6f4f2b44f353a192b084a5e560750e183487fa863b86fb72c9aa9a18a46e	522942	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2995	\N	attestation de suivi de MR VANDEVELDE NATHAN		1204	pdf	auto	2020-01-29 15:16:07.952325	2020-01-29 19:35:31.614681	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0689_210939708.pdf	\N	dd1f1e66574e3b487e54e681da20fc66b4f4c8a19b40185ce331dac8c9532e6a4b82ba709c13fde32906fe4a7d9761d04624e810322ffb72a536cd4ba20bf9ba	284905	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2797	\N	demande de médaille du travail		1204	pdf	auto	2020-01-27 14:29:02.66855	2020-01-29 09:51:22.763573	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0473_117201475.pdf	\N	ffb19db4a852d5f967d34b9ebf3572127f0f456d1694c135d013717fb49db442eaccb0cb9f53e0823004728e182b8db0945135b0fcb9d8bbe372174ba9992c32	748648	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-28 00:00:00	62	\N	\N
2801	\N	Conseil d'administration du CIAS le lundi 3 février 2020		1204	pdf	auto	2020-01-27 14:30:03.835349	2020-01-27 14:30:03.835349	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0477_1169329849.pdf	\N	1f343fc66f93f898ae9dfca210be6299c4b66ce6b0aae56bf53dbf352bc3eb1b4fbf7f97560afd88b3d951e4a02c34fb732837f749d8c5060f497d38b0c2b9fb	180139	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Aline LOUCHART	{}	\N	\N	\N		\N	\N
1193	\N	Avis sur demande de certificat d'urbanisme n' CU0623131900027		1204	pdf	auto	2019-12-24 09:17:03.466724	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0865_987687168.pdf	\N	09bd2c2058638e0f27268d59fe9e44177fdb237a16b4fecd00329131bce869bf09a7396b2945f52eb1282fb061a6f36dbaa48d7cee390360d3d6c9c77f6e1b69	219404	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
604	\N	DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES		1204	pdf	auto	2019-12-16 15:07:15.601076	2020-01-06 15:34:40.53224	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0257_1659890813.pdf	\N	2baecd3f3568f602a2611ea2abf117ffa68982ec46c863582788c7e546c8689606cd35c984bc9e5ceef53dfc9886d504b0ee66830d076cb0d261ad74c55ca4bb	1949681	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1598	\N	Contrôle et conformité d'assainissement 		1204	pdf	auto	2020-01-06 17:30:28.543097	2020-01-08 12:03:39.842589	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0196_502248078.pdf	\N	4ba38766e477f467b0039a82f738b9a329dbd5dd10938fc184028d02991d54299d19a3d0c2403d406be24fe6be668c931ad4f3447b060e64e2e666a324454985	692907	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
986	\N	 Lettre de notification SIMI 2019		1204	pdf	auto	2019-12-20 09:19:04.163096	2019-12-20 09:19:04.163096	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0651_447935415.pdf	\N	74ef19b80daa7e08534ae64c2953d210b5b55b525c778094572fd3292d42c97f53fa808bdbc08207092b74b0f2c91e89fcd1dde748ae756263512e4fc6febb36	1364757	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	 DPEAP-2019-024902	{}	\N	\N	\N	59	\N	\N
2804	\N	demande de lots		1204	pdf	auto	2020-01-27 14:43:02.862871	2020-01-27 14:43:02.862871	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0480_188478926.pdf	\N	53934eb9d6920180adb5b75630c67343f09e878537920f88976283b2cddeba65a0711bb2b3fe72d6c2c2a696810e22db87bf52b928d550820f4ea5ad774beeea	379839	\N	\N	\N	\N	\N	\N	NEW	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	florence.delory@bethunebruay.fr	311	2020-01-29 15:47:24.321967	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3011	\N	concernant une intervention pour une fuite avant compteur		1204	pdf	auto	2020-01-29 16:22:17.629518	2020-01-29 19:18:20.152241	\N	\N	\N	\N	\N	2020-01-26 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0705_930888758.pdf	\N	0427fef526c37fe3b3af54eb793a9352d29716af0208622a538f3d31ad6980549774655fdc649eb4747aa0a1f2507dab5936b86328fb5c204b2155abd9166e38	1104268	\N	\N	\N	\N	\N	\N	COU	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3005	\N	Demande de mutation		1204	pdf	auto	2020-01-29 16:20:08.793688	2020-01-29 19:25:15.24357	\N	\N	\N	\N	\N	2020-01-28 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0699_191861902.pdf	\N	99df8d10420550f918962431a8406a4d613b93f2a6ae2e307cb07328be10bc46f331f2f459e0027b630d950e9f5a1dcaf0b6a72c758f7dca5a2edcbb10b5394b	172150	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
987	\N	plaquette sur les personnels des services et administrations de l'Etat en 2019		1204	pdf	auto	2019-12-20 09:19:04.292356	2019-12-20 09:19:04.292356	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0652_1611972561.pdf	\N	263b6ceb2486a34f79a2eb2938be561b75f0ee75308e23f146e3c9da4492f6ca84b061754db9ab039ecccb244b2bc35a9eb474038c1a1451b177c18b4291b50f	276304	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	CABINET	{}	\N	\N	\N	62	\N	\N
3026	\N	\N	\N	1204	pdf	auto	2020-01-29 16:26:13.322286	2020-01-29 16:26:13.322286	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0720_861370067.pdf	\N	3c3a349a93dc310f3ec3a7964db73d772c34541718e429a8f51a80393b61f041f0846cdec32cf903a5a95cda2add29444c50748ad6cfea462cc2d98a0f1c82bf	741632	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3029	\N	\N	\N	1204	pdf	auto	2020-01-29 16:29:46.53204	2020-01-29 16:29:46.53204	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0723_796145754.pdf	\N	dcf88dc551a1091d90dfe1d782b7b53ce9d36cf4972b715a3364ad1fefe67e634fdb08bc5aa9d0be836d1a9f759adabda0f321731bce0932fc6f957493710009	650986	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3032	\N	\N	\N	1204	pdf	auto	2020-01-29 16:29:46.965076	2020-01-29 16:29:46.965076	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0726_46110909.pdf	\N	8c427ec98ce0290855b99d67b55671b77ea2d313ce40cdc5358cb4cc26f64ff39c7e6bc3688934585474593f497a01c973fdb39f2faf93f9db4920b4c65748dc	362506	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3000	\N	attestation de suivi de MME SAILLIOT ANNIE		1204	pdf	auto	2020-01-29 16:19:10.688528	2020-01-29 19:28:30.373127	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0694_46523340.pdf	\N	451f1addd61d560e71e4724f07d4f6f0b736ec00473ea73461d609f72ac02979242ca3118195f373aeb69b5b023eacf648b58a65ea92428be5540c41253ef98c	354115	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3034	\N	\N	\N	1204	pdf	auto	2020-01-29 16:29:47.265245	2020-01-29 16:29:47.265245	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0728_531344665.pdf	\N	54b3c2474213efa0a6d5a578bfc866ebe045aece6d4ae1a4059c99e3ae0bdad8d7a53d627726d0b2e95e208e4bccdc7c2a097b28538f7892379ef5a1b8c54893	436706	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3012	\N	votre compte en sera crédité dans un délai de trois semaines environ 		1204	pdf	auto	2020-01-29 16:22:17.745586	2020-01-29 19:09:55.720671	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0706_1226644168.pdf	\N	ddb18c6ad81eadd65a1da8c8ca46b231e41ab1f52f354cd9dde97f71b6b50cf9f4097ed71abe0330da18ec2fffb6d01aefa82eeeb081aeb4b4fd756a97e15a71	166003	\N	\N	\N	\N	\N	\N	COU	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3036	\N	\N	\N	1204	pdf	auto	2020-01-29 16:30:21.329195	2020-01-29 16:30:21.329195	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0730_707662152.pdf	\N	af03f408730d94d724fb1135bea76c07f05f97f0270c3026390e12e15e22b7acbe501b7757e72e03baf147b6e3f2c5e65b88c377551a373831c1bc0cabe7d2b7	495782	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2805	\N	demande de lots		1204	pdf	auto	2020-01-27 14:43:02.998221	2020-01-27 14:43:02.998221	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0481_1243165632.pdf	\N	1d365ae8a9f1b1e964f7bd9d42bb798277721ac8612886f18c22a75380679656b82ab5435fb8722fb5e62e0ddb0ff1b1dec7354b3660622057cd4ff91f200fbf	606920	\N	\N	\N	\N	\N	\N	END	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	florence.delory@bethunebruay.fr	311	2020-01-28 17:16:25.417808	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3004	\N	attestation de MR DELAHAYE Emmanuel		1204	pdf	auto	2020-01-29 16:20:08.650894	2020-01-29 19:25:35.89338	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0698_1202472333.pdf	\N	9a7e451ce1380d5d002bcb3777c8d726a529fbac060cbe29ecd352ba249f1d858cd7a7fa07c3d0cdbfde80832aaa431e7a832edb5cb6b841ee21bc604dacc4f9	202263	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
257	\N	\N	\N	1204	pdf	auto	2019-12-02 10:24:02.511929	2019-12-02 10:24:02.511929	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0077_743945225.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
178	\N	test avec MP	\N	1204	html	auto	2019-11-29 17:06:01.848883	2019-11-29 17:06:01.848883	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0095_608735988.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
210	\N	\N	\N	1204	pdf	auto	2019-12-02 09:37:02.193623	2019-12-02 09:37:02.193623	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0030_223164633.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3015	\N	\N	\N	1204	pdf	auto	2020-01-29 16:23:12.548072	2020-01-29 16:23:12.548072	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0709_267447434.pdf	\N	2f354aac362deed1055d4aa996c89773d9bd9d481dfe5bc096d51b0c87e764836ef85fa01e9d1c89e61f8f15c76083af8c112a2294c507446098ddb4a40a1b30	655235	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3039	\N	\N	\N	1204	pdf	auto	2020-01-29 16:31:07.242798	2020-01-29 16:31:07.242798	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0733_1210479509.pdf	\N	fbbc539aa78f9a61f0a1106ee3a68d5b032745f0e7016f1e416159a86858fc1d789f1571d29b25e3ed55d5b23d64ecb56942b0943f0b8122deaf7fe03555fb9a	200282	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3001	\N	ATTESTATION DE MR DELONNELLE PASCAL		1204	pdf	auto	2020-01-29 16:19:10.82645	2020-01-29 19:28:30.373127	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0695_1599636470.pdf	\N	5f61ce0adaaab6335c91795d00ce2db8dd490c89d811b23461eeef17890c8a8ca7024124656578b682e5da2502c7ca3bf7d1bee196466c890f8efac627b90150	168008	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1401	\N	Lettre de relance		1204	pdf	auto	2019-12-31 11:49:42.39222	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0082_397349523.pdf	\N	95999a64d7121cf319924622eb0c1f808d54542387f97f1c967c776c24ecf8afd22e52480a46befda87cd916cf46148817785b771fee45bfdef550ad1702471a	1158875	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1404	\N	Rappel		1204	pdf	auto	2019-12-31 11:49:42.856061	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0085_1540165966.pdf	\N	e2efa72f5572a908dfd2cdadeef24c97e669ce99c4d4899cbb65228700897ca35782e3866ec2dfb2db58f8f693625977b2e726cb2bb407ce5d307c5c47a4f7c4	718798	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1413	\N	Rappel		1204	pdf	auto	2019-12-31 11:49:44.099083	2020-01-02 15:46:19.44903	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0094_659587273.pdf	\N	dda2dbb4adc26783080e921006a7ed75411840ababf15f91a673cb1aca5339bde1ad1f7634c7dee04215318c49b623dc73f8f17fc437930ea066a3f722ad7042	729284	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2173	\N	Candidature de MR HARS Claude		1204	pdf	auto	2020-01-15 16:20:18.690857	2020-01-21 19:06:56.466795	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0808_1356242692.pdf	\N	f33285cdb622af8c1c883bf0c650a18eacc414ace84361155c34a8a498cf3ae7f51886d4bea47d61f6f6b0daf4c75248e981588c3fca36a9bd8fe94a5bffdbb8	145647	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2818	\N	fiche de visite de MR FLAMENT Nicolas		1204	pdf	auto	2020-01-27 15:10:07.431124	2020-01-28 19:07:27.473945	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0494_1816457374.pdf	\N	8d00279076a942fae169369b570f4ddfb14149a24992b462f80bcef3c4248bf174f41dce590e8f78b3980b8921747e958cf196dee08a2dd30bbbbcdd8b12b35b	148197	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1700	\N	Procès verbal AT N° 62 224 19 00001		1204	pdf	auto	2020-01-08 17:12:11.307415	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0305_1880202444.pdf	\N	3f44d585b79b9856ce20cc08a1ec6ad7fdd9834bcad9a6dd19dd9c061232f2679e784b9765aafd7b1614aeb4d0422ac399f7a4f2b5cb878d6d47cc94cde45728	1084405	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3043	\N	\N	\N	1204	pdf	auto	2020-01-29 16:32:03.701397	2020-01-29 16:32:03.701397	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0737_1759132408.pdf	\N	9bb1e16502df80399ea372e34dacc3215f0b32e93670fc89f3c098d02121f1fa33998ed4db98fb06c03ec94df3001411de6be2d8a5c6f01c609ccf4dc545c9b0	237650	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2806	\N	Attestation de MR GHEERAERT Sébastien		1204	pdf	auto	2020-01-27 15:08:10.893846	2020-01-28 19:10:26.820374	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0482_586869722.pdf	\N	ffe8608dd20179b7e85fd6012936545776102af3e2b7ac7f44ef57717b6439f0686a8337e5532dbab7da899998c64f4bae358ab2b4d54de973feb8bc586a343b	180633	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2815	\N	Fiche de visite de MR LECLERCQ Jean pierre		1204	pdf	auto	2020-01-27 15:09:07.917662	2020-01-28 19:08:31.914768	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0491_107052748.pdf	\N	b1b97d8c150c00a64f80eb733a937e74cfa55e96077175adba7e3cda3f5a219c3dd70b3ca434c0bb8a0630cce9f0202b40a053c6d0d97bab61b59f038b0df585	145042	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1419	\N	TRAVAUX NON SOUMIS A PERMIS DE DEMOLIR		1204	pdf	auto	2020-01-02 11:22:16.378743	2020-01-02 15:44:42.953377	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0005_1790393887.pdf	\N	e301b7348f8b70ec919982840997d161459ce0286f10e7522d3ceebf245b727b3ef517a0d0b5f45c3b8e982eaf2e7eb2a65c28a112a705e538009b78945d7461	296355	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3016	\N	\N	\N	1204	pdf	auto	2020-01-29 16:23:12.676433	2020-01-29 16:23:12.676433	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0710_2120715350.pdf	\N	005e402fa9f3a31f115ea7548d9691325c9cf1d2b417d9637e816038c9b99d75afe25e1b9b16938a8f6cc80ee54d94a22964f94b3ab7697ede20fd69bfc79fe6	258563	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3028	\N	\N	\N	1204	pdf	auto	2020-01-29 16:26:13.611804	2020-01-29 16:26:13.611804	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0722_841294529.pdf	\N	526b4090c3db138c73aa75b6c0890f72f770a0979be8436bb858f968e9d6b71dbd066892c32eaa255b369084745aac1f7e346d36054a2a781964070f1bec8e02	494044	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2812	\N	attestation de MR KALEK Arnaud		1204	pdf	auto	2020-01-27 15:09:07.562379	2020-01-28 19:09:39.089408	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0488_971094075.pdf	\N	edacdfccb3bff58e6163606b8c243215a1837f063eaf8ed8684b7ee9a0a94d5bfcd0390e3d7d1ca7035fea71a2352bd019bef0cc79f4873a761afcbda9abae05	329156	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3046	\N	\N	\N	1204	pdf	auto	2020-01-29 16:32:04.964353	2020-01-29 16:32:04.964353	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0740_2015704756.pdf	\N	f0e878b4021689f0ff31421592632360d3b77770f1d60354d01dd98a688f99e90b9dc9dbc8741fb85c92bf2bd720c3118ddd930e6367941264104c056c200410	494197	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3002	\N	ATTESTATION DE MME CAMEZ Cindy		1204	pdf	auto	2020-01-29 16:19:10.977109	2020-01-29 19:28:30.373127	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0696_2114217829.pdf	\N	96e4e992676dbdb1f09a47d552751f9e14f4c72441ae6af10814a9e7fb523cc7c010acb1973f22f0dd16e0a72420d42ef31271d72501574f35f0b32386c4cdef	205619	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1402	\N	Lettre de relance		1204	pdf	auto	2019-12-31 11:49:42.554002	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0083_1742363986.pdf	\N	aadf86e7937945464bf46701a76e82a46a18773720c2e0930a078a4cf4a9abf7087da431a5bb2d8987808ffe84a0f5818f9abad4aebce880fc8700614bd76503	1118297	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1405	\N	Factures à échéance		1204	pdf	auto	2019-12-31 11:49:42.977058	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0086_500424145.pdf	\N	4ac397175e775afe99bc146293b3c1dc3314b5d3c664c53866dd85b875b7359f0681452aa5dcfc4bee8dc13df9d8c78810ff5fdf29946e329b7b9b8051ddce57	316667	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3037	\N	\N	\N	1204	pdf	auto	2020-01-29 16:30:21.448293	2020-01-29 16:30:21.448293	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0731_1110511032.pdf	\N	5dfee37f9a7cb2226712c31e4598e66ff28a2887120df16f0c2917a0fc7029a903f6e9cf3f2ae9c508bf8942146249026ed9fef0e52a12de17c4e055240e4879	418136	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2819	\N	fiche de visite de MR LOR Loic		1204	pdf	auto	2020-01-27 15:11:11.412954	2020-01-28 19:07:05.952206	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0495_592639938.pdf	\N	cc1285c423781831f5f13afac9fc4e6a3d4061b8545d620a628eb7f19c01b04247cf972b67db210f19f7fe7c2fd602643f75e64d32939040234acee6bb40f04f	145236	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2807	\N	attestation de MR GEORGES Emmanuel		1204	pdf	auto	2020-01-27 15:08:11.009357	2020-01-28 19:10:26.820374	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0483_12511946.pdf	\N	9533994acf1695adf56843fa85e3fc0dfad3ddf5ce0c26c0a66632c7ede75dc7317e15aee3ad4d93c74d8358cddaa2a37cead9ffb80c97690684496e11e6860c	178784	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2822	\N	AFP année 2019-intervenants		1204	pdf	auto	2020-01-27 15:11:11.814658	2020-01-28 19:05:22.135051	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0498_1803152334.pdf	\N	30d49d5fc29b4558f16b7e32a8c3bb44d0ca2bcb64a81c4361dae168d80837aa706ee24f93dd0d9ed72c41e97da155e93e562f5361b97c053ae44ae8931fa2cb	508090	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1291	\N	CU 062.620.19.00028		1204	pdf	auto	2019-12-26 15:22:34.909758	2020-01-08 15:06:53.768863	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0963_1296138846.pdf	\N	5f680e3cfe70c9dd7d9dc16f54971533afb6a1be2506a4e6d1e2471c6d6908b4314a4fb34e61d95d50b9787a99b488328005b3c1ca18276ed2ef06e2282ec7aa	3165357	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180 611 1389 8	res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1317	\N	AVENANT N° 2 AU CONTRAT N°2307 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LE REDEVANCE SPECIALE		1204	pdf	auto	2019-12-27 11:32:12.886935	2020-01-21 15:01:09.844494	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0989_2130505317.pdf	\N	07d1f385699f3d5b4a129efb21ac80c439bdb9390ac676b1a666d76e4fd13aed4ef21702e27c27222c301eacbf7eb151f34359ccfc2fd8b72e322bf11a20d376	2365946	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3022	\N	\N	\N	1204	pdf	auto	2020-01-29 16:25:10.105603	2020-01-29 16:25:10.105603	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0716_1327053693.pdf	\N	d16c66d82021e963c5e5dc95128a3abdbfba9b7d96947d58d1bf04c693534068e9d50f1e509bedf6598703eeca04288d3abc027b3e526a9b6507331502b44fd2	1531505	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3040	\N	\N	\N	1204	pdf	auto	2020-01-29 16:31:15.912325	2020-01-29 16:31:15.912325	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0734_1478491674.pdf	\N	a78f4a41a6da70b196b0116bd729db22ac7082f5a0089c43cad604e0eb3d43580c034c1a72ab19a0b762da28dcea3c0b747f512d247982f7ea0ddeda68dff570	430745	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2816	\N	fiche de visite de MR LANGEROT Frederic		1204	pdf	auto	2020-01-27 15:10:07.152684	2020-01-28 19:08:04.517104	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0492_1952937952.pdf	\N	ac425ad0dee5e0a342b3070348e762042841cecfc388eef076af00a919bc3f58c4bdb20bedcedcfdbc1b10ce87040bf79e016d8334a7b18ac33c058764372504	145688	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3044	\N	\N	\N	1204	pdf	auto	2020-01-29 16:32:03.828621	2020-01-29 16:32:03.828621	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0738_978291727.pdf	\N	7fc2c420dd2d6e8a7c69643ed289544686306a3b2b0414ea404a8813a5a01d2190a62b9c0e79dab8bda30200eb4bcd76deecaaccf2f62408e18b19d414a7e6e2	114736	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3050	\N	\N	\N	1204	pdf	auto	2020-01-29 16:34:02.411077	2020-01-29 16:34:02.411077	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0744_1010707011.pdf	\N	f2c4d44924a97e7cd5e50f23c70cfc37dac680bb372588a00b1dd032d1985a2e4e4012f0c159983beda87f72821aa7fd264e4973e9d7caf2070d6f93955d7cb7	254106	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3003	\N	autorisation du médecin traitant  sortie hors secteur pendant un arrêt de travail		1204	pdf	auto	2020-01-29 16:19:11.110078	2020-01-29 19:27:55.211922	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0697_939247999.pdf	\N	0ab58313499eadb07800bdbc42477b4fd7ef9b0a3bd64f671f81514a75a6b32f622b8ff9c1a6581dd07d94ca7be9d1889b24e364cffea5fc53663e752603cd73	141565	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3007	\N	Régime de retraite additionnelle de la fonction publique		1204	pdf	auto	2020-01-29 16:20:09.064263	2020-01-29 19:19:30.586431	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0701_124865561.pdf	\N	e9959df10a68e1701a37ee77c6a5e8ab098276bbf23c269db721528ed751aa84f9bf341251e930d23289a6f6ee8f06103721e66cbd7f24d2e581cb41a158fcf0	202566	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1414	\N	rappel		1204	pdf	auto	2019-12-31 11:49:44.236164	2020-01-02 15:46:19.44903	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0095_1629766132.pdf	\N	6537517658308849a52a855b2a3162f3276d0d5f6b02b995982ff5d4d38b3cffd5ac4f80f15863fa0b58184cc16fd53725f234eb8e76b22a8fd8a4efada3e60c	731316	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
3042	\N	\N	\N	1204	pdf	auto	2020-01-29 16:31:16.178698	2020-01-29 16:31:16.178698	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0736_2102673744.pdf	\N	5e73c54722bfab04ff6facf56493670c65e45141d528ec56624cc70c27caf689fe7e9739c8a81daca2266f2e26a0f5f2e51fef28c50c65c54a4904484a7af615	460312	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3006	\N	Afin de régulariser sa situation, vous voudrez bien me renvoyer le document suivant signé et revêtu du cachet de votre administration pour validation des droits : la demande de correction ci-jointe - le bordereau d'identification ci-joint		1204	pdf	auto	2020-01-29 16:20:08.931069	2020-01-29 19:20:26.524749	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0700_2105098590.pdf	\N	e93610227282fbc29026f9e01a8a7add41c38e302cdb269d06d08ad1e923560b734b3b21e491f516a647a79362502684d7f99de9369f7b07a4f9293697d27eba	542601	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
2811	\N	\N	\N	1204	pdf	auto	2020-01-27 15:08:11.50739	2020-01-27 15:08:11.50739	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0487_1150840998.pdf	\N	1e03ce87cd2e472a8918541c25ee1ffa6949b3db344f31859706570004b40d601cc316b5dd93f930959b32f30e33922b2feaf69482665ff9da4ad1cd4c38262e	165406	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1499	\N	Correction de domiciliation bancaire		1204	pdf	auto	2020-01-03 09:28:14.529416	2020-01-08 14:48:44.595886	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0095_51210392.pdf	\N	bb15ec4d9140c073b8e0daadc02b9cffa951af357e829e03b8a406b77dcf5634f4f58c2f5a8bea6ca2468ed2494b20ce211a01df8db499254f29e9ec992f2b87	429790	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2808	\N	attestation de MME HENOCQ Sophie		1204	pdf	auto	2020-01-27 15:08:11.122897	2020-01-28 19:10:26.820374	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0484_244490190.pdf	\N	c8138a73a9be7e96aa40135c278de5c6e0acba78a595e0bb94ab7f92f41f7ba4b6c17e3cdb2fec30902f4c0856e0e456506fbd4ce9dbfb37e933064aaa8c47d0	169435	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
3033	\N	\N	\N	1204	pdf	auto	2020-01-29 16:29:47.126153	2020-01-29 16:29:47.126153	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0727_716728475.pdf	\N	d63366633457c3be8b74b6d88ffc47a058aff78758baaaff7b457148656c751824c555762eb68aa34d7390521be61970405440da96acdd10cea9b9e8e48e78ad	543793	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1836	\N	SUIVI PIEZOMETRIQUE BRUAY LA BUISSIERE trouver ci-joint notre rapport (en trois exemplaires dont un reproductible)		1204	pdf	auto	2020-01-10 12:32:07.364968	2020-01-10 15:42:33.264536	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0446_1521287592.pdf	\N	cd89fc499596a028ceb10a2b2b78721980b2f2b4685610b57a5a639fa06aa4c424e4a154e63d9c186c95bdf0c84de06049c662ff381d9bdf3713622f3f91141c	565727	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3008	\N	ATTESTATION DE MR QUEVA EDDY		1204	pdf	auto	2020-01-29 16:21:14.755576	2020-01-29 19:18:48.87741	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0702_1140426534.pdf	\N	f52a5ca21b58a777ba6220142c1d7472213b0c4d85b16ddabdee8d0b4a51d10a342ab5691da5e86b75d28e1108ef929c98b1fde60f85fc824902c4cd84b9581c	194902	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2809	\N	attestation de MR HUNEZ Marc		1204	pdf	auto	2020-01-27 15:08:11.246891	2020-01-28 19:10:26.820374	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0485_2037992986.pdf	\N	7ef44537e0218e86b5b55264c30c450c9b933545cd7e3e2cc298c01162df222f06c895d8f24e14c42c671cb53d43f3a3bf02a92b209f7d1e024d96b3c43fd993	165263	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
3031	\N	\N	\N	1204	pdf	auto	2020-01-29 16:29:46.823395	2020-01-29 16:29:46.823395	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0725_70591481.pdf	\N	c98964e22c160a244334444f1239c5a91fcabaad76c2be3e4160bc9e16ebfb63a88e775ce94edd58578ef9877935e1e88ecbed23801669f0c17a0e1c71c8ba0b	110298	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1071	\N	Marché n°18188-Réalisationde9diagnosticsfonciersagricolespréalablessurlespérimètresd’aménagementshydrauliquessuivantsdont:La Retenue collinaire à Bajus		1204	pdf	auto	2019-12-20 16:06:09.32851	2020-01-08 17:01:32.428252	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0741_531338753.pdf	\N	f779ab539b19eca0d6b8f4ce99c73adad5aca8c26b48de7943488e8e540147d43f313e15b1a4a81029fc138a91b75bce1df031d11e6e822acde2fd2e1e54d5c3	355801	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
3048	\N	\N	\N	1204	pdf	auto	2020-01-29 16:33:03.595388	2020-01-29 16:33:03.595388	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0742_726313602.pdf	\N	12972c5edb0b8aebec000aa36e0dc575851ebf975412aec84f640ec25f628e8af032534367d076143354074c5c2fcf36e2ea0df48a6b3410d4d496478c237cc2	299749	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1599	\N	Si l'immeuble est raccordé au réseau collectif d'assainissement		1204	pdf	auto	2020-01-06 17:31:07.352358	2020-01-08 12:03:39.842589	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0197_964713202.pdf	\N	21ad68ebd40f910a3911a546ace72af9ea12f3595ff8cec77fd3434e172f84046931002361d466ee5e37f2a1e54e9996365d49b880e56d11a4c68928577f5955	1145734	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3019	\N	\N	\N	1204	pdf	auto	2020-01-29 16:23:13.049776	2020-01-29 16:23:13.049776	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0713_249345144.pdf	\N	7c93a87c4bc1eebb42bd9de414cecb0d06a2b96b0fc51c99552afc0222d222c9f1b508eca1eaa996bf4f0e15494caede203a8e65a04b87efe066311269d68649	236548	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3014	\N	\N	\N	1204	pdf	auto	2020-01-29 16:22:17.976101	2020-01-29 16:22:17.976101	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0708_990351135.pdf	\N	06d195d6c5d8c471fb492aef7a10f004e227888b7383a3480e57e13a527e700b0d2cadf9234c0d2c55f7edc64ee1352f5fabac2d7b36a8bcce1721bfc1977c0c	213975	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	557	2020-01-29 17:27:10.500898	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3009	\N	Adhésion		1204	pdf	auto	2020-01-29 16:21:14.901113	2020-01-29 19:18:48.87741	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0703_1531912274.pdf	\N	33c45de33c317568e794e2273d4676c19fa40ae85c900174155f503c6a4511724f00810df877fdb1c3929fcdb4acc43a405a85ac36e4c0a5d065333a60f067ef	416195	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2810	\N	avis d'aptitude de MR FROMENTIN Roland		1204	pdf	auto	2020-01-27 15:08:11.379821	2020-01-28 19:10:07.606404	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0486_2081832134.pdf	\N	348d87047f5b2775776917ef8dfb8773040e8968e2af6254e6b7d8d6ab196168eff7ef65e999c09d2842d7e095760f55cf9fb766c3428befb7895203e98c465c	471174	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1040	\N	aire des gens du voyage Bruay-la-Buissière		1204	pdf	auto	2019-12-20 15:35:03.060126	2019-12-20 15:35:03.060126	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0710_1267189686.pdf	\N	2200974f23cd18b0a4e43dce13e2fec5b2157365d31886acede03326e6867ef2ef3a485807c5c786ca7bf72b460531e88ca1572aa0bd75a75a1000cc71295fcb	492681	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	2019-1219-SS/IL	{}	\N	\N	\N	62	\N	\N
3017	\N	\N	\N	1204	pdf	auto	2020-01-29 16:23:12.803519	2020-01-29 16:23:12.803519	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0711_1917671139.pdf	\N	5adcef9b8ccaeea36dd7eff2bf3a86295c44f83586cf7b1e8fd92af79a7c5e4448b57c9ef75afcefd278c15691db08f68a2f9c595b8435aa43bf922f87478d62	495465	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3020	\N	\N	\N	1204	pdf	auto	2020-01-29 16:24:04.370675	2020-01-29 16:24:04.370675	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0714_343604443.pdf	\N	595c221714a1320b27bf5e291b605ac7a122f4cd981744825a60d2a71a473376f2ad70f3781289fb5ea16fb2da3a802b487260a5bc34ed3815d1618a7a39ae30	329536	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2823	\N	AFP année 2019-intervenants		1204	pdf	auto	2020-01-27 15:11:11.956885	2020-01-28 19:05:22.135051	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0499_986243253.pdf	\N	b8d16e2dc368d47143c05575306c94c9a056eb481ca22b0bbc9ebe72b0abc45289b98bc4c51788327a5f8524ce7a4a6ba9c9719d47735cc035d4d890d2b36ab7	508958	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3024	\N	\N	\N	1204	pdf	auto	2020-01-29 16:25:10.384728	2020-01-29 16:25:10.384728	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0718_1475074042.pdf	\N	b560308626d094bdaac9a1ad59d017b81c1ad23f1a4c4f68c2a62c49860e3ee48572d3e6446a152f093e075bd370a75fb94e02daac94d9cb91f22896e1b147f8	364745	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2813	\N	Fiche de visite de Mme JOFFRES Sandrine		1204	pdf	auto	2020-01-27 15:09:07.685423	2020-01-28 19:09:10.078514	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0489_1369118853.pdf	\N	32b79cb4950c53d68e08e662b79d1d0b51d88c920875f83b7378461721125b9d4eae0754f9d828fcb42cb88587857dd36044c72f8f4a77d29a3755d10e152a43	163509	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2820	\N	fiche de visite de MME MERCIER Elie		1204	pdf	auto	2020-01-27 15:11:11.541573	2020-01-28 19:06:46.550354	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0496_172363386.pdf	\N	36ced9f8e457e0c1d92b13595f56c259f497c47d0798278b48386f96b59821bf8a8fcafc2f12e8970daec5d3ebbe8b98e2da423104558acd52ff0eb0646315c2	138148	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
103	\N	test4		101	pdf	antoine.vaillant	2019-10-18 09:12:10.395577	2019-10-18 09:12:10.395577	\N	\N	\N	\N	\N	2019-10-04 00:00:00	FASTHD_MAN	\N	2019#10#0001#	0025_623589015.pdf		682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	VILLE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	VILLE	antoine.vaillant	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
104	\N	test 4		101	pdf	antoine.vaillant	2019-10-18 09:16:35.68885	2019-10-18 09:16:35.68885	\N	\N	\N	\N	\N	2019-10-04 00:00:00	FASTHD_MAN	\N	2019#10#0001#	0026_948790059.pdf		682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	VILLE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	VILLE	antoine.vaillant	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
105	\N	test		1103	pdf	antoine.vaillant	2019-10-18 10:41:54.494007	2019-10-18 10:59:20.269237	\N	\N	\N	\N	\N	2019-10-03 00:00:00	FASTHD_MAN	\N	2019#10#0001#	0027_953803965.pdf		682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	VILLE	\N	\N	\N	poiuytre1391nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	VILLE	matthieu.poulain	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-10-30 00:00:00		\N	\N
107	\N	\N	\N	108	pdf	auto	2019-10-18 16:28:02.275713	2019-10-18 16:28:02.275713	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#10#0001#	0032_30080300.pdf	\N	682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	COU	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1808	\N	Rappel		1204	pdf	auto	2020-01-10 09:03:46.175292	2020-01-10 15:57:52.058786	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0418_1106483002.pdf	\N	2a7c0922fdbc937600716456fc93dff2a4703da556fd8267e5ddf44dd3fc6ceb83f5e1f7b6104ee0087fd353b32a543a35ade58b7ca4cd7a084c15e4c2c280e3	423159	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
3010	\N	DEMANDE D’AVIS OU D’ACCORD CUb 062.520.20. O. 0001 		1204	pdf	auto	2020-01-29 16:22:17.468506	2020-01-29 19:18:48.87741	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0704_1714969651.pdf	\N	7693570338e8cf277fa14211f84ee0ed95908be258c701786543fee00a8e9db5b9e54476ff75957aed265465d8a00299035268b460243f73c236a32d91444ac4	1212512	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3041	\N	\N	\N	1204	pdf	auto	2020-01-29 16:31:16.056194	2020-01-29 16:31:16.056194	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0735_1355150865.pdf	\N	0be764dbc17f7fee5fcaa64658919492aef0e2ce96766df9a378a9612236e8bc4251bab78bbedcf0bd233b5316ea26d8045c8a5926c6865cb1eaacc81419432e	460438	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3013	\N	\N	\N	1204	pdf	auto	2020-01-29 16:22:17.857759	2020-01-29 16:22:17.857759	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0707_2082069178.pdf	\N	b0ebf001b8e441d59eb28bcefde56c179046e95ceb58d7c5c2f62a34b7f1d1038c05657d0d337efd067344341890ff76c8ae97488a8a0e756e0615efc1362b65	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1400	\N	Lettre de Relance		1204	pdf	auto	2019-12-31 11:49:42.235646	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0081_1691553574.pdf	\N	7f22624c7287683e9fd17f5f4d5f9092221f05ad1549fbb82520e1c73973ac3cf2c80f1a586219d3d2b8829a5467a9b250f9fa62f58ff6499ce20f1f74d1f2dd	1122100	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2814	\N	Fiche de visite de MR RIFFLART Jean Philippe		1204	pdf	auto	2020-01-27 15:09:07.802113	2020-01-28 19:08:48.778951	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0490_1601321767.pdf	\N	853c98c78592e83dec6dc2cf56e08a3a23a22b5e2b7194bf31a3f9803ab0bc82e8cf2fe5acfcf468a5dba87d4d9e7012250f60e45ee7fac88e3f3c80829a8b90	147768	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
3018	\N	\N	\N	1204	pdf	auto	2020-01-29 16:23:12.923102	2020-01-29 16:23:12.923102	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0712_680257499.pdf	\N	bd0de88728595739862d4746e8c38ee85b0c82bb6ea887ebe1f4d8206155381f59065a64615fc640fd974b7c097e461fe80e6b197f0523f49a3970dc6f0a24b2	232542	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3027	\N	\N	\N	1204	pdf	auto	2020-01-29 16:26:13.471274	2020-01-29 16:26:13.471274	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0721_1034260330.pdf	\N	896b6bb3250561f9ae904ed483b1d91912912a85773edda40daa8e635417c5d0faf343c98d47877f44b99fe223e03453b50432763e802972d45e6ca702509e39	727607	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3035	\N	\N	\N	1204	pdf	auto	2020-01-29 16:30:21.201045	2020-01-29 16:30:21.201045	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0729_995785756.pdf	\N	bb77206cff07933b56bdc9af8479bdb6f5438e2129c01e89d23d30b22f1d075f2d702a4bb289b6da61cec40684506d44ae85f9f7d0c44078628c084595355a24	569704	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3038	\N	\N	\N	1204	pdf	auto	2020-01-29 16:31:07.111931	2020-01-29 16:31:07.111931	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0732_919834401.pdf	\N	e0aa9011443e5d10fa6c9a1a7afb8ed75812b030d37d454a46b7f35917d7550731fa1d373ad2b28a0936a8329aac67c48ea359bc9fe9fa6f870995b150ce64a3	189318	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2038	\N	Candidature de Mme JOSSET Séverine		1206	pdf	auto	2020-01-14 13:42:26.953665	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0656_2029978542.pdf	\N	3882f5153205b3bc7e40e7ed15eff7e0e623f8badf58b6c8a4630466d7829f4399d5ff0d2061ae118a8a48c3b0721147139157c5d421b35b0ea3820edb27784c	327597	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2817	\N	fiche de visite de MR THERY Bernard		1204	pdf	auto	2020-01-27 15:10:07.282684	2020-01-28 19:07:45.178895	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0493_222552864.pdf	\N	d99a6411c8640439d393709b993fa9ab194b5888256c97157b36596a5dbf960f78f47d14ff5a1e2fffb92b48eaca212f5b2fbd0b97bd99f49a747a6c4893d5a6	146337	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2832	\N	Demande de stage pour MR CHAUSSOY Adrien		1206	pdf	auto	2020-01-27 15:14:23.708497	2020-01-28 19:00:51.540324	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0508_1250163184.pdf	\N	034c131371e5f1e0efd3200de72c507deafeb12ceafd54afc9806f4ee6822aa1f28821feba181ac325c3a0ffe2abcb4a4b9414d03b2f636f3347674fee56aa0b	447589	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-10 00:00:00		\N	\N
3021	\N	\N	\N	1204	pdf	auto	2020-01-29 16:24:04.493113	2020-01-29 16:24:04.493113	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0715_1291137079.pdf	\N	0ea1453b632c10e2aa94640371c433aae792c535c30aa24f5a3c8a7d7c0d819f63dff9beb09a398983b757e700d9c0715e3b15b6814da0844147f3c4aad6f761	273884	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1841	\N	\N	\N	1204	pdf	auto	2020-01-10 12:43:24.494547	2020-01-10 12:43:24.494547	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0451_328762343.pdf	\N	d27d1fdc1c2893562a0402185cba0db1239e6f3ab1c528fecfaac62783046730fcbc7dead33f744e2d45ff8fc970bef5208ca1357b7ba456be9e6e489984b8b2	3694368	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1959	\N	Relance facture		1204	pdf	auto	2020-01-13 15:58:20.143643	2020-01-14 17:47:16.671534	\N	\N	\N	\N	\N	2020-01-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0574_730798767.pdf	\N	ac74f32e7b805091a9a5cec6343e669b9f884e36d983aa30f776b3340b02d7ee73343abef34f5b8f40384ee1e2878049d72c5b7436e9bd1bbd08481e0adf4a05	252208	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
3047	\N	\N	\N	1204	pdf	auto	2020-01-29 16:33:03.466451	2020-01-29 16:33:03.466451	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0741_1222795519.pdf	\N	289e60ee957ff121201a6226a76771efc73b8ae1c51a0aabcb6c863b435916de1975c5f14652277177f3ab6e97ae6e6bf60dc0b16cb31b6b10a8486a746df775	264249	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1831	\N	concernant les changements d'horaires pour les accès à la piscine d'HERSIN COUPIGNY		1204	pdf	auto	2020-01-10 12:29:03.323704	2020-01-27 11:57:09.882633	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0441_871610336.pdf	\N	f614572e1719e1fc7e939d5c309e8432545079a7cac33d5ae5e03b517766cf5c0085c77a12d9cb1a2af7f16130fd328a2a9020d211c30156206d0262f7f27b0a	233405	\N	\N	\N	\N	\N	\N	END	SPEQ	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gerard.thery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2821	\N	fiche de visite de MR CANOEN Vincent		1204	pdf	auto	2020-01-27 15:11:11.686458	2020-01-28 19:06:23.352129	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0497_346814040.pdf	\N	32c0726d9c41132a79f9fe7bcb844e3bcfd9e40db9688556f3988d991d389746f39639a4589d05a36f869d801c25edb2e0e593dcef08ba7c2f2574b1ae744b52	162924	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1842	\N	\N	\N	1204	pdf	auto	2020-01-10 12:44:46.810171	2020-01-10 12:44:46.810171	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0452_1891751002.pdf	\N	3588d9840034b483aee0f59950122d27a2681af8ad4e633dc85fe147c9c3f80bd8c801d6f238e9ada675e407341d31b77d60edc49ea570ca03a37d15cedf9257	7605425	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3023	\N	\N	\N	1204	pdf	auto	2020-01-29 16:25:10.260714	2020-01-29 16:25:10.260714	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0717_270441452.pdf	\N	69424396a278b33053ede1b503cde38b2a2bbb453041a645a70ab8721ded70623fa3f1c4abef155d03a385e1629fe5e37f31ae2709679934f8a95f557c14c0e9	229027	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3025	\N	\N	\N	1204	pdf	auto	2020-01-29 16:26:13.181384	2020-01-29 16:26:13.181384	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0719_393651579.pdf	\N	0c379ee2c1a1c7dfec62e8a04e24209d69a2483c0442844c213eb4cf49bef0d226fe905ada8774062346b99f2b30f3e731274032726cd4c101f7d574237a586e	636148	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3030	\N	\N	\N	1204	pdf	auto	2020-01-29 16:29:46.693965	2020-01-29 16:29:46.693965	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0724_158590254.pdf	\N	56db9d7f8d1a904f123ea62528c2e20a94f32247f8e332b9463930564e78792b66d8ff97c9b55ae3c321e974b2dbdc79277b55bc561bd545a9c7f95152c777a4	793289	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2481	\N	candidature de MME SEBERT ELODIE		1206	pdf	auto	2020-01-21 14:46:11.74847	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0134_707079052.pdf	\N	8439d7e6f0a12382dcae4033cfafff362a120f481b44a82dddc5ed31d0275d381446a25bb8c6f284fae3995f0276c02c7b10ecb651ed4c03e416c1e349ad8790	414865	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2824	\N	attestation de MR DEFRANCE Cedric		1204	pdf	auto	2020-01-27 15:11:12.095595	2020-01-28 19:04:27.917813	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0500_505666887.pdf	\N	2f1432efbe82a7e6f80f771b52e50d8a98c595c03fb5ab4958fe06442ce73cbe5fabbd5c5f9d50a87ce647b5dd08c9c47a3699bdc0e3ce256da3c3799aa34c68	147797	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
3045	\N	\N	\N	1204	pdf	auto	2020-01-29 16:32:03.961208	2020-01-29 16:32:03.961208	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0739_1131248220.pdf	\N	e6c9e38fd9fca21ecdbbb556e5e8859f6d4ebcd63c6c533eea6df4fba36dcdd54a2f4d76b286aa2e9c6dcd317fe6e05ae2461533d840d01de0e6b3232c4031a8	232331	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
3049	\N	\N	\N	1204	pdf	auto	2020-01-29 16:33:03.749628	2020-01-29 16:33:03.749628	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0743_1267768153.pdf	\N	bac4830a13b1ae1aa5b58d0741fd06eaf766414bb2c59bf4c06ccb13f56ddcb13bc1b24e4b713a65a9a6f1cf59871e70cb958fd3b17bca83745b43ac9c145881	302577	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
110	\N	Comment constituer un PDF en quelques clics		102	pdf	michael.olefs@bethunebruay.fr	2019-11-19 14:58:47.810087	2019-11-27 14:39:38.746486	\N	\N	\N	\N	\N	2019-11-01 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0004_1301442894.pdf		05230e2d1c2ca84b346b02f9df1d8a132b791c9d15ddbba7d2dba32d9079aaeae86bdeef93a33a38b9dafad144fd691959679922b337e53393ed1026d6ed63ec	241860	\N	\N	\N	\N	\N	\N	DEL	DSI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	DSI	michael.olefs@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
1925	\N	\N	\N	1204	pdf	auto	2020-01-13 09:10:03.629909	2020-01-13 09:10:03.629909	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0538_533956823.pdf	\N	aaf1b63ef6d69034c9fe8d7196263f14e03c15ab4fa548fe400c99c20015a7bf30eed410cb795d161f6e27b2157aa41a2db52e2265973f5703b107eddd295047	439660	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1844	\N	Ci-joint les pièces manquantes pour la DP 062 620 19 00023		1204	pdf	auto	2020-01-10 12:46:17.187948	2020-01-10 15:40:24.955792	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0454_1118655566.pdf	\N	373c22ea9fb61c21a61214fd93e7e866a6e3030efa626493740b0baaae9075918714015e6488e418e466fb4f5e8b29d8e827598214afb1b99f7a282408f9297c	1690933	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1732	\N	Acte d'engagement  Contrat N° 19024V2		1204	pdf	auto	2020-01-09 12:39:13.523724	2020-01-29 17:55:50.139347	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0340_1283100579.pdf	\N	c924444dc531a0235e6df8fa0bdc62bc5e39ea8ffc7e3af2ba52d1883d9ca369e79fdc26aedfc600213f8f31d2dbba5134ef7377c7ca6dadc00524873a5f8572	2000702	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 161 619 3905 9	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2839	\N	Demande de stage pour MR LAMAND Téo		1206	pdf	auto	2020-01-27 15:15:06.3404	2020-01-28 18:57:42.894372	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0515_1617978436.pdf	\N	c4a7654756700439cce8a1c014ac127c8648f8781175ae72eeb304b7ad568e9d9cbfcf04bd9725e5283f047325262cbf5deff2c7b613b56001daa98abeecbdad	290112	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-10 00:00:00		\N	\N
2830	\N	Candidature de MR BARSKI Dimitri		1206	pdf	auto	2020-01-27 15:13:17.634299	2020-01-28 19:02:49.601444	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0506_334457464.pdf	\N	e82f096741cbfd02732709c5a9f96cc0397d92491cf508a20cb06b732a4836d163e78fcab5222fa04480c56ba6eb86182c02630a7b4f53cfe4124051eb4fee3c	290238	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2825	\N	attestation de MR AMBLOT Pierre		1204	pdf	auto	2020-01-27 15:12:13.063076	2020-01-28 19:04:27.917813	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0501_2128822722.pdf	\N	625b26445ee05addba680e3aa9f103199b0836743b962926873086624145df8aff2638942e2a8a2666256502837e03ada5cb3f4dd702d70f6fd6bc9ec5246a37	157455	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2842	\N	arrêt de travail de MME DANEL Céline		1205	pdf	auto	2020-01-27 15:17:03.013596	2020-01-28 18:54:09.998696	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0518_1197693811.pdf	\N	4a1b518b1c58d9436d5b63467824b4ef4ea543e0162593486fd7520edfa229faba5f33b16caa1babb6f58116ff6d976f991e41a22870f633f33e80281a6e5e67	246741	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
435	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:07:01.697669	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0084_483639248.pdf	\N	c7e160c108a970b51ebb81c283e50b1de2d8907b34f06f79b5bedb9c288fba6bb3c3ae7a8093287fc828ca223f3d8e5704955bba81bcf0b7cb4b53514f755a8f	631865	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1025	\N	PC 062 457 19 00009 - CABBALR - Antenne de Noeux les Mines -Monsieur PIERRE HENRI Houdain- Place de la Gare - Parcelle AN 581 - Maison individuelle		1204	pdf	auto	2019-12-20 14:37:03.53598	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0694_2140565792.pdf	\N	d786807b4190505e236fc18a29dfb3b06806c5a227e7eb2d0318980d3c0a8aae65f0b9dd5ecd167ae4a246fd3d77864ed34be69014fc8cde92d047330ed43fc7	746332	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
526	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:42:02.868264	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0177_924217848.pdf	\N	6130f248282de0dae28391683f1b96a364b6b84007c3e27562edf4b08eccccb07e622083ca986d7f3a3756dc50ea28af787bcb70f882fcc37a1b9582bd7e0a69	382717	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
448	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:51:02.72788	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0097_967248373.pdf	\N	6f8915cec2fddbfb90193150e3ed1319983d0666ebedb0b019460ebe8e534968019bf42ee73890409172607b74bd30fbe40025887903c00ba104cf6ab90e49e9	407993	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2826	\N	attestation de MR BUVRY Jimmy		1204	pdf	auto	2020-01-27 15:12:13.200804	2020-01-28 19:04:27.917813	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0502_1890050925.pdf	\N	36ea192b3ab1c6518135591478cde9513aa54426a9ca2c1fc042a0e4d36d031c7ef609308657d7ed141cf241033f55473d22859d8e70e41f6f7afc10cc2f7d1e	149995	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1030	\N	CU 062.508.19.00010		1204	pdf	auto	2019-12-20 14:44:02.531043	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0699_2006845321.pdf	\N	85e3cb3c6af00b72adee08b74f6a035d2188416bbdb06deecd2af33861597b611c8a28a603661d0243b636390174dc046c0324acddd90270abc1f899e2efd899	1895360	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1031	\N	CU 062.508.19.00011		1204	pdf	auto	2019-12-20 14:45:02.263894	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0700_446229202.pdf	\N	0747aec0afa52bc707a3f167bb7261383f4b50a3b836e500c7c26c84cb53f1af3d1a1339cdb230a1c23bc8c8b012576a9d27e9cb9f42f94ddfb18b65fd3a84f2	1241189	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2841	\N	Arrêt de travil de MR WOUTS Morgane		1205	pdf	auto	2020-01-27 15:16:02.524774	2020-01-28 18:54:09.998696	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0517_195050628.pdf	\N	a0318c530f0e63b20cf9a098a36379a5ca8a7925c1a767bc4949df5fc633af9ccdfd4c3971c0f3b5904b3ad3985a8727b9a516533186b1a656bf29d647456dd2	194553	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2827	\N	demande d'emploi saisonnier de MME COUSIN Margaux		1206	pdf	auto	2020-01-27 15:12:13.335656	2020-01-28 19:04:10.397082	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0503_978288355.pdf	\N	29972b4e72722ee4284a0f287ad8a88ada8cb88d482a4ce75d72e1149e0778929c412321c60f6a18a440016188f579743487523fb1f5d590d861fc8e6ff50cad	523872	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2838	\N	Demande de stage de MME DEBRUYNE Marie Andrée		1206	pdf	auto	2020-01-27 15:15:06.209082	2020-01-28 18:57:33.758571	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0514_1105027476.pdf	\N	19d08555550a552857328c9546bc9d0cb5ef5746397cbcb2332ab1448ac2217c6c07fa8d075f1d763687b94b527f286362acfb736504d0c15573c6ee0145ac51	536488	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-10 00:00:00		\N	\N
2845	\N	arrêt de travail de MR PATRICE Olivier		1205	pdf	auto	2020-01-27 15:18:02.763265	2020-01-28 18:53:17.481589	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0521_1384928937.pdf	\N	6617f8f556ff65be8bc8a6fd76d2bbd6fccb15562b209374fd097b47469bf2e11f19352c481d2725f7a180d206f1578bde7ed99842820adfeef63bd0114eee0a	327929	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1928	\N	Travaux Hydrauliques		1204	pdf	auto	2020-01-13 09:12:02.90396	2020-01-13 09:12:02.90396	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0541_2108770314.pdf	\N	ae19924aad5cf1125aae46d529d16101a730df5d0e2c66483f241edb5d0eddc57389a62630ac58e7d8d40a032cf838c2772bfd3d722685bdcafd4b3bf031d399	376646	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	NL/JLD/AJ	{}	\N	\N	\N	62	\N	\N
2063	\N	\N	\N	1204	pdf	auto	2020-01-14 15:42:08.181935	2020-01-14 15:42:08.181935	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0685_1282963339.pdf	\N	1c6e97bb7a39efa849a7ec6b774826a52b17be7f3ec427655dce921b92365c0bde709c24f1383c41aa1f64573f88463433ae6a9fb532c9a133a036d5b7af20f3	368621	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2835	\N	Candidature de MME FAUCOEUR Mandy		1206	pdf	auto	2020-01-27 15:14:24.166096	2020-01-28 18:59:37.407388	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0511_466127433.pdf	\N	cebf81222ccba790a69c92b8dff0143fadd9c9023527a59f8751bb1dd011957cf054b19b03cc9458d834578bb6c171c41c5df8b94b9a3189c908e67a7a9ae37f	849556	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2828	\N	Candidature de Mme DANCOISNE LUCIE		1206	pdf	auto	2020-01-27 15:13:17.317452	2020-01-28 19:03:49.320603	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0504_872974365.pdf	\N	fe9fde26ea296c4073a81acb2b076cba8f368a31e5155c2b4fe037ef6a5a9efaaba590b799431a46eb194ac6e91c4c885c594cc5bfc844ae60d40a163aef66dd	293649	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2840	\N	arrêt de travail de MR KALEK Arnaud		1205	pdf	auto	2020-01-27 15:16:02.39463	2020-01-28 18:54:09.998696	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0516_91342011.pdf	\N	41f3f0d274c1c42c432e4b8845b9ec6dd479cc09384006885266357cabf5ae8a76d44aee73b1d2ae320cbf67451718f4f2fa07d1b8a4e02355013596f0bae2fe	272586	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2831	\N	Candidature de MME DELBEQUE Laurence		1206	pdf	auto	2020-01-27 15:13:17.784679	2020-01-28 19:02:15.833411	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0507_1652666476.pdf	\N	253342b2788867d5c52a4f21b291792f334d17de66f1764a44cbe0ee92a7558b62b06594c261ac64e28f68098c473281b12bba42d232d76d941426c047650f89	540821	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
349	\N	\N	\N	1204	pdf	auto	2019-12-05 12:04:05.95701	2019-12-05 12:04:05.95701	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0288_227012996.pdf	\N	9f166edf0d2e63db7bb1c55d29ad534ed4fc4cd1e4713bf5525101970edf55ee55b1615a18c8f3e5c83f43376cc9075b2043dad8fd5f81a5dd9f75a6008e6f95	235593	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
149	\N	test	\N	1204	html	auto	2019-11-29 16:41:01.926618	2019-11-29 16:41:01.926618	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0066_402172363.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
182	\N	\N	\N	1204	pdf	auto	2019-12-02 09:09:01.751729	2019-12-02 09:09:01.751729	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0002_1791202653.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
533	\N	BULLETIN DE SITUATION MR SEBASTIEN GHEERAERT		1204	pdf	auto	2019-12-13 11:10:04.428903	2020-01-10 10:21:54.386974	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0184_857840934.pdf	\N	92dcffab2d8bb8b293a6f84a10a1dbb8cbdbffe7e6415f3a6313b2034af9569410d0e2b0348e3ea882321e17eb6eb68017084eaa784a6e0d6c7074d42e5ad6f5	182991	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2829	\N	Candidature de MME MOTARD Maeva		1206	pdf	auto	2020-01-27 15:13:17.474628	2020-01-28 19:03:17.003067	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0505_895989622.pdf	\N	9fe874985131867a1efc71e43513eb45d44d1ed49a457016267a33fe54a35d2a12a9c12985259970037173951453aed2e0cba6e78e5fd4f00fd76036ea4de9c8	652840	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
469	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:43:02.591955	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0118_1741890208.pdf	\N	67ae5860924ce18fc70cfc40962f8bf0a9da3e03f876212e81dd882c6b0c2fe5bb0c3904d1010556a28a80cb188572a89dd43eb5d14899ab87e63d2e7c8c41ed	353160	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2833	\N	Candidature de MR LEDOUX Bruno		1206	pdf	auto	2020-01-27 15:14:23.876713	2020-01-28 19:00:24.632801	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0509_1856124289.pdf	\N	bb32b47c8f70371b1305aa2d7c1d0baceff94cd80978ecc53e76aac544b3449f787c8641c7293ba92d354eba601f0da8fc21a0602bb56a2d0597cefbe440e93d	520141	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2844	\N	arrêt de travail de MR TANT Alain		1205	pdf	auto	2020-01-27 15:17:03.274404	2020-01-28 18:53:17.481589	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0520_1723739786.pdf	\N	7c8aeab469d6d0bd18e99e23d70ba417d05bc26fa97b2afb52288a50880b1891e615e207fd75e66335122fb4c14d06ddc253e0d50b901b5405f29a7fc2f6a458	235634	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2846	\N	arrêt de travail de MR GLINEUR Christophe		1205	pdf	auto	2020-01-27 15:18:02.892027	2020-01-28 18:53:17.481589	\N	\N	\N	\N	\N	2020-01-23 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0522_2047681083.pdf	\N	128d9b73acc13b38423d565736a6353277f48964c21b336a462cd93504e82c994889701fcf604c984f0894bbf21e093a6b74ab3c74896282e3678254fd1c5a99	254445	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2836	\N	demande d'emploi saisonnier de MME FAUQUEUR Chloé 		1206	pdf	auto	2020-01-27 15:14:24.323373	2020-01-28 18:58:58.295741	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0512_1889791187.pdf	\N	d30593f5a687cfd933642a461f8a4c681fd34f2d448e940b90e7b9020f037a71c7af5d29c0fcdbeebf5a9665bc084985e5fe87105bc11ec08ba27dbdc857dde5	546454	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1963	\N	Lettre de rappel		1204	pdf	auto	2020-01-13 15:59:31.77495	2020-01-14 17:46:34.995381	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0578_93987933.pdf	\N	e286370ca6e389c573ccd6ac8012f3779f6f3e14f18e57d2c7ebb44542dc27c27a2052afc8fc41bd78940ba75447d8196bf1ea48951b0fbf68eb5ce62c6a731e	178981	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1601	\N	invitation à la signature du nouveau contrat de concession de distribution publique d'électricité dans le Pas-de-Calais le 16/01/2020		1204	pdf	auto	2020-01-07 09:06:02.099633	2020-01-07 09:06:02.099633	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0199_884488103.pdf	\N	32067d52c83e3fbcb00cbb5892d669fc54a87906c2e124eecf105e83903b7c53b9429fc90272a564f20812793217f3e630aba4a9f7f34360414587020105b127	643694	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2165	\N	Arrêt de travail de Mr LE GUIADER Sylvain		1205	pdf	auto	2020-01-15 16:17:02.768553	2020-01-21 19:13:00.43579	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0800_1118998625.pdf	\N	cda0145573f191a7a8de119680fdd6cda4b415aee942957d610c6aa01da6fe36284a7eeec3c93ab8d9916d3a3f448adb2b6854d5bc3d8c0982154f180b691ff3	302265	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1729	\N	Candidature		1206	pdf	auto	2020-01-09 12:36:13.035934	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0337_1824398515.pdf	\N	6189e0485997ad9747c4a6af2b40070e4a28497de313c5fd36e2af3eb9679f3b40e7f9cba41b3fdb90552fea828669af4588dc05185cbc2aa52ea977c3ed7916	364892	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2837	\N	Candidature de MR GILBERT Martin		1206	pdf	auto	2020-01-27 15:14:24.462117	2020-01-28 18:58:29.183254	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0513_2122886829.pdf	\N	10cae4adee584e8cc2e70a2c32df53ce9964ea8edba35a731dffaa609cc423bd70adfabb3d083f4dbcc542ec25a32bdb88097a9b05f222b47c3a53d13dd11d28	449029	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2834	\N	Candidature de MR COQUERET Olivier		1206	pdf	auto	2020-01-27 15:14:24.015772	2020-01-28 18:59:59.795114	\N	\N	\N	\N	\N	2020-01-27 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0510_2046991002.pdf	\N	8901859d1c25d6883d94942709979f9de8db3a40fab8a6b389d45033e8b1ab46c947c162809adefc636102d4a3a248741391644948081211490cfd2abe289934	249978	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2843	\N	arrêt de travail de MME LEPILLIET Rachel		1205	pdf	auto	2020-01-27 15:17:03.153356	2020-01-28 18:53:17.481589	\N	\N	\N	\N	\N	2020-01-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0519_1194993617.pdf	\N	0d00a05131318cd85679ea880b381f0642feb8a6b6e4e50ea0645c4b55605afd6432cad92174736479f1db52198aa66a37e79cfb1a8c03fad231c40c2a7ff52e	234011	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
187	\N	\N	\N	1204	pdf	auto	2019-12-02 09:14:02.39135	2019-12-02 09:14:02.39135	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0007_1944537991.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
222	\N	\N	\N	1204	pdf	auto	2019-12-02 09:49:02.037248	2019-12-02 09:49:02.037248	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0042_1048338256.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
246	\N	\N	\N	1204	pdf	auto	2019-12-02 10:13:02.037481	2019-12-02 10:13:02.037481	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0066_1897835466.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
701	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-17 10:45:02.326228	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0355_1712675540.pdf	\N	8b883726d58adcb100638c216ef295891fdcd154ee9f4af63a6a45197711d6ff8ce9aab95b681fb5a682d8cb9609f8c734d3b7cebfd26bdf93d51fcf63ff93ba	460533	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1854	\N	les CERFAs modifiés et concernant l’apprenti Juliette DELTOUR		1204	pdf	auto	2020-01-10 14:53:48.884851	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0464_688763746.pdf	\N	a40b81583873bcb082e1b163ea7ee191cea42ca9a23ccee8280483de10fcc0f185ad2c651b321b8d993ddc1a0193009613b227e7c8069f86633ded7417ff1908	1597944	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1985	\N	Acte d'acceptation de la cession d'une créance professionnelle 		1204	pdf	auto	2020-01-13 16:02:29.511753	2020-01-14 17:44:33.220322	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0600_881956341.pdf	\N	d08ab98fd219524af47e88f92b5cb18d3daf660a03c965e56e315bf994393a7812f65c7ac06c768787b578d7e767dc3f5690dd2ccaef40c3a99b98d1aa1ec871	276938	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2025	\N	Mutation de Mr TONY QUEVAL		1204	pdf	auto	2020-01-14 13:40:33.480706	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0643_1284551020.pdf	\N	029dd90d89aef243e4e45002b9f71279d392c1d1203506221d9980f846560825d0e8d37f77e2ae594d9849d9ea96c1c038cac09eb711ac66fd86e126994edb09	217009	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2029	\N	Attestation de Mr LEGAT Christophe		1204	pdf	auto	2020-01-14 13:41:39.812571	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0647_473415442.pdf	\N	4d057b243cacc77a9b17bd9b8e9c32993208c6c22338b3294503da34cab827e104e944a7bd8e3cc7b45ba8c23013d38147d2e6e65b3830b84f752e89e76683f6	173506	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2847	\N	arrêt de travail de MR EVRARD Bruno		1205	pdf	auto	2020-01-27 15:18:03.019898	2020-01-28 18:53:17.481589	\N	\N	\N	\N	\N	2020-01-22 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0523_1891846065.pdf	\N	1bbba6e2dccb2886036e71709ef4036f51803ffc312d441b383b35b8a0e8a9808789e62e9b23bba5832383a4f8963bb7c144f7c3c56d56567d8f142559b1bdca	277039	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2095	\N	Demande de congé parental à temps plein de Mme DENIS Ségolene		1204	pdf	auto	2020-01-14 16:38:06.778104	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0717_584673474.pdf	\N	54a16493126d397d41019b25b28d3a4e80300b73fa26bb065b0a2897bd764c03e2f2197274af15a3d7b2d61c7c0118e3ab14109a5ab411c43f5fb66f8a3f06a6	202225	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
255	\N	\N	\N	1204	pdf	auto	2019-12-02 10:22:02.445977	2019-12-02 10:22:02.445977	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0075_1059922549.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
265	\N	\N	\N	1204	pdf	auto	2019-12-02 10:32:02.381538	2019-12-02 10:32:02.381538	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0085_152899195.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
266	\N	\N	\N	1204	pdf	auto	2019-12-02 10:33:02.071372	2019-12-02 10:33:02.071372	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0086_474815870.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
271	\N	\N	\N	1204	pdf	auto	2019-12-02 10:38:02.645546	2019-12-02 10:38:02.645546	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0091_788728427.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
279	\N	\N	\N	1204	pdf	auto	2019-12-02 10:46:02.654628	2019-12-02 10:46:02.654628	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0099_638553280.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
280	\N	\N	\N	1204	pdf	auto	2019-12-02 10:47:01.871218	2019-12-02 10:47:01.871218	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0101_99862785.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
325	\N	\N	\N	1204	pdf	auto	2019-12-02 14:39:02.2242	2019-12-02 14:39:02.2242	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0150_361177861.pdf	\N	9686e40289f44355a0efa0c5d1229f907766c4b30f5c553a3aa99e7d6ed9333c4541687f497409305c55b8f550dab2c9d503f8e5379c5aa3ab5ed794cfb67c4e	230263	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
232	\N	\N	\N	1204	pdf	auto	2019-12-02 09:59:01.725455	2019-12-02 09:59:01.725455	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0052_1819508569.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
311	\N	test 9		1204	pdf	auto	2019-12-02 12:09:02.156421	2019-12-02 14:55:00.555991	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0132_581114910.pdf	\N	24120bf572f735cf3a3ccacdb715e2af02588ab311e228f59548b92eea8c0b8cfc4bd9d8f9eb9c33e27d2ecd2ebc5f02de439ebec0c57e7f0f9133a075026052	158469	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	laurence.lefebvre@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-05 00:00:00	62	\N	\N
333	\N	Parcelle AD0570		1204	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 14:06:49.274233	2019-12-03 14:22:42.589816	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0218_1076298820.pdf		e19513cfe94101a7bf0adab2f98ade41dce8c9256edfbd098a6cf3cf272ee9079e932d773a9f263d25decf23723ff177a3c40b7d516a24c95a3f4492a2908543	371684	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	SIDI	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00	62	\N	\N
294	\N	Test 2		1204	pdf	auto	2019-12-02 11:01:02.661426	2019-12-03 16:35:38.874677	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0115_1991473337.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	AFDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nicolas.rucar@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
343	\N	test		1204	pdf	vincent.paveaux@bethunebruay.fr	2019-12-03 17:06:19.978932	2019-12-03 17:06:19.978932	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0277_52498221.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	AJMP	\N	\N	\N	poiuytre1391nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJMP	vincent.paveaux@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
204	\N	\N	\N	1204	pdf	auto	2019-12-02 09:31:02.208324	2019-12-02 09:31:02.208324	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0024_2141117804.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1978	\N	Suspension de paiement		1204	pdf	auto	2020-01-13 16:01:36.113039	2020-01-14 17:45:25.81523	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0593_2023335348.pdf	\N	e69b809c96a949b8310c5eab9ab7a30ff5b0ed034e23c558d777cd14c7e764d8ca6bd0397189834d421a18aae5bae1f2770ef89d4a97a051ad613754c333a12f	148836	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1979	\N	Lettre de relance		1204	pdf	auto	2020-01-13 16:02:28.719392	2020-01-14 17:45:25.81523	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0594_1279271386.pdf	\N	c3cfe95a8d90be0360f764178aeabfe468eb155889fa83ef0ef5dab831056d35550804e77d6e966fbe1bc7f4e7bbd797835f20976292b1f57042a876cf6cf518	395594	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
2140	\N	Rappel		1204	pdf	auto	2020-01-15 15:52:16.049112	2020-01-21 19:24:39.655255	\N	\N	\N	\N	\N	2019-11-25 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0775_158107992.pdf	\N	ee678ae392bacff0282d3e01efe2ff66280c41c798b8ac24ac2748c680dd11320ec99e89c3abc0dc007d1e5e076b1625b59f04d98fa6878373685250bd730727	452054	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1542	\N	Transfert de dossier demande de subvention		1204	pdf	auto	2020-01-03 15:57:07.092504	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0139_238112670.pdf	\N	0bdc1d6f95038332c5165440456300524296a4d002cd490445c1f3f21e5b2a17c43f0183cc393643645835180d16bf71a8c53541e9ce5862d48618e4b0871306	562825	\N	\N	\N	\N	\N	\N	END	HSPP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	mariefrance.deliers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2091	\N	Licences pratiquant de Mr TASSEZ Thierry		1204	pdf	auto	2020-01-14 16:37:08.085747	2020-01-15 16:19:53.695952	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0713_873969571.pdf	\N	f0ef4048ebc5fd7275ee19369dfd77aa577c9040901212a8b5b9bbd440da1ea729a7b40bd776623b32f8b0541c64ccfa1e8b1684a8c48a00d012b8cbd0b58dda	904775	\N	\N	\N	\N	\N	\N	END	SPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	virginie.merlot@bethunebruay.fr	100	2020-01-24 11:17:54.798052	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2270	\N	convention de mise en place de services communs		1204	pdf	auto	2020-01-17 09:02:02.576509	2020-01-17 09:02:02.576509	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0912_1959431767.pdf	\N	b85cd2fdb7bd4a061f1182a070c2690050ac76e349930516945a1385b6e80e3e8dea50f224de5228c9a95aacbf72117f79cfcd359af55184da3951245b271869	3557707	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1000	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-20 11:11:02.726963	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0668_41283477.pdf	\N	10e9560732f6f5560a915fc44878ac5d079ae4ad98743be0f0c78f9662a613e45069c8d5b2c25bd772f47ee74ac78a610b729ca74e33974412fa1610418bbcdf	1545864	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2280	\N	INVITATION à l'assemblée générale élective le samedi 8 février 2020 à 9h00		1204	pdf	auto	2020-01-17 09:09:02.806426	2020-01-17 09:09:02.806426	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0922_486542234.pdf	\N	8ea89ea79d5aed69c16a93f4e69682af5d68a6844c0f6214abf45070ba225ba2d81f0b4f463de00d2cb326fb92acf564511f95095156971c0720de35572cb92e	266594	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	DP/VD/2020-01	{}	\N	\N	\N		\N	\N
2082	\N	\N	\N	1204	pdf	auto	2020-01-14 16:35:17.942181	2020-01-14 16:35:17.942181	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0704_2041671070.pdf	\N	720e6547fc0712144fd6ce720fdf16ad10829a16e32b04c36e06b5fe9e0bc15fe16a396f2e66c63ca22d08a9082d5fd707a3b3589aa0a99e6170370e5673c453	3076872	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1958	\N	Lettre de relance		1204	pdf	auto	2020-01-13 15:58:19.99054	2020-01-14 17:47:16.671534	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0573_982046435.pdf	\N	5da56ea34347596978a2dd8081fabe3795afc57eb9c78f7d53f6b2f7bf1a9b3d4c1a9030f9b45451d603c1d63719fd532efcd58ad24c555c1c342392542e0dcf	684034	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2313	\N	Attestation de MME PLAPOUS Sandrine		1204	pdf	auto	2020-01-17 16:45:08.987492	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0956_2131650779.pdf	\N	e10d1e35f27ad53a4c97ee359da1d96f7117eb221651aaa4daf51963e6a77ddf56b5d1c88ff7ca6db1c65ec1359491a822bd2024a0febb43f1d0f3b6d8d0f498	113897	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2257	\N	Candidature de MR PENNING Mickael		1206	pdf	auto	2020-01-16 15:46:15.063306	2020-01-21 17:33:23.375283	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0898_379275290.pdf	\N	4532f064a4ee479bb056d2324a665973623d92fc0db4571e68da073e04e0a726e522ca694b8fd816cc38c062a934319b1f3d1ee9957d7a2b4bed27e0dbee0b2e	299736	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2295	\N	ATTESTATION D’ADHÉSION 2020 A UNE OFFRE LABELLISÉE INTERIALE de MR DESARNAUD Benjamin		1204	pdf	auto	2020-01-17 16:42:09.651247	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0938_101877126.pdf	\N	c31b95ecedce62b36d08df32101bb5d29613fa5943b47dcd0f88032fb9313839b0229ad8458584611f874e2c4588a360db4110a9e0e671f82fcc0ed4da2c70d1	199154	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2191	\N	Prélèvement N° 00238866		1204	pdf	auto	2020-01-15 16:24:18.714477	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0826_1939921781.pdf	\N	fdfce2300cf27be21d38eac0d903558299be8b328e0feb1ec7c34a53db76a626a9e1b330d9cc6131bf978e2c540059d8f01b024e70a7b9fdecd50839601dc2fb	313019	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2110	\N	Attestation de Mme SWIERCZ Sabrina		1204	pdf	auto	2020-01-15 15:06:13.89861	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0745_1807206945.pdf	\N	aaac9504604c3f7e9699fc3eae234e537cbe9aca2f5ada7c93ef469475764dc838d2ca25ea8fdcd800ea16d068a5aafcfac49de778cc076a84580350888788e8	173880	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
217	\N	\N	\N	1204	pdf	auto	2019-12-02 09:44:02.467795	2019-12-02 09:44:02.467795	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0037_1935609279.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
224	\N	\N	\N	1204	pdf	auto	2019-12-02 09:51:02.443661	2019-12-02 09:51:02.443661	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0044_1489055694.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
242	\N	\N	\N	1204	pdf	auto	2019-12-02 10:09:02.474349	2019-12-02 10:09:02.474349	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0062_1782869766.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
318	\N	Test 3 		1204	pdf	auto	2019-12-02 12:28:02.603526	2019-12-02 15:10:28.830535	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0139_2018867450.pdf	\N	8c9fd3614ee57bd98615ad6c81e17a8ef275136fc7e0ac6db82d1a86a55bd266a4a94e77a17941138b72760612846ecd04f75f3441f1ce4327b306c751a5e1c1	234615	\N	\N	\N	\N	\N	\N	DEL	RHCA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	francis.foulon@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
1952	\N	\N	\N	1204	pdf	auto	2020-01-13 15:35:02.433049	2020-01-13 15:35:02.433049	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0567_1464462620.pdf	\N	f403a721194c355f133ea30524af07b168364de43504871e2ec35ea993b0215288033f1ba938cedc728f0d5bfa22b2faf7254488e027ba03e34876b67cc3c520	160812	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
394	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:29:02.539783	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0043_1689303049.pdf	\N	20fadce9bad23ea2d9bf02befccc4ef135ece0528c0153949809cef8b20efeb1a1996c3984c023a163ec1f68eb72ff3fb017f4d55575f6d93ed05cff3bfa3993	554264	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1940	\N	Attestation à un contrat labellisé de Mme DUMETZ Peggy		1204	pdf	auto	2020-01-13 14:53:12.515426	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0555_1143925530.pdf	\N	cd6c9ec10839dbc5bb2aee079bc3ead00ba02ef10976f78068a90949d29f899b6b63a5b104c7cf17aa93e0b3675bf644c76cc585675e380d33057d64671d6061	217521	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1392	\N	Demande de pièces complémentaires		1204	pdf	auto	2019-12-31 11:42:13.940187	2020-01-29 10:33:17.308253	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0073_2017154589.pdf	\N	e617afee62d100e2e746dd563fcf6c827c5d537cc0295d8ac5e78323b3a4273a04e2028ffd78fc277e6a52d884fe26432e5af4d281d481d1ab5894e88b36bdb2	282151	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1411	\N	Rappel		1204	pdf	auto	2019-12-31 11:49:43.831469	2020-01-02 15:46:19.44903	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0092_433872366.pdf	\N	e50cf8ab1b5ad20caf33a4e6f5189f9c587a76b15c49af4c6ef017925efad9356a7a6fc97de876267d0b407ba9b243035e70bb83648880b3527660fe0589af62	718738	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
384	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-09 16:26:02.355269	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0033_468528187.pdf	\N	676e2fbcccc21b4c424b5ea332c13031d4e26aab48b0fc204e2c0b559f43cfabcb983e094dac3fe54aa6327cd34247f037721773d2cd0e71fbf7a802d6352285	255623	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1777	\N	\N	\N	1204	pdf	auto	2020-01-09 15:15:18.563928	2020-01-09 15:15:18.563928	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0385_638117862.pdf	\N	c8299d47e238bdd8932cc1e7abf8ebe61edf7df4bf60e8bd19bd3ffdcf1bb53789b5b93f2d41a9718596ef49f03cc9e310ac4445dd9e7047541e3d08fc75a4c5	307820	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	19A-07282	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
284	\N	\N	\N	1204	pdf	auto	2019-12-02 10:51:02.477569	2019-12-02 10:51:02.477569	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0105_73516106.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
346	\N	Test MP 05-12-2019 10:36		1204	pdf	auto	2019-12-04 16:34:01.675683	2019-12-04 16:34:01.675683	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0285_1302854503.pdf	\N	c6f1e7b179c89002ff71b88cff9f823085adae6698c09a95ca71915d65de919048776e96fe84df9fae9f3fc58846571ca7b3abac3d8d4214a4c327b0a670c63a	97761	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
285	\N	\N	\N	1204	pdf	auto	2019-12-02 10:52:02.187785	2019-12-02 10:52:02.187785	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0106_1876420050.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1612	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:16:05.43884	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0211_1815319554.pdf	\N	5ddaf84fb653ffcff25267050214a805637235611f35ac20404841c4429d1e2ba32f4e86a4953ad11fa133c6a6d57d47031bb2e757adf263600245ecda070b9b	564400	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2272	\N	candidature pour un poste saisonnier à la piscine Salengro		1204	pdf	auto	2020-01-17 09:05:02.774046	2020-01-20 15:45:07.448922	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0914_625289240.pdf	\N	fd3cabc6d2b19e801054efddc151bd40a3824ae6988f8126b607f1c0cbc5bc112cc15b53b6716e7a1268bc20196767203341074fe6ddd51ae2c4bcf430f94e78	353947	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00	62	\N	\N
1108	\N	DEMANDE RENSEIGNEMENTS ASSAINISSEMENT		1204	pdf	auto	2019-12-23 15:24:21.516096	2020-01-08 16:43:17.123043	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0780_1599219336.pdf	\N	c9e9621d3c28cb5259f5a08b58c485993b708df5349a29c382d1567a50d674e779d70afc682e36e343236e2b762d88429873a9f7acc30e61827ff99cdef2c31e	3563770	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1592	\N	Arrêté de voirie portant permission de voirie		1204	pdf	auto	2020-01-06 17:30:27.731158	2020-01-08 12:04:02.594222	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0190_298586859.pdf	\N	9b3478ae3f61a7504a1d550d6a1209dbd72900bcbfac3037a1985553fb8aa2cd7d5b02282179d0804eb7fb123cf3aa1060dc59777b0b0d201847aa72ed834ddf	3725792	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1643	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 16:05:02.238027	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0242_1087895975.pdf	\N	03b014eeda0136c329ef3d9922c9820e2cdcdf5bd4d5af2485fa1819e3558ae2c1d87d148f293794e30e156b067e0ac8216f23f87163df2ba36425d2f678af14	452017	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1951	\N	\N	\N	1204	pdf	auto	2020-01-13 15:33:03.362768	2020-01-13 15:33:03.362768	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0566_1583711767.pdf	\N	e4d0ff876f8cd735d570e9270dfe9b9597f76808aacda83b7612bda4cf696a6846790f8d8e4845e760e93271fe0a371730ca51907777b7948bb527f5206ddd4d	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2265	\N	DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE DP 062 276 19 00067		1204	pdf	auto	2020-01-16 15:50:08.754075	2020-01-21 17:29:23.799083	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0906_775221570.pdf	\N	769be393a01a1331a00cff06e5771140aeb4751817534bfd2af4d1549633fd0fcf92f6e226e86b39ba250bc5d3d1678294ab6c97def7472bb400c008a8d7f2bc	491539	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2338	\N	Arrêt de travil de MR WESTERLYNCK Michel		1205	pdf	auto	2020-01-20 08:49:02.006689	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0982_871320446.pdf	\N	d0d85f98a56ea9dbb96062012a2c92cc1719022ed9b236f2b4e05a6f4ce63ae93d654945644dac14f09870af2d6b52eef602aa6b144ff8edd1c350c4310e5d1d	269213	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2440	\N	Analyse du Plan Local d’Urbanisme de Fouquereuil		1204	pdf	auto	2020-01-21 11:56:20.713103	2020-01-28 17:37:17.482824	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0093_1496598031.pdf	\N	78f9d892e5aedb7221053ce14678a1f77a3825237791bafef67d7593155ec007e6d89c571b05a61bbfec3d60721f159d9c7a557bd3611be6f37e0d1c34ac77dc	511245	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1758	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:13:52.147798	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0366_78496218.pdf	\N	94f560ef81116a3515bbc6ff77c840f78c8bc23717226c1c734311aa1bc2894b10ffe3c6d070d43838d19d9464aba9797d51047eaa2de1bac5240b46f619079b	198040	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2457	\N	Attestation de MR PIELACH Olivier		1204	pdf	auto	2020-01-21 14:39:15.290305	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0110_340520143.pdf	\N	17afe7a9935594e6ffe38bbb3053dd0950171616f40d32280655a393af81fccb949ad866209213696273d81f9aaf5fd15d0df6ffe7b2f0f8ae7e41aa1305509c	196065	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2251	\N	Candidature de Mr ARBOLABIDE Christopher		1206	pdf	auto	2020-01-16 15:46:14.350711	2020-01-21 17:36:44.342198	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0892_746635562.pdf	\N	ee8254e28af508f32231d5bfb13e3dac21ce4242df6d46f097a477fb42119eaee732962bc3349187872c227cd6a09a26e840ec03b7b09e25b2c8d8af2751c6ee	316396	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1997	\N	\N	\N	1204	pdf	auto	2020-01-14 09:08:38.001392	2020-01-14 09:08:38.001392	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0614_1690436661.pdf	\N	6ddf63807271bdddd44814d0d8f3f7ee53f0213e994e50407f9b812d9f2118363830bb0b31075083b5105976e3f36edf330867f08c25001502a4050dcb68f85d	231773	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2347	\N	Acceptation technique de votre demande d'aide au titre du Fonds de Transition Énergétique Reçu de paiement N° FA00000644		1204	pdf	auto	2020-01-20 13:42:16.818205	2020-01-20 19:02:52.458856	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0993_1535010727.pdf	\N	02029b71d48f350c65db36a8ffe50714e07fa088f686bd7eb30fdf7607cb96cc4aa8f34f809a6b09d78c0b888ccd0aae697bd08ffa7fbfdbfd1bb37fb7948d9b	2135522	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	322	2020-01-21 17:38:49.350142	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2210	\N	Défense Extérieure Contre l’Incendie et l’accessibilité LABEUVRIERE- Impasse du 11novembre 		1204	pdf	auto	2020-01-15 16:30:24.061351	2020-01-21 18:47:42.98581	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0845_637849553.pdf	\N	f8fecedeb45302c326d337d8cc6dbfb32eea988498708f3ba3d62ccb0854a98c2d3abf992b44df95c67f368b4f82a7dd6bf59fb3b6cdf36871c18ee072a4a54c	770631	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2239	\N	Après avoir fait le point sur la situation du salarié,je recommande: Pas de reprise pour le moment Pour Mr COPPIN Dominique		1204	pdf	auto	2020-01-16 15:43:33.129507	2020-01-21 17:41:17.967983	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0880_828189308.pdf	\N	7bf479fabe6f4482e9435c250917c6bbf9266b9e6550ddc10487becc02bb8536aba5fe2ef8e5f83afa62f577e785f9c6311261f87b45ebd6fc2df13c42df9ed2	205362	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2278	\N	note à AW : Situation de l'ex-hôpital des mines à AUCHEL		1204	pdf	auto	2020-01-17 09:07:03.44447	2020-01-17 09:07:03.44447	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0920_1751821350.pdf	\N	b991c316cb311d34f9d66127e875954dbe78c3b2352b4f26ff5766e016c855462022ab384cce2f89631f9b19981ade660bb6e43fe501ee50e5251d92c331c953	347095	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2125	\N	Candidature emploi saisonnier de Mr BENARD Nicolas		1206	pdf	auto	2020-01-15 15:09:30.129685	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0760_33898227.pdf	\N	aad95f38d1a8125df610b4e5bdd1de8722026fe26a128f3e7a2bda9b5d64774f08be6e0c5dd30a435b07fcfb3b856199e03be6fd061d6d07fdbbb1792ac4bc97	467939	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1081	\N	PROJET:DA22/007903Libell:DER-SDI-PPI-DELIBHTA2020-NOEUX-LES-MINES-14RENHTAA54AMDEPVARSOVPSBARLIAdresse:NOEUX-LES-MINES Commune:NOEUX-LES-MINES		1204	pdf	auto	2019-12-20 16:09:14.793564	2020-01-27 15:51:45.341594	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0751_2133460756.pdf	\N	13d98117f4af45987992d830ce7baef574644bf9cf1d37d6daec5df8d25a2b150463fbea1dd51c4f133bb7ddc9d2e93546eeb539c10e72d80962abe29a210b85	1248850	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	563	2020-01-29 17:18:49.525839	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1955	\N	DELIBERATION DU CONSEIL MUNICIPAL Modification statutaire CABBALR-Compétence facultative «Contrat Local de Santé		1204	pdf	auto	2020-01-13 15:55:10.445481	2020-01-15 09:33:26.334965	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0570_215333141.pdf	\N	5cddacb60b7cea51749caa2c8e8b49b6bb598ea2a94631cc5a0564891b5aae75e2846d4dd33e8a77fa4932a39664ea1ad8a028a896220fdd8d4cf09cf4dd2d73	728496	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1730	\N	La lawe déborde 		1204	pdf	auto	2020-01-09 12:36:13.171996	2020-01-09 17:17:26.353583	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0338_28483138.pdf	\N	5e884c2e7c961babad783f8e2c838f023097bb0caca02a89f724cd020c20a88e22781fb618721d9168a0d289ae058b3808455fff8f515ce94d4d44df727093b3	247175	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
528	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:43:02.150471	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-08 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0179_1600376583.pdf	\N	86ef80eba8d16127876d1de0ff0121720325ec0b3126c7280548d6082a2f9bd0c1a1d6f87560c0b1374155753b42a424a7d3e5c57584c15441d0082d4d368d4a	481963	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
530	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:44:02.38028	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0181_737345818.pdf	\N	80813d8902fd71014f49273c7be45e829e46b529109d9d64e9553bd5d9e455041f13ff82ee0f7310db12070e2b2a84fa2d2f442a3519ea3da77b3a2e63b0ac25	509365	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2394	\N	Candidature de MME LAMOUR MARIE		1206	pdf	auto	2020-01-20 16:13:37.855961	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0044_620265858.pdf	\N	1b8534050ca8a6341512ec37902bfab04acf4b01968ba2796e0fe25aaa4afdf0c92928870fb72613555f46e995e037725d5a94e33c442577dae61e37aab98c00	262349	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2467	\N	Attestation de MR LOHEZ RUDY		1204	pdf	auto	2020-01-21 14:42:20.302381	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0120_526255035.pdf	\N	690a09301dcb565f23ab6ea4a3c952bdd087a725c525b5858d5494e28db285301ce62169d3c7720d375a355bb1cc68e9425e5d8c22f2f4308b5799304951b81c	161971	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
572	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:56:03.290978	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0225_2113140738.pdf	\N	579cc213195be5f92c5593b968a89ff7aae8423bb1d51c04eadedccd4e7019646aa59dcc0c6c218d412ffd046c5295125af5e733fdd882e10c59327dfdfa86bf	420856	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2388	\N	Candidature de MR HONORE Pätrick		1206	pdf	auto	2020-01-20 16:12:27.330253	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0038_554612345.pdf	\N	82af177ca46b99c5d35feddb9b3d53602cd9e73a41b2e8ac7f28b4c8b6adb39a884a149bff51305aa36486a3b570bfab95940b481818dd238a2a98aed239fd01	319285	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
659	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:22.77395	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0312_312646858.pdf	\N	720613cffceab8a22b6da6bbcb4c7cc591adcbbe549d3ba12aa5cba1875a6afe5955e33755793f16d6634c85fc9b3a95a8e493bcf5e5f37d5696725b6af7428c	385492	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
661	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:23.02929	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0314_1250698878.pdf	\N	4c64c02ef0f2986b3776be807b8633d26a1f343ea064bb5d30d39afc731f13058750a4a7aa0aa234db07e0cc5bf2908cc584b9d2d5bd1525929cbc02c9e3a61f	423515	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
534	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-13 11:10:04.584978	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0185_640726344.pdf	\N	40d05a1dabcbb749108f6aef94040442d775f3857dc81c7d43d4a03fefc26374e210ea61cbc382ab9295edb7a50ead17d304831371270c74a138efa5c8656c44	327151	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2390	\N	Candidature de MME BAYART Magalie		1206	pdf	auto	2020-01-20 16:12:27.619871	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0040_403992529.pdf	\N	d45099a629a21ebfb4a0aa23a0abf952a14a009f30b19661cb8a39e45c484614fba39538d774f4b1f155a4f41aafc831a68a1a45e75f9c7b490bda0a12843801	422395	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2400	\N	candidature de MR CORDONNIER DIDIER		1206	pdf	auto	2020-01-20 16:14:11.957242	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0050_1983205820.pdf	\N	5bf91d88f039c20a34e729e54bd4cfeac09337544210ebfae0991a21b3a4bee9448b2c3e36baf9a42195697fa83bd43c4bff86ece264ff62d58cc6aca23463f0	370248	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
757	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-17 15:43:18.453882	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0411_1671115306.pdf	\N	463b3510147c510f4c21fc69d4e053dd6b8e7e509abf1c4859968407f3cf23db75a94582c32470e9534847e97f0ddf266cacb63c3249250b26e672af8efd445a	308224	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
758	\N	AVIS D ECHEANCE		1204	pdf	auto	2019-12-17 15:43:18.607476	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-10-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0412_866840623.pdf	\N	eded307e7c8bd44f3ca2ccd6b21b19bf6ee2619b47e00d7b07abd3ab981b91c8df7f9ce15fa06dca910d76f605cc100009485b663e18da18f48a0dbf849a9506	952757	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2398	\N	Emploi saisonnier de MR BOULARD Quentin		1206	pdf	auto	2020-01-20 16:14:11.692386	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0048_856705617.pdf	\N	3edcd68c5684355d30b290f223f435c1654f1340613f19ed18516c5dc5866134edf49edd5a218f86b54b38e66302ed0c9219ff05a1c29030233fb89fba7cf6af	403425	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
862	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:25.568221	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0522_283757107.pdf	\N	343deaafdb27ad3ed024d8b5d16c4ee17e0807d9c09316d3c0a9e2ee7624e627f000c33b167a8ca5369c7806e3e96448ca6675ce39b45f38ea79447d64b4aa94	1047314	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1968	\N	Mise en demeure		1204	pdf	auto	2020-01-13 16:00:48.390987	2020-01-14 17:46:12.143685	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0583_238246782.pdf	\N	78272b2599161ffd51f85c697d227ac6686e53bec1000f987331598e9d919176fe8c28f9ef36eb5cce6591a13549556bf350b6d16115e7a735358eb4ea86b33d	462762	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
926	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:55:04.114008	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0590_287499393.pdf	\N	7c171d0df6ae03541ffb098e758cc1983ff1941e930eaed41c9b891eca3d72985c6252833c0afb202d12a7781d4aee54494ef98007365cbe0b73252c282e67f7	323361	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1962	\N	Mise en demeure		1204	pdf	auto	2020-01-13 15:59:31.638772	2020-01-14 17:46:34.995381	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0577_1363126685.pdf	\N	2ed648300b4881d085df9a36b8c3fabda57a7e4f62cf74c2b90c5518581d90f312369bce56e4eb4799424e9b08b06e737a604b9c180b19ef37cda6c004a51ff7	439525	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
2322	\N	attestation de MME PRIEM Emilie		1204	pdf	auto	2020-01-17 16:46:10.978641	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0965_1443676036.pdf	\N	cddb0dcb0cf91b53b2a4db716fc48efa3458a3118fccd515ec855fc9492850e4b7b44b5ff3c65bea70998cb736412bcbb815f453b3ed7d74375ac2c2345d5237	159357	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2169	\N	Candidature emploi saisonnier de TYRAN Jason		1206	pdf	auto	2020-01-15 16:19:04.139355	2020-01-21 19:10:24.991017	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0804_1438146728.pdf	\N	2d7aee0ee59a75b4e8e60fee7777a1503327be8b115bde167adf64d20eabdaf77504d524f7edbd54de3ec69842b9b9cb6c07df8dd69246835371d74e9e1a72d9	341768	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
953	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:05:02.96735	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0617_1099042216.pdf	\N	083830e3588acce5be8b8bc2ff8cb8a0127eea768cae8d984337efb0214ad9a4721f33de46ee5357bdedfb0598bef063e7faa87324d0cef5f9b0f4e774ce0695	340780	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2286	\N	Arrêt de travail de MR NOYELLE Matthieu		1205	pdf	auto	2020-01-17 12:25:02.903297	2020-01-21 17:18:07.091475	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0929_695537782.pdf	\N	20ad1d2485173c24a119b9345c2ebdf2ca51352a43e1ca71870b04549dd839a8bfbbf056719d7d7f749c7da6f34a2e17a5339a77e2c25fb90ab1863847295b6f	198774	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2256	\N	Candidature de MR CORMONT Stéphane		1206	pdf	auto	2020-01-16 15:46:14.945806	2020-01-21 17:33:23.375283	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0897_1902924770.pdf	\N	1a681f8523e5ad692d70056c4455ada743a0e82f1d53bb5168f6788cd199e318a840ef95edf7381338cd10ed771c49d83fb555003fc595c521eff1cd4b2babd1	401572	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2298	\N	Attestation de suivi de MR GRARD Cédric		1204	pdf	auto	2020-01-17 16:43:10.417233	2020-01-28 17:27:16.584276	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0941_937684549.pdf	\N	ad2bd960116399b045c0ae5bd6890d83b35e8a171f02367ca3467b8fd4622b403912584ad1ed3b93a4aa726426614f83b298838508fbacf98049800f8dfeaf5e	265518	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1054	\N	SAISIE ADMINISTRATIVE A TIERS DETENTEUR POUR CREANCE(S) PRIVILEGIEE(S)		1204	pdf	auto	2019-12-20 15:59:24.565382	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0724_1755616700.pdf	\N	dddec2e9dcff0dfd964cb8a6837fa903dbd1f327231086ba73f029c0d3093f46e5e89d20a0abe01f3919ae4cc7c1e5b4f1855679b9c12289c67d7d2293664dd0	1855338	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	09	\N	\N
2245	\N	Attestation Souscription individuelle à un contrat labellisé de MR POIRE Jean Paul		1204	pdf	auto	2020-01-16 15:44:25.067711	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0886_1265493306.pdf	\N	cc386b0aec56e59a3f73bcbb0a0d82e3116fe1cd4fbce3254d96695aecbef73fdb87549549a04225a0a756af311f2d730003f974e357b87974ce6413167ed6ed	190397	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1062	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-20 16:01:12.704151	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0732_1406309103.pdf	\N	c0f0b2f2f0f7c190cb19dbd6edd44ce1936bc3470257d1db1302dfa94184b0e50ad4641517f0cb674b2feecf18ecdafc8404a43905b9115935aa90d8e79d85ae	332345	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2408	\N	je vous joints la déclaration de main courante pour notre poubelle jaune apparemment volée		1204	pdf	auto	2020-01-20 17:05:16.165642	2020-01-21 17:14:09.991472	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0058_257835803.pdf	\N	0af1da37650b810c4bd9a95fb893c7be191012b8a1288298859c7f40fcfb88cfdb7834d3258d1d3bf7e3ea3ecef13ecf406135cb7515e07068e2de653727332f	360327	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2155	\N	Attestation à un contrat labellisé de Mme LECAT Magalie		1204	pdf	auto	2020-01-15 15:56:11.19223	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0790_200437594.pdf	\N	4cba551916484242dc0ea3dd7f081a5e549e1e6666032ca3ae0e611ace6bb753a9f673fbd1731e51abe3917d8850d7c97051905decfc0cd01bfb46821c856240	356270	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1141	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 08:57:02.647387	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0813_2063569120.pdf	\N	cf5e01038b874aff168247cca245b7e0aef2848255e3ebe1b46db0794c87171131683478e4fe440fd0f8c8b72a0e9db1cc2563dc032351bfb2f377fe21fe9173	333008	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2471	\N	Demande de temps partiel thérapeutique pour MR BOCQUET GREGORY		1204	pdf	auto	2020-01-21 14:42:20.862113	2020-01-29 10:27:48.153056	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0124_1917151780.pdf	\N	6e1e23ba0265a95fe438126b5ff70748b9181ce2ce0785778797b63d026d8c39c798bd674d49cc28ff586837554aa83364c0f7b6edcb3568acb4175d91d7e021	495504	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2002	\N	liste des personnes résidant ou ayant leur activité dans le Pas de Calais nommées au titre de la Légion d'Honneur		1204	pdf	auto	2020-01-14 10:18:03.525636	2020-01-14 10:18:03.525636	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0619_1701709926.pdf	\N	4e033ad5d99a1074525cfb870249b7f9dd9549997e8cc19f53d0a361aa077665d3e0c392c6b0d3c0f7b25e7329c4a286fa563d0317dae09a46c8f9ce127e166e	268477	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Chefferie du Cabinet	{}	\N	\N	\N	62	\N	\N
1227	\N	ATTESTATION		1204	pdf	auto	2019-12-26 10:22:33.666217	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0899_1895932988.pdf	\N	a6fe542c49b0fd50bd8ace11dfdf2cd6d5da366014f44044b4a8ce094a63e8635c6ba351973e3c3c3e23197e796951a6924ba886b6eb3cde37fbf3523ba1978b	280648	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1228	\N	ATTESTATION		1204	pdf	auto	2019-12-26 10:22:33.809265	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0900_1199142956.pdf	\N	264f629cb97bb02f1f91c3cae4d68b86cda5b56bcac6ad19b248c82656751d62b9dce75e3a6b1d2b93ecccb3d5fa83f6401eb33eb98fbb528d0f778611b72245	264817	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2146	\N	Attestation de suivi de Mr PERERA Sébastien		1204	pdf	auto	2020-01-15 15:54:19.572862	2020-01-28 17:37:41.902236	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0781_1539829971.pdf	\N	13defac4f46c4412f3306e84bad78cbcb5d20c248292f1df504bbfd44675517382b2a5ff73fcd9f9559b4b7cd44e3cf7d22b0a4874258284d40184c49b6c7705	291516	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2103	\N	Certificat de scolarité de LEMAI Arthur et LEMAI Juline		1204	pdf	auto	2020-01-14 16:43:02.109325	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0726_647618966.pdf	\N	4e7526aa5aa35f8b4f454a0d1a530630258088fba47ab584d3f4c92677864448bd8d0cb0d8092b68a61a502a4b4848813aca7e0d070239b20730be59253eb16a	108730	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1332	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-27 11:55:22.676244	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0004_214073457.pdf	\N	7f8900f25e2fe44216f94bdc854bb94add38ec9c98c527001fc17167fcb2faed05d6b8708639ac177f4d3416857bb358244d520d0243336ff6d64d78757bb825	355400	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1463	\N	Comité médical pour Hoinville Céline		1204	pdf	auto	2020-01-03 08:54:06.013326	2020-01-28 17:43:17.713121	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0059_439138099.pdf	\N	4d0dcaf604029d452d508490723bbacc0242c80b417c5590599d21073c26c7662f0b691dd85bb9f7e056e21733af9d919e87ff95e1012a9a1d0f814a84ff63b0	679643	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2109	\N	Arrêt de travail de Mme LEROUX Cécile		1205	pdf	auto	2020-01-15 14:54:02.429557	2020-01-17 09:17:53.187319	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0744_1404008969.pdf	\N	3b9e1dcdbed96505f73b055fa7a505c5d57dfbe9731afb17d1963a4b52b9ec03c96cdd6aa94da40b9d447969667512a38e0ae0fb1d9f2d56d88b19420daa7075	241982	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1464	\N	Cotisation  Isabelle PROVOLO		1204	pdf	auto	2020-01-03 08:55:07.522423	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0060_1030855939.pdf	\N	188f9243eb8114de42abd7f304127ac309eab3a291ee643b0b62b6664833a1540f309e2c42fd7f79647ba8c834b1f73747df626ae1f709882c88ca19ae884158	333982	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2365	\N	Attestation de suivi de MME QUILLE SONIA		1204	pdf	auto	2020-01-20 15:08:11.861425	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0011_798396771.pdf	\N	a0d06d224f72cfd6f8ca5c634a2bbab85c3b89e2f778c2ceef25f5e1ee60a62660fb3199b787dd1d44a17fea639604484fd5ee4297b088813ef373d8dced0d66	539450	\N	\N	\N	\N	\N	\N	COU	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1972	\N	Avis de révision		1204	pdf	auto	2020-01-13 16:01:35.221738	2020-01-14 17:45:51.522422	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0587_793300286.pdf	\N	633841a03c8039b18f728f3cbce12c4f6849d5321a4c2e26389e5170de94c77990bde13cf68a233d703175ba44d07740669f85147b33d4e9656c983e7aebb294	164573	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1608	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:13:02.536425	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0207_1116458441.pdf	\N	22dd96a9601e6f4793218939803305a90827b05cb077d15b4ce5423fe488c3eb27e13f1e83caa68b2edf9bd409962fad01f41ead98c21cd68bdb2dd3286c4fec	354597	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1552	\N	Candidature		1206	pdf	auto	2020-01-06 14:07:19.486919	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0150_743553818.pdf	\N	e2142f275ad9f65a66e5a48a8df0c6150cf8351c7760bc7ca999fcad6e337d9c3afc50450f0a65309ce608eff707d625bc8ea4835993371e1ebd85f13f21522f	1160496	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1937	\N	Attestation de Mme RIMETZ Lydie		1204	pdf	auto	2020-01-13 14:53:12.094047	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0552_894926893.pdf	\N	c4d965324b1e286234fd89b2330fdd3d9a656bbeecd18120d3aff8b96e73a463937857a04922489183046dc71c2eb671a6164d7eacb0895d6a7e4973dae57ae5	159945	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2263	\N	DOSSIER DE DEMANDE DE FONDS DE CONCOURS 2020		1204	pdf	auto	2020-01-16 15:49:17.530013	2020-01-29 15:06:29.81824	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0904_811483547.pdf	\N	464e99146c4b11cd1a87e4fe3587110d8c1b0c781e34cef6de5a096c734916d98641e8ca28c1735b46ca9fd695467c2e2e9decc89fb5065aa7aac4271563a040	831852	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2193	\N	Prélèvement N° 00239091		1204	pdf	auto	2020-01-15 16:24:19.033199	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0828_907272946.pdf	\N	cdef84807bc90a22401974e86a76c007bdb96233c2fcf6d0d90a8dd174944f970b28165b51bbadf766eabf2390acff2e6f5be14f3e7707531faa8e6d949989c8	290743	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2112	\N	Candidature de Mr ANDRAULT Xavier		1206	pdf	auto	2020-01-15 15:06:14.168242	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0747_1773328912.pdf	\N	e7472765ff936f621b4641b39574ff8739fd0b5e4481f7d7c9caf7e011827c03cda0a114ba54211fa2b8a3423d3dbd5d5bfbc88788c91cf70f12a20a25b51850	743247	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1869	\N	Comité Médical - Demande d'expertise De Mme ELLEBOODE Isabelle		1204	pdf	auto	2020-01-10 14:55:09.09321	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0479_1010798050.pdf	\N	620157487839162011a50ef3c01973e348c8161bc378cca534671dafa632374b9a35c029af4d37f72d1b0d2c8d03d7e191b46f214cc401094f94c1e8cc53d8dc	464994	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2418	\N	un entretien avec votre structure au sujet de vos stratégies d'implantation des ZAE		1204	pdf	auto	2020-01-20 17:08:05.114779	2020-01-21 17:06:08.47516	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0068_117882049.pdf	\N	4ec065f3a86a87ba08ae17adfaf46d165147c24765cda90dccc48e8fa04e8de4e28c176322d3d31d264ff9693fd01b51dfe3a255a0cb2017226851f57670e6aa	167416	\N	\N	\N	\N	\N	\N	NEW	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	215	2020-01-28 10:23:51.085603	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2014	\N	DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES		1204	pdf	auto	2020-01-14 13:38:04.942207	2020-01-14 17:40:34.724169	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0632_1742685844.pdf	\N	5acf13fc45618fdbf6064ed10bff94bc5ca6bcf72955cbbc3f3cb41d0e31cb27a8ffcb03cb89e9a90b4352c5f61a1ea6845f4bcc2398338393f86f1131a32761	431795	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2377	\N	Arrêt de travail de MME ELLEBOODE Isabelle		1205	pdf	auto	2020-01-20 16:05:02.406591	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0027_2108901034.pdf	\N	80b0983a5efa4b2232c6424c513197a7a8410a576106264e923ae5a332b14238872825f1ac6c63dbb0d80f796c38d6ff7ac96a4fc650383ae7b869cea91c50ba	218048	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
100	\N	test		101	pdf	antoine.vaillant	2019-10-17 17:07:38.157794	2019-10-17 17:07:38.157794	\N	\N	\N	\N	\N	2019-10-02 00:00:00	FASTHD_MAN	\N	2019#10#0001#	0022_1991362553.pdf		682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	VILLE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	VILLE	antoine.vaillant	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
2435	\N	lettre de relance		1204	pdf	auto	2020-01-21 11:55:23.441354	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0088_62571615.pdf	\N	a15dcb5ea3e12889f57213603e728a13daf458995dda05b442526c8ff6a4b1dfb49103c8e6fd1358cd1416eb6a388903d8c82015ba62789b364fa00f794dcf40	659164	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2247	\N	Candidature de Mme DELVILLE Caroline		1206	pdf	auto	2020-01-16 15:44:25.310193	2020-01-21 17:39:33.225258	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0888_148844335.pdf	\N	ecda3e6fa9caba13ef72e8775cceabee5af6e58e9326cac9000b643c5b56edf84e99ccc5a69aa2a6e0292fc3afb1ecf5f0cbb55077e63d484cc43a8d29c00cf4	397474	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1123	\N	CUB 0620481900026		1204	pdf	auto	2019-12-23 15:53:14.501944	2020-01-21 19:45:48.713364	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0795_2018022090.pdf	\N	2247efee648d46b7f457b5d95260caf3e230b874dc08c8bc2beb94df7cc91ea46e3793dee697e6533e75de8ffd03d02b6d6f4f0a8dbf389eff6bee2dd7de3d25	3020568	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 161 475 6914 0	res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2427	\N	1er rappel facture		1204	pdf	auto	2020-01-21 11:54:38.311436	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0080_1106361669.pdf	\N	116dedff900178f09f6f887b9af5c417f777fb8556d78f67ea7e39b743dcf6886cf5d89689cba2c228fdebef197c32be23945453c225a5079773304fcb1975df	1105582	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	60	\N	\N
2120	\N	Candidature de Mr DEZOTEUX Franck		1206	pdf	auto	2020-01-15 15:09:29.438947	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0755_1091422304.pdf	\N	c3b32b867916c0afed1322266de2bb62d8d07988fbe25946eb1afaa15f5a382c43644d63f7495946577fd8d8111cd7165368e755ebe9af73d69e825f7f657029	508918	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2023	\N	\N	\N	1204	pdf	auto	2020-01-14 13:40:33.207505	2020-01-14 13:40:33.207505	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0641_2079949848.pdf	\N	b107871c5655965cf5824f6f69c894b6f14d240284cf8f980100a37857f70cf6536cbf86000b8dea7b700338f25f1a5542d3010158164fdf59e24b2bf65e81d0	164375	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2262	\N	Notification de l’attribution d’un diagnostic d’archéologie préventive Références: ANNEQUIN		1204	pdf	auto	2020-01-16 15:49:17.387904	2020-01-28 17:38:26.67862	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0903_725784025.pdf	\N	e67ef806914f13e6fd971bb78c21095f8769751b21453fd6c20cefb3d1677f5de5f841dd57b5dd2f67cc636fef5a877f41450e2e4a37fa4cd3e97b72d99cbe49	521661	\N	\N	\N	\N	\N	\N	NEW	ARDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christopher.manceau@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1787	\N	attestation mutuelle		1204	pdf	auto	2020-01-09 15:19:10.432664	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0395_2008088295.pdf	\N	c7492ee234db461e4f785f4ca9a3e70cf5c62b3dc4b04cb569e3c981f619f0213e3297f6de6d39cc4694b091be429a849521e3bfd137246ccb93edbc02f6dcc7	468665	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2289	\N	Candidature de MULLET Robin		1206	pdf	auto	2020-01-17 15:02:01.810197	2020-01-21 17:17:20.371482	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0932_731553983.pdf	\N	4c8cda0f69a465530c108129b1c17c56e29054a0e8fcb9102798c0c243d4d388f3d8623b77866cdc4455ff2b7b244d957933a9a4f6d08e3aa7b86a4ec94e545e	652125	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1418	\N	PROCES-VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité pour Micro-Crèche et Maison Médicale à ANNEZIN, Pharmacie Espace Santé à HINGES, Ecole de Musique à LABOURSE, Pharmacie à HERSIN-COUPIGNY, Cabiner dentaire à LILLERS, Bureaux à NLMines		1204	pdf	auto	2020-01-02 11:22:16.227254	2020-01-28 17:38:48.050511	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0004_295677831.pdf	\N	b18a093f33367547dd3f3053eec0a4de74360b82298e21223b73abd9a913a6a18f22277d0c781654c2cb3cbeb97a80ad625add74dad6501503fa9d2a7a6db20c	5893935	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2433	\N	Première relance sur facture		1204	pdf	auto	2020-01-21 11:54:39.170746	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0086_660384557.pdf	\N	2aa843f6c5bbe7448eb4cd687bd26e3bca5390d6fcaced3972d47553f8f199d71014622ee204706fe10e6c75f568ca898bdbb7ad1dcf374669f1ac1b94f41f91	174188	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1906	\N	DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00065		1204	pdf	auto	2020-01-10 16:21:05.358016	2020-01-21 19:39:57.379194	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0517_2056147014.pdf	\N	95964190b44450c346c5b4b7f3098b9327b9d7d13012f393c14e1a69108de28bfb95e020b71a3d8152af6733eb38bd518cc0df1233574af9bd01b5bdc55329cd	581619	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1176	\N	RELEVE DE COMPTE EN LEURS LIVRES CONCERNANT LE FOURNISSEUR DRIVECO		1204	pdf	auto	2019-12-24 09:10:03.615538	2020-01-08 16:19:44.693415	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0848_1629294975.pdf	\N	a4baa375afe68f7698e01717ce9c8b3030e4c1706110162c968564696bc97a0065e76443209abd4ec8879ab92a68e979fee4d3f82b2944ef8c43e0284dea7bae	804947	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
387	\N	\N	\N	1204	pdf	auto	2019-12-09 17:10:54.88108	2019-12-09 17:10:54.88108	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0036_1092612123.pdf	\N	7b45b28fab116cbbb80822851bbe9218a5f7b4ff6b7cca1b91c20230e4626a7fb69bd5983553aee23b4b5a93bce29f6c36cf6f24db8334c6757327b66d2fb405	236578	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1379	\N	ENVOI BILAN FINANCIER		1204	pdf	auto	2019-12-31 09:16:02.240516	2020-01-07 09:29:05.072932	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0059_398122082.pdf	\N	d518b22449c433c30692257ed7c28bc4468d59b214923626853c9973cb842ee11a615d27bd2931f50f6e5b292b63524ef010ee2aaa364add2180b027da8c23bf	535766	\N	\N	\N	\N	\N	\N	END	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
743	\N	Avis sur demande de certificat d'urbanisme n°CU0623131900022		1204	pdf	auto	2019-12-17 12:38:09.984212	2019-12-27 10:57:21.295313	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0397_647597525.pdf	\N	e2c0198c7d822bbf0e2dc3a2cf556bef11acee8ee38f71ebe5af0bd4fdfe987a1d1ee7c47b03acbec8cb72b88eb2ae8481e317ea8a8a0c2bd42393e7b7ce5df8	257388	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1428	\N	1002 BERGUETTE -Rue Lherminier 1 logement -Prêt PAM		1204	pdf	auto	2020-01-02 17:13:06.219425	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0018_513273641.pdf	\N	48d3f698fe8c9202398346db63aab7b386dc8dfb8e6d92f4e0d6dbd19d6e7538d25d8e8fbd88fd3d96555c2e1c1697e84103db86879d53a73a5bf60874841d5f	1392112	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2292	\N	Attestation d'adhésion à un contrat labellisé de Mr JEZEWSKI Julien		1204	pdf	auto	2020-01-17 16:42:09.269088	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0935_807296908.pdf	\N	b27118ef09ca0c98879cb8bd8cb3cdae640db7d16d261d0ecdf5257f270df4850b9d75d9b31b3799f33a800dc12d7624c74220f6b9ad2fdf43718e62ff80c97d	195549	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
869	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:26.467987	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0529_1157160606.pdf	\N	1ff363209e583087f403c884b19e9961cba4784c1b5b01b59be8d8305ce209681af7a339e6377fa03baac4dfec4509a839d9fdded44392dcecb01bb9d14f9056	424192	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
281	\N	\N	\N	1204	pdf	auto	2019-12-02 10:48:02.317158	2019-12-02 10:48:02.317158	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0102_1029657222.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
296	\N	Test 11		1204	pdf	auto	2019-12-02 11:03:02.06269	2019-12-03 16:57:48.998401	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0117_991589612.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascale.queste@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
310	\N	test 10		1204	pdf	auto	2019-12-02 11:56:02.484306	2019-12-02 14:56:40.174186	\N	\N	\N	\N	\N	2019-11-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0131_53509348.pdf	\N	276d7675cdcdcb0ca406f50d8cafe688bc8d506ec1441362d29afe5e52f71ec166af2c9c7571b15c72a7d08ac1e2bcfefc86c50e790521aed8222a630d168d67	234132	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annie.michalski@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
293	\N	Test3		1204	pdf	auto	2019-12-02 11:00:01.946567	2019-12-03 16:48:34.598889	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0114_1038530154.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-11 00:00:00		\N	\N
314	\N	test 6 		1204	pdf	auto	2019-12-02 12:18:02.574289	2019-12-02 15:08:04.891656	\N	\N	\N	\N	\N	2019-11-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0135_1507623559.pdf	\N	40cf6d0f9dfc227a760be36926226aee2dab75f14df2de2803fb1a99c36557e949a1d5b769843c783c0280c7c02473410b0c3bfc7a4d8116152270a6c2d7eb83	298201	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-11 00:00:00	62	\N	\N
302	\N	Test 5 		1204	pdf	auto	2019-12-02 11:09:01.965383	2019-12-03 15:12:26.749354	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0123_699161789.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	RHCA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.lesage@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00	62	\N	\N
324	\N	\N	\N	1204	pdf	auto	2019-12-02 14:38:02.582468	2019-12-02 14:38:02.582468	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0149_1208350211.pdf	\N	05498664f0311cb3cbbec60b8a907626ffb8bc2548eaf5ee949e1fc8bfc6946073f020acce98658c7f56a8974350e3afd3dd8ba518739f47e8d18b933ebb1178	228198	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
342	\N	REPRISE DES PRESTATIONS		1204	pdf	helene.francois@bethunebruay.fr	2019-12-03 17:05:53.771423	2019-12-03 17:05:53.771423	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0276_1498529830.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	MGAC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	MGAC	helene.francois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
194	\N	\N	\N	1204	pdf	auto	2019-12-02 09:21:02.051343	2019-12-02 09:21:02.051343	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0014_1013965561.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
200	\N	\N	\N	1204	pdf	auto	2019-12-02 09:27:02.320821	2019-12-02 09:27:02.320821	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0020_311008269.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
153	\N	Test MP	\N	1204	html	auto	2019-11-29 16:41:45.486458	2019-11-29 16:41:45.486458	\N	\N	\N	<AM7P189MB07588B5EB555521569B16AE18B460@AM7P189MB0758.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-29 16:38:20	FASTHD_MAN	\N	2019#11#0001#	0070_961271820.html	\N	3025b89de593a7ef3756f2431a31f374421cece78144cc51516e4d5ae82331b17368cab05b8864d0fca5852c21973eae435e8c69f3ae3310cd3c6de5d8d5eeca	516	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Matthieu POULAIN <matthieu.poulain@bethunebruay.fr>	\N	Cabinet - Courrier - CABB <cabinet.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
914	\N	Objet: Artois Com « Cité des Electriciens N° Dossier: 04-00 951 N°courrier:40 - 19155		1204	pdf	auto	2019-12-19 15:50:02.736656	2020-01-08 17:39:22.11991	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0578_111625099.pdf	\N	0b97701a82f11f954eeea98d07baf10b96c6e307dce69a9e9aa3c4de3fb0a2fa1675fae859587e587403238cb5c88fe6bb84d901e77485dc298705aca8d8c561	8490405	\N	\N	\N	\N	\N	\N	COU	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 164 992 9300 7	res_letterbox	AJCO	guillaume.lebrun@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
156	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:42:02.391725	2019-11-29 16:42:02.391725	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0073_798489434.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
157	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:42:02.537102	2019-11-29 16:42:02.537102	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0074_1976409250.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
169	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:45:03.138515	2019-11-29 16:45:03.138515	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0086_2100811521.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
247	\N	\N	\N	1204	pdf	auto	2019-12-02 10:14:01.761352	2019-12-02 10:14:01.761352	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0067_1052104670.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
261	\N	\N	\N	1204	pdf	auto	2019-12-02 10:28:02.538857	2019-12-02 10:28:02.538857	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0081_1882362577.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2369	\N	laboratoire Saint Venant 		1204	pdf	auto	2020-01-20 15:09:11.244371	2020-01-29 08:38:38.11535	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0015_1742207459.pdf	\N	1b9332e6fa0c6428c531390aa8edc0e5402d673888e4c7a91d67e1fe5a1bdade99c6f0bcc0eb9d98dbae049fe141d5310a0602859537ab89310bc4a0b28f5ae3	347630	\N	\N	\N	\N	\N	\N	COU	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	576	2020-01-29 08:43:54.413453	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
564	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:51:02.32083	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0217_1472817184.pdf	\N	53014a9f90918d39f95a49e51b60dfc6188d3cfabd84e32eaedf8eccd934d7e24ae45298357318adb3acab64d683d16a4868519e7e81c9e84bbd9431155bc0a8	527870	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
565	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:53:02.844053	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0218_55832476.pdf	\N	b9d2bb69ac1d620817ec8223a031e91efee71379113a5fd3da13023ccdd384e8e620375922a855ec353faf6ebea2ef1da89e796c8138113f6946a95092591c46	653971	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
567	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:54:02.205103	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0220_290045188.pdf	\N	a9b86cea0d9a3aaaac94db1223bf706a125e40c9f06f302077d101589109e2193406f5608b81dc615842079f60084b9b87f5d79f906a9b8f9e2fa19d316a8560	431771	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
568	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:54:02.348598	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0221_866267546.pdf	\N	8a2e49866d035981b2a98db4159c1b8e2b89481e67b1619e5da5b68062f7664cc159ac82f509bdf7ffaf0228832e4ed3a9bbf2cebe8fe091928d681683d4f800	395155	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
571	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:56:03.102667	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0224_359544570.pdf	\N	f06eef7680104b15aec2dc3eafb6cb03fe44b54fbb489227c88d1ec19d5d70891b6592528788e9589727b2f67e19bd55b7d8e7acffac5ba7339602204cb1faed	346682	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
573	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:56:03.45871	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0226_153695066.pdf	\N	10a277aec4e2523f7dc122248b04c487ab6b2e4d5a492ed6b2a81dccda4223ce27770fffda848ae1d85e5e9c356c885eb71d208ac464d260616b08a549446f5f	371179	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
574	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:57:02.14915	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0227_740583165.pdf	\N	6498e4a5399222245cb0be41fcde3cb0c7314e3646a887636cd7e988ed459969f74f7de1ff1d00fcdf444364c950a1230a67a6b9caec33c2f7e7aad278d6c98f	444958	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
575	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-16 12:00:18.215836	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0228_1490968377.pdf	\N	8f0447987cdcfb9b0600314c4e52c99241de576f3d60f86bfd7b7132678307d9bbf3609904510080d0de97eb945d9efbe9d7cf29c8322b3e3b072eb933d80357	969146	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
443	\N	Courriers à déposer en mairie	\N	1204	html	auto	2019-12-11 13:32:02.373388	2019-12-11 13:32:02.373388	\N	\N	\N	<VI1P18901MB07685600CC11397F56937F398A5A0@VI1P18901MB0768.EURP189.PROD.OUTLOOK.COM>	\N	2019-12-11 13:31:32	FASTHD_MAN	\N	2019#12#0001#	0092_577181431.html	\N	31f371173582af694d7ee89f00150857c8bbdeb59e5baa2abbb749c84f429f9694e72024fbca3173c23ee0ac816d31be3944ce9894eaec5fd81b2f3f9e17fdd5	36151	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Jennifer HOCHART <jennifer.hochart@bethunebruay.fr>	\N	Corinne TIRACHE <corinne.tirache@bethunebruay.fr>, Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
649	\N	ATTESTATION DE SUIVI MME LAURIE DHENIN		1204	pdf	auto	2019-12-16 16:28:19.7056	2020-01-28 17:54:54.23851	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0302_848627218.pdf	\N	088498a114a6551deba28cd0a623b34956154408adca50d0218079db5a5c529a30c5b4ae99fdf4f8750ebcad7ecc89074bc1738c2a0acee4ca042c21845a5799	1096761	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
648	\N	ATTESTATION DE SUIVI MME CAROLE WAREMBOURG		1204	pdf	auto	2019-12-16 16:28:19.535292	2020-01-28 17:52:01.893609	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0301_332058212.pdf	\N	716569693c4eaec79c9d5ef93fb3cea9536af035bb578408f0a811940d936df375121fc28dbacfd4750de55dd30e71f44ce2568f9efb5700bc85b6620474b92b	632994	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
545	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-13 12:59:26.734285	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0196_30628520.pdf	\N	564c80a9c7d5414e913ff707c52c71f7f9ec34855f94893786d90fc48427ed8701f99e833fb9df5c703949d5f4adc2ddacdfaa070316775566df99b1f75dd3cd	331933	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
644	\N	ATTESTATION		1204	pdf	auto	2019-12-16 16:28:18.982759	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0297_886350695.pdf	\N	b7974e55a08a9b9b60feea98f001097cc8f97dd956cd99d68971834feeaebd92a7e27ff585af57ad751628ee97d31b6a51e31e57a056daa6940a01de3ce0f24d	339692	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
719	\N	DEMANDE D AVANCE DE DOSSIER		1204	pdf	auto	2019-12-17 12:17:16.124804	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0373_1733738987.pdf	\N	6509e0fb0d4a171666f09be87a3596cf96d70693c429ea76a13147626c1009fbd7908937a1cb25f2a5421594da795c6cdba9cce024ec92c53faf586c93b70891	166021	\N	\N	\N	\N	\N	\N	NEW	HSPP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	mariefrance.deliers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2006	\N	signature du nouveau contrat de concession le jeudi 16 janv 2020		1204	pdf	auto	2020-01-14 10:20:03.444197	2020-01-14 10:20:03.444197	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0623_1121311970.pdf	\N	c007286f00554d872d5b32ededf60711b5062229273825a07aabcdcd8a0ce6f2ffecf300011bb2645b537aae25ae5f1aee43dded0b6208c11f42690352c34d50	1104183	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2137	\N	Relevé de compte		1204	pdf	auto	2020-01-15 15:51:06.248847	2020-01-21 19:25:55.239367	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0772_1952612233.pdf	\N	e0808fc382ed764fb8543c4046a8bbfb1ca2fb5e35ae0a2b44cdb53b456741c9a0412354284ba27d6f57d35672631fe24963329659eb1f1021ce655e054ffc72	277936	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
703	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-17 10:46:02.143432	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0357_2076830495.pdf	\N	64e89ddf7a61893464c27507444fafc6809b60b619e2d26ce1c5281ad6cfa754f76f2df73b8b87ab932f3fceb01ec04cab8387c4a01171bc1649b17d3d0cdaac	350370	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
708	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-17 10:47:11.052816	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0362_729282522.pdf	\N	b191183871e6fefffc3b09148fc5b07ffaabbb6be1bf5c586b5f5057a9e44336b0f034ecf1d6aada1e3a87995c0c979f1c2141f158fc540c1853a4d0007792da	949315	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
750	\N	ATTESTATION DE SUIVI MR DELGERY YANNIS		1204	pdf	auto	2019-12-17 15:43:17.505795	2020-01-10 10:21:14.490155	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0404_526505419.pdf	\N	568a65d7fe0bac2274988e7b5bfdf3520518296f3021fd550f15e877838a20d6eddb4630313048115c517ffd6b378cddd3d21a8e976c09ca7db5e396a87cfde3	948493	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
380	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-09 16:24:02.918787	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0029_90039608.pdf	\N	35f56518f95455bc4872a1ef15d85b10d2a92f080692e77402539468f55773055ef9d525a841b62a9cca94d22726ade6c0291bebb5b3b7fd8ee2e6a743ff3d1d	586413	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
751	\N	ATTESTATION DE SUIVI MME SOPHIE KALINOWSKI		1204	pdf	auto	2019-12-17 15:43:17.675058	2020-01-10 10:20:39.879937	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0405_524591597.pdf	\N	0c933f2f711d0b67b4dbab2b40259a5d93477a49f96be27757e7fe4e83d0f0c60d9281e200909d455fc1f86400ff01c8beff8c8cbe644ac4633f4fda400b0498	956698	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
754	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-17 15:43:18.054754	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0408_8345978.pdf	\N	2c2db84b2840f0a31611910f39daa76d066e27d1262418ed933cb10ce05bac326333e119b8b0663a0157ea0951fabf1192b953ef239c89e7db300addf90fc2b9	347942	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
755	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-17 15:43:18.182465	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0409_492938407.pdf	\N	78c08da9e098df037eb2bd8a8c0085047c29fbd687e863297aee2932b39287dd9d72fc47d39cf6d25e891e66328c6009ca9a150d474d689d5a4b3dc5b6761056	315130	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1433	\N	1003 ISBERGUE S - 14 Rue du Docteur Roux 1 logement - Prêt PAM		1204	pdf	auto	2020-01-02 17:16:11.313663	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0023_463140078.pdf	\N	15f79f8ff23df4330ebb808b5dfb40f8a16a5be7ca3fb09d1ccd5e6ab72b474ad874e530519e4bf7bd19190ac0ab777b621fbc186e7caceecbd70f45af90d334	1354936	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
843	\N	ATTESTATION DE SUIVI LUX CHLOE		1204	pdf	auto	2019-12-19 09:21:47.122935	2020-01-24 15:45:25.625809	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0503_1080524436.pdf	\N	d68aece25f7472f4b5e20fac6987a2c15eb0ef8006ff2494ac1c836ddb5b127f5850f74abc6a7fdb9a9c18e1b70d5bca39048fe4e067932db84b934ba8f305b0	634662	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
873	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:48:02.504252	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0536_1346026070.pdf	\N	80b6d9babd3d72f9952733a03360e663da5241639718cb3d8f7a66bc5a1f03d9892c914febab3b9e967e63efb9bafff8dfafef167af523a3f0efbc1b4cfca20a	626811	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
875	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:49:02.364382	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0538_1026155680.pdf	\N	659e8229328651d6c490fb308fd7a71993013f94e65a132024df1a85b4f9f94da23e42eb6f647e6f2e3587b51da34bff1918da73bcef34fbd8c28b2ef8c2b069	471643	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
876	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:50:03.357024	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0539_1797761141.pdf	\N	cf030631ad0afc2c30646ef29bd04f5f3a09f4a872349bc74efea7044e45347b118267805ceeaa188e064fd6b1162fc9c9d18690d53ef90057fdf5f440d0a4f9	637904	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
879	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:50:03.788543	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0542_494520316.pdf	\N	5dc39f8b316811d6f9e8078b30e8436b781458d1e129d62c2d275c2a194d154707c3179d074c6f4f0dea1b3627d62f01e32c99306fc595365a0dd6666ad6cd9c	235737	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
854	\N	ATTESTATIONS DE SUIVI DE : LEMAIRE MURIELLE LEPILLET RACHEL MACKE SYLVIE		1204	pdf	auto	2019-12-19 09:22:30.335636	2020-01-28 17:45:50.465587	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0514_825866411.pdf	\N	c27cac354f6ff03c5b9e5379681ecf362fb87460f2097d72dad5f3fb7ee4c70057fced58be849a5ec68426659f57f1de43fe3e1b833f251201cb75d4c7d0e72f	2034532	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
917	\N	ATTESTATION DE SUIVI LECHNIAK FREDERIC		1204	pdf	auto	2019-12-19 15:52:02.291733	2020-01-28 17:45:50.465587	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0581_1255123662.pdf	\N	9d2ed587350a23904071bddd88a6234d68d1e4782c239cc5847966e5302ca6ad6a9e140604e98442789d314e939fe6e8010d1c7b4621924171919622a299be69	590979	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2005	\N	convention d'objectifs		1204	pdf	auto	2020-01-14 10:19:02.912975	2020-01-14 10:19:02.912975	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0622_267267084.pdf	\N	6942f0419167b4b43badbb315928cd000b723c6170449be9368e637645131ee64947c59efc39f1ffd12116254f5b7ba847b1c1cc7614d7e6b04619c6182fbeed	881970	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
864	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:25.81528	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0524_1280147523.pdf	\N	17612db4885c2a293f6db6fc0170d4193a72c1b63edb09c78d7ff7a9e27fe71e550059666d58b2d81a035bdf67b3f8ea3c12439ab6a9ec4bba4ecae2ae4632d3	387147	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
842	\N	ATTESTATION DE SUIVI DESCAMPS MATTHIEU		1204	pdf	auto	2019-12-19 09:21:46.964892	2020-01-28 17:54:54.23851	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0502_1532556327.pdf	\N	f4ba2409a16e2e4607ca92c5188dea9b4fee236c2d91239802feef2a4c97b00101e488b98b45093dee8a503ce889308c0f8fca5b853f1b20455f4f6ccbb5637e	609874	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
712	\N	DEBRIEFING SEMINAIRE DEPOTS SAUVAGES DE DECHETS		1204	pdf	auto	2019-12-17 12:16:09.67525	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0366_935310119.pdf	\N	1a60a614ee2a8697060e4503cd44bfe560c042426a7018efd4b234d0c1fc6c3e5a80e970bd5790806cb6446180b3c954e90c4542637b7a911c60939acb5d7512	638209	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
915	\N	RACCORDEMENT PROVISOIRE TWV		1204	pdf	auto	2019-12-19 15:51:02.885487	2020-01-08 17:38:55.470701	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0579_435188295.pdf	\N	338cdcb4c995873c6e546d281e1c902218e11e0bb0ecce44911eb43b464bd7c2d86a7cd780fce9cd51e57dda0f5a0d687c12740e4b59dcf29b1aebb30000f998	1152238	\N	\N	\N	\N	\N	\N	END	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
930	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:56:03.072018	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0594_1473549707.pdf	\N	b095ebda89e60483e340d8dcb1baa5977e9b01297ab707975725414892581a3c92a278dc39958117b7207684711b5aab7f8f6cf53fbf92af63d0c88a8909abbe	427569	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
932	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:57:02.757581	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0596_801176634.pdf	\N	cba70b638eb542b78d0db242dc087a8f02d9e8b0b6ee0a056db15feed5a5f25155ef0ec34790ab6d868eb15043b1ef737e77797784ca8e9f29a28faeea8dacce	344523	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2147	\N	Attestation de Mme LENGAGNE Maryvonne		1204	pdf	auto	2020-01-15 15:54:19.706001	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0782_1425354471.pdf	\N	a6cafa2498dcaff895d5376461ba8e2d9e60cf87fce9e7b7d4ba9df407b86594aab9fcd6d5a73683febd8623e95fd7bac7d2f15aa5193a09ff49d97ec50f7c58	288687	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
990	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:07:02.036911	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0658_1577210341.pdf	\N	737c4bed380bd57c020d93d88ceb8ed49af0504ad7662034e137d20c2110358ca9d463941cdd7ca1e08fc05d399097fca0ae2b4701b8822b8b2a443bc3af8eb5	527064	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
109	\N	Test Matthieu		102	pdf	matthieu.poulain@bethunebruay.fr	2019-11-08 10:56:30.718657	2019-11-28 11:02:40.733225	\N	\N	\N	\N	\N	2019-11-08 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0003_1721885479.pdf		720dadf17a2ef5d687c6a7d0e0643495728e1ac32ee4b2275088e719e113e2264871bfee1bd826d314a0aa6801c2f4116dda81c9b1dbd4559ea1d2c07620c23c	181550	\N	\N	\N	\N	\N	\N	DEL	DSI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	DSI	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	2019-11-28 00:00:00	2019-11-29 00:00:00		\N	\N
991	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:08:02.765057	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0659_1775510587.pdf	\N	ac5116d50b202cc823f864cde0de3e126e88ed33b5ba4feace812eb8d14c106986850a3acfe3c76ad7c76238bf58b35b0dac4baa1830821a18a7ed6d468fdb34	475391	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
106	\N	\N	\N	108	pdf	auto	2019-10-18 16:26:02.01231	2019-10-18 16:26:02.01231	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#10#0001#	0031_201786889.pdf	\N	682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	COU	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
992	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:08:02.911872	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0660_1535783703.pdf	\N	c9e39f67cc609d5efc51b40652f2ec2ad8af5803bbbc996af0396a2011e999b7242ec6ce0a95830d9abbd3cc0cab73dbfb557c3769d797517b605e200fa8e7d5	480889	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
993	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:09:03.420535	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0661_1914275813.pdf	\N	7c50daeff1d049516a913c5faa81bb7eef8d961ccbd898b6b034d27871b29e2b64e6b89f75208f024569be09e464c07c5743d4d4c4eb10198226c83ddda9d77b	293310	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
994	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:09:03.560264	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0662_966331437.pdf	\N	9c3c9598b536390a703f094673955711c85be0162af226254037bedace7734016efe6dadc8ccb165d15c268c86a870dc4ff563eec5ee857f5478b9e852e91b8a	429764	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
996	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:10:03.684986	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0664_1211584764.pdf	\N	f8611a94f07d4f4d9c06be9ef0c3017f2a9dd49962e388733744f890fb2e50bd845c6b33797d8ad464d763067c2506916f873434913d2d72449a963b8b59bede	262517	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1001	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-20 11:11:02.906274	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0669_1611509217.pdf	\N	ea8554500130643e4faee9090021f0a3df0dc47ef1ac9788c93c3a236243c4396526fbeeaeeac59e50298076b424d37efb22a00859f1bd47eacfaaf957d4dd36	1753888	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2007	\N	comité médical - procès verbal M. PICOT Gilles Mme HOINVILLE Céline		1204	pdf	auto	2020-01-14 10:20:03.591238	2020-01-14 10:20:03.591238	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0624_1183392630.pdf	\N	c688013c215ea0e0c546d8292ae609119af995c60279844a9966fa4b69384a7dca8c9839c2c220500fd07ad47289cb2bbb8232bff17f06bf0de9f168f3b53052	829831	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2141	\N	Rappel		1204	pdf	auto	2020-01-15 15:53:18.407772	2020-01-21 19:24:39.655255	\N	\N	\N	\N	\N	2019-11-25 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0776_1908808399.pdf	\N	9c2d331495b843977c91266ff7f41e01f3af52d0b16d21e10238e453380a25572f8dfdfcb35c391cc91ea6b9cbbdfe9e42655cf71b714754158b34cb5093104e	452732	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
956	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 16:06:03.20147	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0620_2011294082.pdf	\N	9e88ba5eade6da48bb1c08c320f1b32a9a1c88bbafd15d9afd4dbd9fe4a4eeaaf828a675fe66de5edc73e3ad98ac7cf2003f14bdcb37b2731c62b8ff90f7412a	596044	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
957	\N	Attestation d'adhésion à une offre labellisée		1204	pdf	auto	2019-12-19 16:06:03.343994	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0621_196634554.pdf	\N	e90002765e4239012e81ff8a13a2b772a2b2fd33f7e23d274bd2df85b79de01b86a19c7e21a0588e3a8bd65cc249c9792ee3a99a175e36cee956a4e0aa3660ce	421280	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1059	\N	RECAPITULATIF DES ABSENCES		1204	pdf	auto	2019-12-20 16:00:39.277177	2020-01-10 10:31:20.134603	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0729_1910213970.pdf	\N	d08164da5daad242c742b6a7f27fcce34eaad2fcf53f747acf80330f9289bc599914a59e001646f8fbf6a0de1e2e8a291e11760c4e6a002357c724bdb148ed0e	671433	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1061	\N	ARRETES N°2019/51 ET 2019/52		1204	pdf	auto	2019-12-20 16:00:39.626589	2020-01-10 10:18:57.83302	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0731_836390118.pdf	\N	99bffa9c5ff11e45e12dd382c3a62fd06201ea58e7e72d2463d42e272579a2e582a1e3d93783e71b4a068d316c117cac3f99bfbfa8559d40a41e8db5959e42ef	2739361	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1090	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-23 11:25:02.242052	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0762_919452530.pdf	\N	23aff382c7ccdfdb20062c76896e0f3f6b1e298b4e7d4cc33c2110052937049bd6b1a109aa8bec957a85ea4855cb4f2d6bf280658329e44079b4be0a2f859609	721459	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 177 618 5615 9	res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1092	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:26:02.889704	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0764_1865940847.pdf	\N	8aaf209c9c6c081feb78239b0258e0e7b1e7c0fce1304e0db1ac8e85847dfeb71506a7f16c5564d4ced4d584074b1e91b99414f1645621fbe7d778d12b302956	457729	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1093	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:26:03.02362	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0765_1284133577.pdf	\N	02982ea819f4b68dc44a4ef887d0f44493a9ca32e3d953d24d7069f67bb75e1c44f7f78f3da625da8f43efa5b8cf0b18af079de67bf409987fc6af9fb9cdba4c	346423	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1096	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:28:02.792756	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0768_1591704496.pdf	\N	8a7a1006b152162193c0f1b42058fffab032c2a1c46b3d00f0cc60b19a7b3ccf0013afcc116897f1fba8aa88dabeacdfd6dde93fc47bf5986cdc3d9e680992a3	379991	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1097	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:28:02.931403	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0769_765411845.pdf	\N	c64e85df1c3ec5929013aee865b6dd3ead1dda7831b37dc1b35e069c5763dca097b0bf10b6a225de621341c83cb6703662c0caf20b94e70860f108d1607ac84c	450774	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1098	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:28:03.071552	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0770_1195756416.pdf	\N	f696aae5ead186776853c887be7d430e2d155d69ae5ffaeeaff7874ebf684fd7b2cf9e4e5fefcc7154af212f965053835fd046f307c0e8cc112b184af44d7979	380309	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1151	\N	ATTESTATION DE SUIVI OCHOWIEC MARINE		1204	pdf	auto	2019-12-24 09:00:02.854817	2020-01-28 17:45:21.094508	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0823_1167128334.pdf	\N	71beb995d2f7bf44fce6f4eefef847cf7546816a687afaab217ba74869c275d61acf938b009815868de019cf2379bd2ae0803a64561f8a483d23c5306e0c5192	629351	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1060	\N	Régime de retraite additionnelle de la fonction publique(RAFP)-régularisation des situations d'employeur multiples		1204	pdf	auto	2019-12-20 16:00:39.409114	2020-01-10 08:55:23.024632	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0730_132650939.pdf	\N	aa356f2fe9c6e11647ae2a81fad98b64cddb6968fe12638f890674a62fc900a29fbf8e87fb8a2d8d7c907e46eea388aee42791908de6bcb8636b0235fe3e1b03	536126	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1279	\N	ATTESTATION DE SUIVI PRUVOST CHRISTOPHE		1204	pdf	auto	2019-12-26 12:22:22.79014	2020-01-28 17:43:42.702259	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0951_1979555182.pdf	\N	ad94dec0cfb11c8e783d47b11d16305a1b62b85f8a254e2233b1f5e1dbef6cc8be3b55f20a640860f1e4678ca4f5830481cadf160b612ebbed3446ff1277678b	523082	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2010	\N	formulaire d'adhésion 2020		1204	pdf	auto	2020-01-14 10:21:03.391778	2020-01-14 10:21:03.391778	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0627_746543746.pdf	\N	4e4c56aefe1535971fad7e194e187ef58ff4f2e043345bfd7dbcbb6e520245d76a3aa21cc0f8aa13b1cfcbbe9de1c23fb4b0c06c796847850d85f2bf2d8b45da	1236007	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1212	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-26 10:10:02.94516	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0884_1553322675.pdf	\N	4e7db3a06c7aef3b26d6139116fa529b6da72b9733553bdb3e7ed0295401eaa70d0c144ea25c4d6b7240f6c9fcee3a9d8dff6fae9ba0e6c2e40e1079aee60b1b	922068	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1214	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-26 10:11:03.211981	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0886_1398097097.pdf	\N	761de8b7248d1cae595c419620451f4c22ebf215491ed22aae125242fe26ac03ed09b4228991865c792605dfad8323e259558e4d37e48369d25d663e86f51080	392396	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1271	\N	DEMANDE DE DISPENSE		1204	pdf	auto	2019-12-26 12:21:12.116164	2020-01-10 10:23:50.368255	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0943_1397185153.pdf	\N	98c17b4c327fab7fe80f953e866a552d31a921109ff34a52d1e1ac369657f4596974f309a0a22e84215943d36588d0d089707e894cb3363f53196011fd1a35fb	299864	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1152	\N	SUCCESSION MR DESFASCHELLES FRANCOIS		1204	pdf	auto	2019-12-24 09:01:03.782855	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0824_1130356600.pdf	\N	a438cf7adb09e49ab249d8b6ba50fbeec6fda62992dc7914edcd8fcbba4e61246765654a2bedff3e9b2c495bb08f3402d41b29249dbb2f08ea24f383999c514b	320007	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1301	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-27 10:58:02.23211	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0973_2013744333.pdf	\N	38cdaf76134e5c6b05792cfea58577cb061ec3c872db7d18470c116d338d1d4f6f2fedb8b71ee7dc28d335d9ca6ddc75501b023b10894394c359e6dcd3b9016f	932338	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1303	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-27 10:59:02.046004	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0975_841095302.pdf	\N	0482ce8910c4957ec5abe2cc6acbba43736bb66b88e5ca9cf1cff450345dabe7137a38313cf006125205261e55ea9f8dceeadb6d98644c6ce7eaf80a6cb33871	951442	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1304	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:00:02.580118	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0976_1412269773.pdf	\N	63e6b8aea8c959156f0c365ab386f0d2eae8e34781bc7188a20ac5cadfeb3d3d28e5e799691efb0e68ec39bff8aff151e2a29a1445c8ac6008adb0f9e82b6970	505403	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1305	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:00:02.709811	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0977_1447785907.pdf	\N	10241f86c25cd77d821f9b3016fdb9e6e1c57849605d91735d92e580b0e3b867594513189aa9ebffbc80760693aeecbdf143cbf570807a47d6ec975424930c1d	437557	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1306	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:00:02.85975	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0978_1385478561.pdf	\N	1b0cc7a71b300ae457cd5973e4618309cea31ee2419e6906793cf2613aa639faa63d1e81976dd928af1d2735f3b220904c927e4f326c5cf6204b2acb0a9f8d71	442492	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1357	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:06:03.141074	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0029_444101459.pdf	\N	61cd6a42009272959388c6117cd6838544241b5dc852d8057011ed46addb302a6622ac4f12da722044d8725d184db4b434e80c82bb0f8f5f79f9b1ebb544bd96	481608	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1359	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:14.529925	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0031_119542680.pdf	\N	e03c5f94b65d53b2d8b05422f030fe96deaa696d344dad1157f693e5a7747f8c4ca0f0c0820e45849936b6ec52377c6fb06823d9d82291d06b42d28d43aa9c3b	822533	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2012	\N	courrier de Catherine DESPLANQUE qui signale la présence de rats		1204	pdf	auto	2020-01-14 10:22:02.581799	2020-01-14 10:22:02.581799	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0629_1801393055.pdf	\N	16391a06526f146bee697f40c434125918ccf67cc2751651c4ca97774d54aeb8dc7e2d3807f70249f9f585884dfd2188a875653ca8895dfe66a7a990b72e409c	240230	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	CAB/06/MDP/LC	{}	\N	\N	\N	62	\N	\N
1355	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:06:02.871995	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0027_1963053486.pdf	\N	54631a5616c8d7f3a4a5d1c288fedead95aea9219abd745cd78763a423f998751fc2e6f9952fe1c3ddf6156d67a6d3d5f5874ea90dc8a3831ec096c473f1856d	1139475	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1356	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:06:03.01364	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0028_1369634135.pdf	\N	13058c02ca3a60756a02246d7b14c7a864bf40c0076e8799d4e9620c9efb8b4b9a9dbabddd4e18139d276cee2b77cc02764ca11071e7afad3fb7004402f87dec	378495	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1358	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:14.374565	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0030_2093048794.pdf	\N	a3fd0915f6675b230f25e3a0ba66c169a647ab739a0f5e3bdf36ed7a694c739a04feee0040d395d2143d599462ef8fdaadc33db202db6f1081f59d913f624146	300215	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1364	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:15.244646	2020-01-10 10:12:21.886656	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0036_1586569392.pdf	\N	d1e128986db108fa23fa9f5164a02ae2cefb34d307aee91b2dc32d8c2bdc708d39da97f5e2d4a4b5dd639a2c6f6b9d18a8dd5deb399980dc913e5b33c438f413	682678	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1367	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:08:03.050137	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0039_893607437.pdf	\N	aa4ff5a58d49a45d026de6946e366baa888d66ebd7328ed461cc188b924873e7dee509738ecd5998814a67614acad47ed69c83bb5656de330e12382f05240e86	1383723	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1369	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:08:03.300485	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0041_1326886890.pdf	\N	085a410a0659853236011f009789208d1050c79bdde134a8862184064578de234981a215200dd4971bf2e57aafcf649bbbd21e6a663c2a62a1dc94aed8125d6a	361976	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1370	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:09:02.380058	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0042_1255935300.pdf	\N	98c1d8fc7cebb0df483d1cde49ac1fadc883a7d73df47eea961109f23028fed4549739b2c1a095fe27c4bed9dced5e4b7388c88ca2b8ea94f10c13862a64d1fb	357265	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1371	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:09:02.52926	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0043_1985547797.pdf	\N	751d5b69143aacbc8c5e384f85ded9664acbc6575a19d3dc7426093005b6f0d2af2f9d5c083fa9f82a8747a8824a293de69d40a8e82f4d94eab7b8272ad146a2	432256	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1372	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:10:02.267503	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0044_1768607282.pdf	\N	2be262309d61eb1d9fd7fbbe8a70393a7ca90b3fe6790e66247a98d089938421b2498ba869bb711c309e4683ca636a59a5627f83636754d0ea8865b79d3acdd8	382838	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
584	\N	DECLARATION DE MISE EN LOCATION D UN LOGEMENT		1204	pdf	auto	2019-12-16 13:58:07.14861	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0237_570964670.pdf	\N	a2b1bed62c16c0467a84facbd3cb5fe0b5a87f8f78e175036f7238d208251e00d54e753bdbcb82065a1e837332a7c89369e9a5468baaba476ea6265c6d41c388	28339229	\N	\N	\N	\N	\N	\N	END	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
585	\N	Sécurité dans les établissements recevant du public		1204	pdf	auto	2019-12-16 13:59:18.624238	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0238_965252796.pdf	\N	443b7d2ff3d1728ae13f92170939e9e2ba8889dbd25929dba33b7aecb9daaafd9c00774ae9695beb7bfcc2f23ce33bda96d8033f6387a3f39d0f3f25c5e4ec03	3832278	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
593	\N	REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME		1204	pdf	auto	2019-12-16 14:05:23.424453	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0246_862446012.pdf	\N	771c693fd979545e0220260e7696e699a2a124cbcc8a55f950cd6006dffa57fb00c493a0fb75e45fbb7381da9ee53b6a40eaf22d681e411a4270b6babab2d5f3	312079	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
594	\N	DEMANDE D AVIS OU D ACCORD CONCERNANT UN PERMIS DE DEMOLIR  PD 062.735.19.O.0003		1204	pdf	auto	2019-12-16 14:07:08.174125	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0247_538337798.pdf	\N	1e452a2b0506482ce25ebc8439e20b461fedc8a5f25c5355952845b97151a02d24694c2f975366e59c178041f2e96c34fd389890cfb7265e12637ded7f7ed8fb	3764392	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
597	\N	OS N°2 MARCHE AC N°16077- BC N°AS190172		1204	pdf	auto	2019-12-16 14:54:03.3288	2019-12-17 09:20:23.055394	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0250_116013847.pdf	\N	eaf57113d1e02a90e2990c3d88eda4cb3a885aa4d74b56c51a08881f9e55182a7dfb1608b426175659868997a82b3ed0ee9d38b50b01fe305bbcc13a70b0d92d	696146	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 847 2956 3	res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
602	\N	DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME D ASSAINISSEMENT NON COLLECTIF		1204	pdf	auto	2019-12-16 15:05:14.736955	2019-12-24 11:18:19.786142	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0255_1617885096.pdf	\N	4d8e4600624a2db1351dae0ad4c65ba1a26285525e0eb2bbcda345d842f1c6ffe2ca1f970049234c37ee233a02a0cfcf82a5f63d02dbc33ace28cf3611b82c70	1506357	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1208	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-24 10:47:02.841507	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0880_2005876083.pdf	\N	2dd8c067b701921866d8379a7dffac24b591d46565e4da01a0060a9a99a48d1fcb6a6449555c7f466dbeb3cda168ccb0edc198961a8e02798c331d913e6326d6	647201	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
370	\N	Trois exemplaires de convention de formation pour l'apprentie OUEDRAOGO MaÏssatou.		1204	pdf	auto	2019-12-09 15:18:02.214556	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0019_2082321321.pdf	\N	4136b3a1327772a37a44b2cc65a77c11dfc9a2a9de7507505c071e4e7e2c14ac56ab6ac4c44e618e0ce49b2d26527a46ac1f367509d296d4fb5249fdc814a9bd	2317855	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	34	\N	\N
660	\N	DECLARATIONS ENREGISTREES		1204	pdf	auto	2019-12-16 16:29:22.899166	2020-01-10 10:24:08.969301	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0313_931810745.pdf	\N	d42713d077119a0393cc9c2c602a251dc00d87af8395cb55dd4e686152b90557ecc883e4de583979cbfb7a35c74f472096c321a59e96c68588ab6de7d8a38417	538332	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
666	\N	RENDEZ-VOUS D ETUDE TECHNIQUE		1204	pdf	auto	2019-12-17 09:01:21.69006	2019-12-18 20:35:18.686161	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0319_1426201051.pdf	\N	d32ceb25fa4718b9412249cae60a10d6ba0c79c71756e59d50893e7e6028e6904cee0e2b314edf6e231656ee2a4a0d0951868a77f18601fca52ef6f8a1419b65	260894	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.sence@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
675	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-17 09:06:11.682739	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0328_1888122417.pdf	\N	457c0629314e4c6965c9531cc653694dc2d6a9b6f43133cbe3f9140ce561988f842fb1763e8e901d1a9b3c446d82aec5ca63c1bbe03c724ef03d6e8834b2b213	1111565	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
704	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-17 10:47:10.501894	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0358_1890222849.pdf	\N	86ed5d9f21454bc0d4828e19f7a5b8db20dd19044ae4eca4f574c9bcc996f328206af3372e94fb826120bff7c781f8166a5f734a959e7c04f29ad5318945de42	621163	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
707	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-17 10:47:10.914	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-08-21 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0361_2045148521.pdf	\N	e61792bb0e5d8ccd75086f3241a795fb00108bc831abc54668fec36d6f619e3a87a866b001735be0fb9247681f9d0780d85e3a9babca09a2d88db74daed5a603	811987	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
722	\N	4090_MODIFICATION DU PLU DE NOEUX LES MINES		1204	pdf	auto	2019-12-17 12:21:11.067617	2019-12-17 18:12:30.348079	\N	\N	\N	\N	\N	2019-11-27 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0376_2021208375.pdf	\N	6e3db08190e49830226e7626d31df8c7a39b04b3b4977dd07a917059956ff3ae565581360bc96b20b290c887cc9aa1abf3220186a3af206e2bf681d21e45203f	246108	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
725	\N	CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS		1204	pdf	auto	2019-12-17 12:22:25.977979	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0379_765004409.pdf	\N	a139866949978aaf428e6d449fccf24ac0998b8f23e97364ca1fbef69fc418a2113f98ecb77b5186b92130b8878eba31b3d80c804343b21bfce8f044801666f9	5813666	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
727	\N	Demande d'un acompte de la subvention Etat Sailly Labourse-rue de Noeux-11 PLUS et 5 PLAI		1204	pdf	auto	2019-12-17 12:24:28.43125	2019-12-30 17:09:13.194433	\N	\N	\N	\N	\N	2019-11-27 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0381_1719654934.pdf	\N	5a60c8434a8ba5605d1dc93d9128dbbdf11125f850709c8973db1792d298233c6cc2eefe479425c3d5e19694c278db86a6a68517bd1e9570b2bf23af52561989	8151240	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.pecqueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
736	\N	DATE DE DEMARRAGE DE CHANTIER		1204	pdf	auto	2019-12-17 12:34:02.290169	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0390_1222542792.pdf	\N	81c5366bdcc45f737edb74068ffc690ac9229b7a82673b2a0ab3499bfa2c4a8a79155664c96ab6ac2968a3f8b3de24dc00f6576603a82e8cc853f798b6fdad6a	251574	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
413	\N	CONVENTION D APPRENTISSAGE		1204	pdf	auto	2019-12-10 13:47:02.133832	2020-01-08 17:54:53.529497	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0062_1177182020.pdf	\N	5f407046f9cfe552e2d84627c4a0852a8046b65bef7ee8244ed008872b6ee3e254c3e6cd050b1884944a753411bd1418bdc7eac6ddaaa15b5f688bef83455cb5	6303098	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	56	\N	\N
764	\N	SAISINE DU COMITE MEDICAL		1204	pdf	auto	2019-12-17 15:48:02.118754	2020-01-10 10:32:00.85177	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0418_679663135.pdf	\N	8d178fa4f0a3df4603e419ed6fdda06322918c7618acc25ef10312367419bfec56eedebe60d2cd34668000c77ee34dbe0bded0626815f43ee8cffadbb81d6720	361397	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
769	\N	PC0627061900015		1204	pdf	auto	2019-12-17 15:56:32.482292	2019-12-24 11:16:13.329112	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0423_1931800842.pdf	\N	b7a071a45120ae156ca2d971d86ad271013b7f760b8db6b4ac6b67759e760f3e4b03eae507955586df3e4044290c88d6289654b0c3d3b9cdfdb0890a429d32c6	7282263	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
784	\N	demande de salle		1204	pdf	auto	2019-12-17 16:08:02.93826	2019-12-17 16:08:02.93826	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0438_677709457.pdf	\N	c7a357ab7d2f5817aa817bc82d2c2c6d0ae7351ed35003f8830396ba9b9935d1a1f1abd619d0a5790a9bfd9682cad92d87401f815f11d1bb0a24a73d175a998f	248614	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
790	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:54:02.905851	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0445_589248907.pdf	\N	c1441928c15ef1828075b3e22f001f05de8416eb948bc32aed948a986d6ab330fe26906d0823726d6a38a3351d250cce727051acfce63f93fbf967e6db5cc5be	488456	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
652	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:21.81407	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0305_971895551.pdf	\N	647519c08fbd22a9b008e18ffe67b1743960c67caf7809c751dd1270e2cde34963f97aafff484040c9076669cb8c2e02f4218b54b407122a4820f42547ed20ca	389704	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
804	\N	Notification de la délibération prescrivant l élaboration du projet du Plan Local d Urbanisme intercommunal de la Communauté d Agglomération de Béthune-Bruay. Artors-Lys Romane		1204	pdf	auto	2019-12-18 11:57:02.168013	2019-12-19 11:09:41.483336	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0459_729832989.pdf	\N	f782c91b711a44ced159e4419e0a71a249be5041fa1c2d27e139fcc74eaab15f06de7adf31a9ccc08515628c0d1c9bdd95f9a160dbffb74fabc2ca0f0de83d13	417069	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
831	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.138976	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0491_2087950221.pdf	\N	6503406aab53530f5a21bcea617c8f6ace3b6e00d62d28adb93e782173243a43fbe215e9f1d32c88b387d965b45a5484b1fbcde4da5cfc2f852e9dd6031ec4de	475878	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
918	\N	AVIS D APTITUDE DUCATEZ JAMES		1204	pdf	auto	2019-12-19 15:52:02.453941	2020-01-24 15:44:44.926838	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0582_2100523780.pdf	\N	694e127b113ed04395b1e4f28f822b442fde91ae2e74485bbf0366d0a578f3fe4a62c99d4d2133796467995d091b8e375bbbffb0bb777d39b6663725d9fbb054	852837	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
904	\N	RETOUR DE L AUTORISATION DE DEPOTAGE DES MATIERES DE VIDANGE DANS LES STATIONS D EPURATIONS COMPLETEE ET SIGNEE		1204	pdf	auto	2019-12-19 14:23:02.504105	2020-01-27 12:22:35.369432	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0568_314511082.pdf	\N	db222b4f2cc67bcfc886908c3c66be0f6553117ce38d3e9162651f17ea84152dca8f47eb845eaf329d7e867c7135107e3c7e52f707fcff48cdd83dd4e298a533	3048808	\N	\N	\N	\N	\N	\N	NEW	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 163 714 3768 0	res_letterbox	AJCO	barbara.ducatel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
905	\N	AVENANT DE TRANSFERT DU CONTRAT RELATIF A L,UTILISATION DU RESERVOIR DE STOCKAGE D,EAU POTABLE DU PARC DEPARTEMENTAL DE NATURE ET DE LOISIRS D OLHAIN SIGNE		1204	pdf	auto	2019-12-19 14:24:02.196016	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0569_1450272473.pdf	\N	8c67624dcc05cb9cdce2d6115529006dccd5c92728137dc8c7f89b303aa899fe559a3762e8f9ba935f4c2b7bfdbac1ddebb28990bd2196679f0b4bdd4745c78c	879526	\N	\N	\N	\N	\N	\N	END	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1666	\N	\N	\N	1204	pdf	auto	2020-01-08 14:50:18.756559	2020-01-08 14:50:18.756559	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0267_655497199.pdf	\N	1148252948f819546dea58d1bbb4fbe6363301a73ce85ea359216387e91ed5469b0bf51088922404a0812aeedbb9db68fc962a9bffbf933223fc2fca70b78d23	680892	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	19A-01135	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
851	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:21:48.323989	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0511_368798761.pdf	\N	d7e7f9f1a8de3da47e1c5c1dd468acb8908947d291f25fc979c0685106ce5cca456bb5557d0e618dfb54defa56b3308f68f5d839566ab5e717ed30054ec818f9	323267	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
980	\N	copie de la délibération relative à la modification statutaire compétence facultative "contrat local de santé"		1204	pdf	auto	2019-12-20 09:16:03.629412	2019-12-20 09:16:03.629412	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0645_937529564.pdf	\N	fb4e047db1e3e18196c3472e76fe41dc3a74ceb78c9d893dc31a2d71642828fa77348e7b713384af2ead78284257ae0cac1c87bffe02fd2d5bc89cf42e2008e3	933299	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	JMC,MD/DP	{}	\N	\N	\N		\N	\N
998	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:10:03.966309	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0666_307031514.pdf	\N	1041d6fbaacce72149be451e72dc38fc42a55a830248c94a6e06c9a275c26e9099f06d6e09ce46c826a4e69ad818f2136d58cb4b935cdfe9964277a99b65f8c2	562276	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1004	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-20 11:27:02.054544	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0672_538290631.pdf	\N	0fa27c3b8e551cee0aeb3d413835ace36f8dc5f7cd5505856fd62c0032ae937fc09528564475440ba31525b7b1898f2337909d4bf9a918d86c54ea5c35b5178e	670073	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1014	\N	DEMANDE DE RACCORDEMENT AU RESEAU D ASSAINISSEMENT D EAUX USEES		1204	pdf	auto	2019-12-20 14:28:03.256392	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0683_886007976.pdf	\N	ffd9ab84e57a7e3cd5aef8e6b641bbdcbeee7b66281daf7a7876edf68d53d317ee1ce4973b004d6a1dcb887606991b0c3146514094be88f59617cc39e86ff4f1	939796	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1015	\N	Type et Numéro de la demande d'urbanisme : PC 062 473 19 00017 Flandre Opale Habitat 78 Rue Anatole France 62330 ISBERGUES Nature des travaux envisagés : Construction de 43 logements		1204	pdf	auto	2019-12-20 14:29:01.933223	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0684_1699543076.pdf	\N	6e155330d485e5f405f395454087e4910a0f7d4e1bfbfa79c9d1fa25de8f7b188082c148677454960d9f8d1339d14096980e18b08903a855e67084c460decc81	883931	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1021	\N	CU 062 456 19 00036 - CABBALR - Antenne de Noeux les Mines - Madame Pascale CADART HOUCHIN - Rue Jules Guesde - Parcelle AB 395 - Construction de une ou plusieurs maisons		1204	pdf	auto	2019-12-20 14:36:03.520651	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0690_1412445107.pdf	\N	be4679d848b54ebe585bd8a746e128edcdc103cf1c8fd806356f3a21e69eeb3982bb2f40d2ebbd8f1844bce01226f14cc661c3924e3f0af36dc0291fecd7b268	963565	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
207	\N	\N	\N	1204	pdf	auto	2019-12-02 09:34:02.040732	2019-12-02 09:34:02.040732	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0027_1983453263.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1022	\N	CU 062 516 19 00232 - CABBALR - Antenne de Noeux les Mines - SCI lMMOB Somiba LILLERS - Rue D'Aire - Parcelle AK 332/330 - 'Construction de 4 appartements		1204	pdf	auto	2019-12-20 14:36:03.677613	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0691_415888734.pdf	\N	d26bc9c46f12c06f10de1b109126621ad06694020e0d9db91ed8cf3ad18cd22ae2bc16e6bffabf3314770fb468df045b7af454073641c9839f0edebeaa35582c	779293	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1067	\N	ENVOI DE DOCUMENTS		1204	pdf	auto	2019-12-20 16:01:13.365407	2020-01-08 17:02:46.620253	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0737_878590886.pdf	\N	e352e1414911743ac46791d41985fee149391f48f5ba76ee8af878780b1da1455546dd10ed0ccbae92c0889cd68dcbf2a1d76cc87b54c3ca248e3374096016d3	228562	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	14	\N	\N
1094	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:27:02.133395	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0766_586485901.pdf	\N	2507909ee1cb98e6619a9276db63cf113a8110997a82c57dfaf720590cd717148720cf4ff27a8c3efbbe51ee86b9c2adc679c57977d65950db5ae60d1f073e92	539578	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1099	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:29:01.725125	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0771_314367759.pdf	\N	a87342465e9346d821f633ee83595b4b1b7e74b1de71654100e363c3fb1e3f7d5486ce1f06f5b792b95b29e869dbfec4e90e5c7fa7e9230994886c8609f18f7f	340805	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1126	\N	Marchén°16077-BCAS190392 Extension de réseau eaux usées à CALONNE RICOUART Rue sOccre et de Béthune		1204	pdf	auto	2019-12-23 15:53:15.37568	2020-01-08 16:39:38.877677	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0798_930241302.pdf	\N	a325ccccd3fd14d5ed6ff5cfab3c432681993998ff43dd6f859740e592ae63589c274abc2e0ca5fa52c902dfd09a337479fec81c9fe27a6a1d33b826e02dde0b	5749888	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 373 4785 1	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1128	\N	Solde de la prime de performance épuratoire (fonctionnement2018)		1204	pdf	auto	2019-12-23 15:53:16.31796	2020-01-08 16:39:38.877677	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0800_1766032261.pdf	\N	e6cb50ffac36a8f350861d93b9874dffd60a43a00aecb2c3e52e9a53401a3b376263a6e3b57a0343fa74046ac6994519dd334e20e3a9ec4d098defebc34ee503	17059048	\N	\N	\N	\N	\N	\N	END	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1130	\N	AVENANT NO I AU CONTRAT N" 4385 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-24 08:48:01.812802	2020-01-21 15:02:52.031212	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0802_1088305579.pdf	\N	3a7165796e863daab82571dcc151641113fe50b012922dc2027094f259f39187360b2ef4efa57fc7ba1620b693b9b2864a889cf53e4b5d08814689d2d43b86fc	2022745	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1068	\N	Appel d'offres ouvert- Articles L.2124-2etR.2124-21°et R.2161-2àR.2161-5duCode de la commande publique Affaire n°:19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR Lots1-2-5-6		1204	pdf	auto	2019-12-20 16:01:13.477948	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0738_1261274801.pdf	\N	02105fe3011066f81c87a38850f6864b3b22a49266fa5eca568a82ecae1a8d590b96e7262cfa28ef33af3d12b5e6ae7a7196bd06f72b0838e83fac5d8357651e	362044	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 894 8912 7	res_letterbox	AJCO	florine.marquilly@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1216	\N	Sous traitance Affaire J08040UT LAPUGNOY Amélioration du réseau Assainissement Eaux Usées Commune d’AUCHEL rues de Turkève et du 11 novembre Commune de BURBURE Chemin d’Auchel Contrat n°16077MS4		1204	pdf	auto	2019-12-26 10:16:28.168796	2020-01-08 16:11:44.2971	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0888_203978508.pdf	\N	c9dd168f00cf2d33bd688b0b9fb1d683751a444bc1a108af9bf2130697c30696a10551fbfe9597d761a23278ad042d1b7bc6e4fcabb3d8d59530c0f8438e48bf	6730660	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 166 603 3602 1	res_letterbox	AJCO	agnes.roudaut@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1727	\N	Candidature		1206	pdf	auto	2020-01-09 12:36:12.7617	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0335_1591968001.pdf	\N	159c06b6a75602df2920c8cca4108b8cf654688616f2ba0f28c411ea03298ec16bdddb3653dd29c6742c2fdd0b9475df005fddc17dbbee5b84da051d89f89b0c	305755	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1248	\N	Accord cadre pour les travaux d'extension et amélioration des réseaux d'assainissement-Marché n°16077HOUCHIN: rue du bois______Procès-verbal des Opérations préalables a la réception- EXE4_		1204	pdf	auto	2019-12-26 10:30:29.379407	2020-01-08 15:17:11.603991	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0920_1782324249.pdf	\N	d1c3b58d3688b186db1c80cdf37ad52a3a5754a957b7d1452fe0390ef20cc856ac9cc8295ab0da6a05f44133a187cf17559a61ab18e1b1aae4eae17452e7930c	1558725	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	agnes.roudaut@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
631	\N	MOT DE PASSE PROVISOIRE		1204	pdf	auto	2019-12-16 16:26:24.874267	2019-12-18 20:41:53.470743	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0284_1901953146.pdf	\N	790915c648d44040b394a03baad74dd4e27b33b4bd48e92d44883fc49116750636f3b92353062921796399bac96f568250b47d45e89ae3f9be4ca51bd2746c11	539556	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1307	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:01:02.544803	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0979_250602839.pdf	\N	916f7702a2b265099afb01b916327b9928d8369422f361f30cc85fea8e466883668542e22cd9a59d9dd3f814c04de87b4aae23f73372f479ab0717855af0aa79	441672	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1323	\N	Avis sollicité sur une demande de permis de construire-Consultation des personnes publiques, services ou commissions intéressés-Desserte par le réseau d’assainissement et gestion des eaux pluviales		1204	pdf	auto	2019-12-27 11:49:05.893067	2020-01-06 15:36:59.971377	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0995_236394288.pdf	\N	23ce48c45e734cc750d08f868c188e72b480be0e1522c561cc35057e671384da879de601a2e5e77b9b8822a5106d47e3a9603747597031178dca0de9a25c12e8	409015	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1819	\N	Rappel		1204	pdf	auto	2020-01-10 09:05:33.505965	2020-01-10 15:56:45.852789	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0429_1436530902.pdf	\N	b1777e3f55b91bcf26db5a2f0728840d3716f0ab2eb03c4ba79d51675aa396b1fe2f70b4d3ab0b8a498fada20e85ac5e7b796d100244dc503798bb7423f2a32a	415523	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1877	\N	Lettre de rappel		1204	pdf	auto	2020-01-10 16:13:10.195271	2020-01-14 18:06:56.410819	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0488_250016360.pdf	\N	29a72ea105b2db279a242cd2f4c983fa201fea25b96bd269aec002122617c013f6781cffe9661a86c1cb9b41f7db19d6f75f7bbc5e24bed75dbe30406e264d96	688729	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1495	\N	Demande de dispense		1204	pdf	auto	2020-01-03 09:27:05.334537	2020-01-10 10:23:50.368255	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0091_1693903998.pdf	\N	96cc914bde50a39892d077b3f097a3a03b404003ea1ecc98c4b032e1473759699b5c56bc3ebdaf5e05370210511bf60712576af04f9c614077c8bca5ecc09ef7	311426	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1546	\N	La commune ne souhaite pas exercer le droit de préemption		1204	pdf	auto	2020-01-06 09:34:19.216829	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0144_1405963441.pdf	\N	c7598a27e228bbb4aacaa5dc1f927b34a821f7cf7f93623a6962d35b9f10bbe1aa10772af3c4006736650451a1e904b736190a67cf4c5873dda1a8853bf98e01	10080332	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1549	\N	Arrêt de travail jusqu’au 15 Février 2020 de Mr GUILLOT Lucien 		1205	pdf	auto	2020-01-06 14:05:06.886492	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0147_1329432047.pdf	\N	c1a2c084d38245b21bab278f8831326b2b58e85643b0aae4439d613358c634ec364538a319caf256bf31b022381e28906a1eee077ead77c6b48b30949a071a1f	941437	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1616	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:19:03.214098	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0215_2065786489.pdf	\N	4f9b4d116676c3d52bbc53e405f3021cfd870cd1a613fe1c586b34db6b81556b74ccf82566e395b62b2b6bed79e66f450a290f416accde8badd846c96e3e4ff4	420507	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1677	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:54:02.88375	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0278_1936658880.pdf	\N	02c9c257c739149b14570923f4430413af88f3bb2eb2902486e8357c23d47953ffb2c17f03252b62711520c12f705b773aaef6bce595baa57615ff6b692911f9	268969	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1726	\N	Candidature		1206	pdf	auto	2020-01-09 12:35:12.871544	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0334_1254674456.pdf	\N	d08a9cfc79b6db00505c6bc4875c01e6c32b44a7bf0810fe29b7d2855ad443e91c31123b36053a194b73a877db8e69869653b09b61950f5bc8b2fe0b6248c12a	279482	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1445	\N	PC 062 126 19 00027 Pour Avis		1204	pdf	auto	2020-01-02 17:26:02.674126	2020-01-03 16:26:39.255748	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0035_2002507926.pdf	\N	1709557c0f75958d734569cf30aae9fea1fa3457786fc44f57a9776d35b47f673beecc948f0d37572c910d4f00bb4f8a7f0e1b1cb092995a3582985f71090323	293781	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
714	\N	CONTRAT N°4419 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-17 12:17:15.437873	2020-01-21 15:05:09.912694	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0368_1861616910.pdf	\N	842c33cb02bd3321512c7a7dba3db41b20d914beea7d05e3f360a1f99a7074fa6a1fa698195c841f058022deefda517a23c80a61c2926a9fbef68d0c04f35238	3045768	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
463	\N	ATTESTATION		1204	pdf	auto	2019-12-12 11:40:03.390939	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0112_1566751352.pdf	\N	df309cbee8655e3d32fbc25f54f11752f3a4ae83a89822334f66e7556eb73ebb32019d86059e6def165bd9d679251ae766337cc93bdb6ad8b4ba8c34750ca34e	239107	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
372	\N	ATTESTATION DE SUIVI		1204	pdf	auto	2019-12-09 15:19:02.519509	2020-01-28 17:52:01.893609	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0021_913276800.pdf	\N	7c227deaa10051229f61470221a126e828a75d783a89761a0b2c3b62df94d2b53a8649a3a9575aac263bf8e51eb0b7bde538d9601ed073f92d9d4a6e12dfbaa9	719783	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1390	\N	Lettre circulaire de convocation à expertise		1204	pdf	auto	2019-12-31 11:39:10.475256	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0071_217494154.pdf	\N	877bfa87d6ed21f3979c96313f164e9c95374e8701867e571efee59b160abce9de9c7df9004b8a7862e6b34551e28312d498563f13191055e2fa7ffc01772080	504505	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A18057606601	res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
386	\N	\N	\N	1204	pdf	auto	2019-12-09 17:03:58.875443	2019-12-09 17:03:58.875443	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0035_1549401826.pdf	\N	b90de8c33ac11f93e40a87a8a2b9f6f5d142cf7cecec133b198dbb2fcac7a2c7deb7057f53cb4d074d48d6aea9cef6e9ed557bf6d60e54f8e2f7fb39e8a4926f	253121	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
404	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-10 11:35:03.071243	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0053_686375728.pdf	\N	dc2453ba987ebd5a2160dd2991413c32179b0c54993219f786572ba7eff91df24bbd21442c99c40a458e42927eafe24fb32ff616748d6acfce0b368f5a954bcb	352632	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
405	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-10 11:35:03.227146	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0054_437791432.pdf	\N	5d658571ff0d61c5f15c360f2ce6102a02466862d01f2e1ea0059b033f3d6a6e85a4eac1d164c502fa56784ef26ce182204f6bc44582c6a59e39b2a5fe83973e	567209	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
437	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:08:03.117982	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0086_792590999.pdf	\N	d1a9fe197a119bc8c225ffeb11eb799b3819c9e39c04ad7e12865c5da0add47d2f4bd980d75723cb0f61eff0f59213f336db5a99e55f71ffeae6b16496991402	426174	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
476	\N	RELEVE D UN COMPTE A VUE		1204	pdf	auto	2019-12-12 11:47:03.434857	2019-12-12 16:30:03.261075	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0125_1427946774.pdf	\N	87fa54a7e45092a1eacf6ef9912d3dc0ee5783f76991c1422a9a378fe9988c7372ca0780ed2aa60e7bcaaf92d2630616b12899745190036f81ba155c09f71c2d	372567	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
479	\N	FACTURE IMPAYEE		1204	pdf	auto	2019-12-12 11:48:02.35339	2019-12-12 16:27:20.580408	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0128_117429713.pdf	\N	61d9ff7fbeeee1109ad1df0eecc0d78e86c9769efcc89750a08ded5814018e00e843bb1a19151e02ca7ab4f768ff7f69d9aae374c14a9131b4c91ce020173669	195650	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
548	\N	DEPASSEMENT D ECHEANCE EN EURO		1204	pdf	auto	2019-12-13 13:01:15.460478	2019-12-16 12:08:01.538366	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0199_852995056.pdf	\N	51c1c08527b6087efbbdba438fdb42003403d8ddbd532ba300c45233c3050c519180964ec86bf35037e938a0ac13fa47f13188449f7cc147cd7b070d5786f26a	583707	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	80	\N	\N
558	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-13 13:02:22.200973	2019-12-16 11:33:46.010105	\N	\N	\N	\N	\N	2019-11-26 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0209_1179840424.pdf	\N	7d5748e6c7862b516c97ef483712747d0e109eed6f75871ab52c9b9af3bc7027fa24ca1619a80b2632f796fcd6e4d080e5c2a7fc75e95cb82bcde0b1c905ec63	1183401	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1571	\N	Lettre de relance		1204	pdf	auto	2020-01-06 17:22:17.290752	2020-01-08 12:08:47.168294	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0169_2088114409.pdf	\N	1f2734f629d5cddcd006c6cf75fc4c5e61a3cb5188050271530193f127b0ed59be42f693afccf3f357e29a495bfb2b3dba52f5e4fc7c795535e58360d6fa9f42	1153166	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1631	\N	La commune ne souhaite pas exercer le droit de préemption		1204	pdf	auto	2020-01-07 14:11:04.130707	2020-01-08 17:43:56.312864	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0230_1893641017.pdf	\N	d03fb975d239a2a443081e4e54258f7e2c19f09dd6d6394d0a6c59c1d8e04c24450e481d6064379e524e9f094a59cfb3e32f8c9df8772402eff61bc9217bec33	242447	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2154	\N	Attestation à un contrat labellisé de Mme FAVIER Catherine		1204	pdf	auto	2020-01-15 15:55:18.111092	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0789_2104180130.pdf	\N	1b192156240ca1c0a3b47010cff5d978fbfb6e27cf3f224ec318a5d6d2f7a5972a37c5dbf5538db767775f2e91a98629586bd95f52da9e5de7c3277484d2333d	208675	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2177	\N	Candidature de MR GOURDIN Vincent		1206	pdf	auto	2020-01-15 16:21:50.516585	2020-01-21 19:03:25.797157	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0812_1018973591.pdf	\N	040788a323d01147b9c0f625165f1b681abff8a05a2cbd225780a2730a86d2cfd26f6847573c2d94a39f1dad49ac7ffc0b411adb2dae7390e594ecd1b615acb9	139969	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2156	\N	Attestation de labellisation de Mr PAVEAUX vINCENT		1204	pdf	auto	2020-01-15 15:56:11.329995	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0791_844604465.pdf	\N	2f1b146f65ed644856231b437557ce249d8b08b7b21c5678ee12df257b8b15155e7ba42c29fcf3ea3ec1c0a17de69140e8dd1aa5f75a52095a2a88b8ddebaff2	395600	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
414	\N	DOSSIER 2018/A311 DEBITEUR : BRUNO PONCHANT NE LE 9/01/1970 A BRUAY LA BUISSIERE		1204	pdf	auto	2019-12-10 13:48:02.190384	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0063_926775422.pdf	\N	f7fdf02791a24ede1c157b8244cb311a5dfa02df15a485bb9b74b43775582e37a1bf1a2b25b1b081cde487c410af2805ecdfcfb44e65e554d83b68c9b4eb774e	204752	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 124 147 8714 9	res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
505	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:54:02.633568	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0154_1332545676.pdf	\N	6571c22388f6551d9724c42e10806e8f34f7d07256d18cbfb356233cb00938327d2bb9f210ec1dfaafe7ddc69f84ed71bf06327db45f78c172057dadaffb5a76	357905	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
395	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:30:02.7124	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0044_11132334.pdf	\N	9de490efd1dd3cb4ce9694159fad603ae61d520c15692b6aa051b9df9a7a3b84ad95ea6d7a0e7811a1d0b0e8f32411d29e55e2334dc01589bb7b37e5d56b0e19	595318	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
423	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-10 13:55:03.064626	2020-01-08 17:52:46.841139	\N	\N	\N	\N	\N	2019-11-27 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0072_15109107.pdf	\N	037c65ce1d8cb10948ddbf6623321c432100875121d516359a608de6e3e086e8d42bea858399de8ce1401ded41a1a229469f89179f8f0b21b33bce4d742a87ee	944592	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
477	\N	AVIS DES SOMMES A PAYER		1204	pdf	auto	2019-12-12 11:47:03.613152	2019-12-12 16:30:03.261075	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0126_32451453.pdf	\N	0c764efede8454e76c3f6850282cc89ec3826fe93525e67c1a79cc4b48d9b4304e097beb8b80cd5680453288b5a0f64da5de188e733497b31e07316b8b74cc96	751429	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
522	\N	ETAT RECAPITULATIF DES DEPENSES REALISEES		1204	pdf	auto	2019-12-12 16:06:03.058034	2019-12-16 12:27:43.977415	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0171_776581306.pdf	\N	a61ab721461566f521462a025fbfc50b3df5861470d8228e138bcc244f98305ebefc2e8679c5581edaf5cbfbd00d59d484fd4869bf7c359cae5d17afecd53948	2895894	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
549	\N	RELANCE FACTURE IMPAYEE		1204	pdf	auto	2019-12-13 13:01:15.627597	2019-12-16 11:38:22.387212	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0200_1723030962.pdf	\N	25136990ab02a3e32f25c35f5a963a5b4e3e1824c2aa3e3c1443d4856f5468c0f1f1f1ebba1f376d4378d5b3fccd3d4a754f2f828b13d7b5d23ba03e8d2ca98a	1015483	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	76	\N	\N
550	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-13 13:01:15.779122	2019-12-16 11:38:22.387212	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0201_1166665821.pdf	\N	3ea0b6286f22de77890b624537fb18a32bc30d079843b2ac9015e3598d731598b0b91f3352c8844eb61dce8f3ea49bf382277efcdd369a81c8e16ecb2cf675d2	619756	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
1735	\N	Demande de renseignements		1204	pdf	auto	2020-01-09 12:40:03.543829	2020-01-09 17:14:25.135446	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0343_753619258.pdf	\N	9311cf675e7b9a5fccfc94feb6d6f9fe8f2d13d290c25eca0070b19a77c3051653840839d372c6a844c54c076a893103945ed126c00f7e041c239f4e5eae0c5c	265648	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1795	\N	Candidature de Mr DUHAMEL Eddy		1206	pdf	auto	2020-01-10 09:01:19.130849	2020-01-10 16:05:05.205418	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0405_407273502.pdf	\N	6d34fbef7e76a08af4b65d0978c9f4a2aa80709c89af42d1ef8c5e1ee7fd104cccdea42357e0c7a6347921ce33184f8e8f1b50c8b7a6f2f4c21acce9a8e81f5d	327535	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
391	\N	\N	\N	1204	pdf	auto	2019-12-09 17:52:04.340828	2019-12-09 17:52:04.340828	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0040_1225131723.pdf	\N	7b45b28fab116cbbb80822851bbe9218a5f7b4ff6b7cca1b91c20230e4626a7fb69bd5983553aee23b4b5a93bce29f6c36cf6f24db8334c6757327b66d2fb405	236578	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
358	\N	Avis d'échéance Débit d'Office 7261204		1204	pdf	auto	2019-12-09 14:24:02.999645	2020-01-09 12:11:10.496094	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0007_1523370040.pdf	\N	678a1eb76514a8977328aea360fc3647bba6937bc1c229da9a0a43396ee1e764bf4a705a6447b25b3610d13f611b729047e8e500a41a34b223cb926da7e3e69d	275573	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
369	\N	 Convention		1204	pdf	auto	2019-12-09 15:16:02.019067	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0018_773663142.pdf	\N	36cccd4e6706642a39a196da4aefefa7fd7f4a4cdb56e8dbe8211b091ae4e7358ebf3f1ac4d521a00e99f86725d53975fd6e9b02505bc2bdd24405d7566bf9ca	2134989	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
407	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-10 11:36:02.494067	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0056_755284567.pdf	\N	6f23ef294bc58b0283088ffef4fe7e96acee93f8629acafa1803d54d8d61990acac86f1a1b5be7cf0693ee72ea352872e96739681f93adc6004b3c970310c384	448492	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
424	\N	MISE EN DEMEURE A PAYER		1204	pdf	auto	2019-12-10 13:55:03.221871	2020-01-08 17:52:46.841139	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0073_414588652.pdf	\N	df7064e209821bdcc11ed88406fb0930988f3c4e0168c71b99001b15cb38a7fa338a09cacaedeedb423f4c4092538767b65d1229cb0b73a888d460a7b4a1f5ce	1426247	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
452	\N	EXTRAIT DU REGISTRE DES DELIBERATIONS DE LA COMMUNE DE MAISNIL LES RUITZ SEANCE DU 09/12/2019		1204	pdf	auto	2019-12-12 11:19:01.985172	2019-12-18 21:12:19.877031	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0101_1762324126.pdf	\N	73d99897d71b0de39524331c8cd41f01491182cbf33a0344b3d629dfbba6575bb4fc03c618c81b422996bcc5480d6291bc93e9bfc7782b24649fe86692818b52	508443	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
453	\N	RAPPORT D ACTIVITE ANNEE 2018 DELIBERATION DU CONSEIL MUNICIPAL DU 26/11/2019		1204	pdf	auto	2019-12-12 11:20:03.140162	2019-12-18 21:12:19.877031	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0102_1799690741.pdf	\N	87f7bde12f269c49085e2ccb92a8802cf56eed2dc7f244a82d0d731140ad827f48483df93aec99e15c3226047183f07cfb4ead37f9c2f555e4aa1224b9050011	725110	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
415	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:51:02.649488	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0064_1372043579.pdf	\N	db6eecb950f471221809c83b446eeaf71d775b57bc340b98a5f91f85b4afbfde64eb8ff4caefa8b17fc3fccea82b534e0e99dc7e299a8bca8c19ec296e1ec4c9	354177	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
513	\N	DEUXIEME RELANCE		1204	pdf	auto	2019-12-12 16:02:02.270858	2019-12-16 19:04:08.061234	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0162_724655614.pdf	\N	4b3f8d8538d494e378d3e38e5c445a0b17d93b095fae4a586c0ba3cb2fe98aa1b163f757f4d3ef857675d242bff24855c54c9d391beff3e305f1abb79f3f5ef9	470200	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
523	\N	ETAT RECAPITULATIF DES DEPENSES REALISEES		1204	pdf	auto	2019-12-12 16:06:03.304177	2019-12-16 12:26:52.294629	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0172_1729172959.pdf	\N	d628bc0d5354dac8a94b44660ab284288ce75292311dc3d39fe8fc5d5509e7b9bf54305d01f626a1860883b31149589c3b8d55f845dfe6303b86db81c2803e67	3609990	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1544	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2020-01-03 15:59:06.782538	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0141_1856623296.pdf	\N	315b5954c115e4d670d1590b0cad2198757c83f65dc5b9e5172a00be8f348a0a1fa7f826ab4f5ce614287a69daf0d648762b02568bf1824b37fda81aa59fd438	345269	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1736	\N	Rencontres avec les interlocuteurs D'EDF		1204	pdf	auto	2020-01-09 13:39:02.002684	2020-01-09 17:14:08.769573	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0344_569128244.pdf	\N	4bb0edae1787973bbfe3e1ec3b060458752d8f023bca06f5781d0681a6266fbd5c4fe9860aeb4984fd66350e3da0a4755862ad850dc510d04539068aa39c51b1	271506	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1874	\N	Arrêt de travail de Mr BREUVART Gerard		1205	pdf	auto	2020-01-10 15:46:02.845964	2020-01-14 18:07:50.318624	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0484_1579635111.pdf	\N	32bc57f425c67db12a317f7b467fd3985b6897db613f8af4199ef1d31c6cc2b0bea239347eedf48b6391e89d9007878ccdb5e3f534ecade73910f23efdc1bd05	252630	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
388	\N	\N	\N	1204	pdf	auto	2019-12-09 17:23:26.52222	2019-12-09 17:23:26.52222	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0037_1759244447.pdf	\N	7b45b28fab116cbbb80822851bbe9218a5f7b4ff6b7cca1b91c20230e4626a7fb69bd5983553aee23b4b5a93bce29f6c36cf6f24db8334c6757327b66d2fb405	236578	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
398	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:31:03.218734	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0047_84010700.pdf	\N	c00293f7399f98054b42c883886ed88da788f34b625b39a6414f109a83addffd4756ca68764eb40e8e9cdd7d48bdbff06bd8225e33b53cea8e0913c6f7692699	1361468	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
408	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-10 11:36:02.654769	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0057_2028994745.pdf	\N	e9d630e8a460327c11afd0d767c16fc80148c8721f1c0da857120147a73df97680506b7649c4cf1853bd685981694909396027e2b8ccae19bfc0d67189d3a762	404050	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
454	\N	DELIBERATION DU CONSEIL MUNICIPAL  SEANCE DU 26/11/2019		1204	pdf	auto	2019-12-12 11:20:03.317714	2019-12-18 21:11:56.425209	\N	\N	\N	\N	\N	2019-11-26 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0103_1648787611.pdf	\N	7aab0a00f65811d0f0aaecdc6708c670c2b4caca2e03882f27f31325a1bbae715f03a0505e71b7a45012c2c507c1c92f699651cf63883bbb805e0414cb7f2bf7	604547	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1380	\N	DOSSIER DE SUBVENTION		1204	pdf	auto	2019-12-31 09:21:02.693766	2020-01-02 15:49:14.407077	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0061_870356603.pdf	\N	f0df153959af48dd55b5b7705666afa6507de8a4e5cc85aef42005278bc4b2ffdb03d9b4e5c4c5f529140732a18c67dd4af33bde37d2d7a53c9f7046c855a526	7675473	\N	\N	\N	\N	\N	\N	END	SPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	virginie.merlot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
131	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:36:02.166573	2019-11-29 16:36:02.166573	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0048_369589304.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
524	\N	MISES EN DEMEURE		1204	pdf	auto	2019-12-12 16:07:01.995562	2019-12-16 12:26:14.476705	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0173_473145655.pdf	\N	da9d20fa44741c6725977b3b2ed0d8c88fbfebe2d0125d1e2e06fe073cd1e30628fd537355ba102d4d5ddc8ea0bd44e04de090de44f0833b5f4f6b9e0b3eb139	740948	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1352	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 0628411900011		1204	pdf	auto	2019-12-27 12:09:32.523915	2020-01-07 09:29:05.072932	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0024_1501582122.pdf	\N	536c969c8a156f257749a54fcdb7a867b4525da5fdb5227a2c136fae9924584c9c4c12f7f2772a7ea1c8e9c822906eba04951d82093983b159be8e395be41fad	5476981	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1796	\N	Candidature de Mr LEUFRANCOIS Roland		1206	pdf	auto	2020-01-10 09:01:19.256979	2020-01-10 16:04:36.59645	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0406_187596724.pdf	\N	bcb26e6fb74fbad14c8eea54d682435b8d6999c032441ccafbc7fa605ed9577468990f02371098d0dda67a0b4ddd8f78f70d3951caae00cda9f00f62409d91fc	483035	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
419	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:53:02.994523	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0068_1370861020.pdf	\N	f9a18b2dba2731b2001fbbd90a488054c3a0c8df4e9bde642fe43c03082c8874d026d70882c44641ab6989d79f4f7f8fdad2bd92f3b5ff6df1d28af4fe850870	336536	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
420	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:53:03.126475	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-26 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0069_1622968304.pdf	\N	bd0bd19361f607fd7941ae87d5123cdc24fd891aa070e61ec998a9afaa195dae0c4cad0b9420fc88ee9ce66a63efbb5a76a7b192862174351100855463df9a70	265581	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1806	\N	Avis d’échéance Débit d’Office 		1204	pdf	auto	2020-01-10 09:03:45.933607	2020-01-21 17:51:08.379842	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0416_1621188198.pdf	\N	26a1736b01bc986f7c5066d4c7973510544f4bf9f7ad84febb4e252245aeaad765bcfc77b0a79dd8b94fa3b509c81883a62fb0b9a084338f3cf069e28dee0fdd	146323	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1537	\N	Demande de renseignements concernant l’assainissement		1204	pdf	auto	2020-01-03 15:55:10.152637	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0134_2136923370.pdf	\N	645701cedcf421dfb9cf23eb2d6a4f02aa3138572ed2cff8b5a46fdeeab4755ae9ab5e9b573e82823fa8e7410956e10ce26f0a4a383d3b36d71fd9592c310d08	1031681	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1602	\N	stage au centre d'art Labanque à BETHUNE		1204	pdf	auto	2020-01-07 09:07:02.245416	2020-01-07 09:07:02.245416	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0200_580530762.pdf	\N	b6ecb7df71a933700746ac3d685cd494b7b5e457826113dadf7a9c48479340d95f1c72ea4f3b768d417c10195c2761cb6dfddb03136597d03af4aee6c5347cfe	1615260	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1875	\N	Bulletin de situation de Mr PRUVOST Gregory		1205	pdf	auto	2020-01-10 15:46:02.963344	2020-01-14 18:07:28.955159	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0485_619880965.pdf	\N	ca179849806f7c5482c1f2b8e8d6c7592524b6d7b41e62c38d44c1fd8dbd3b5385e7799042db8c7407a32fdbc4aaf81e7e6a2581b9c6b2087ba5b7cda84ce3cc	148433	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
360	\N	Avis d'échéance Débit d'Office 4814449 		1204	pdf	auto	2019-12-09 14:27:02.099011	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0009_143031941.pdf	\N	ceacf494cbad1a2722b4eae64551a6c43fc3840b0f088231fbced2cf1a7e8baade81dde3eb3a99edcfea99d7097871809c8f962baed76b59d45c06de15bd8ccf	262024	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
430	\N	COMMUNICATION DES CODES CONFIDENTIELS ASSOCIES AUX CARTES TOTAL		1204	pdf	auto	2019-12-10 13:59:02.361589	2020-01-08 17:51:37.356296	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0079_837369266.pdf	\N	694f51f08311ecb9dc7c2636db1a57ad311d9ca5f6bfc12155af4322bfef13347e420327511c12bb606dd138866ae0692122898f56ac41c805979510e6b73a78	500164	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
442	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:10:03.264581	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0091_223688702.pdf	\N	5a99b09cf09b2c74fdb9d5cca713ea0ccccbfa5823c21fc2162ac29fb154c904420c512163c43734ba55fb869377670cb99d75226182061aaac4aeeb8bb13441	816007	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
474	\N	MISE EN DEMEURE		1204	pdf	auto	2019-12-12 11:46:02.786671	2019-12-12 16:30:03.261075	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0123_397662617.pdf	\N	ace2d3517e99fd26257d7c610a3cccb2b1b65dea2ee0fc310a551a21fafee88e6199738ce05452662988bcd77f8fe99fa9ceb7112f863ba60b3fe9050ae84398	270184	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 139 968 6518 8	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
480	\N	LETTRE DE RAPPEL		1204	pdf	auto	2019-12-12 11:48:02.510618	2019-12-12 16:27:20.580408	\N	\N	\N	\N	\N	2019-12-07 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0129_776595344.pdf	\N	c95df18dbe6735427c11edad96443d2eda50ca5e99de9045a63144faa7bc06a74685d620767e4e848e147f17300ae23c1a6d644d8c4c98bc9af41becaa064999	395303	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	22	\N	\N
486	\N	ENVOI DE DOSSIER A COMPLETER		1204	pdf	auto	2019-12-12 15:48:03.779835	2020-01-10 10:28:50.988782	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0135_617513084.pdf	\N	9663a11bb66db447f9b6849e5afcaccab9b34714f0affb2ab52be60f48758e1e62c9ac7939139e43e9626076eb23dcd0d7a4694e9b2bfb69355332e29c2c7291	7371872	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
510	\N	AVOIR		1204	pdf	auto	2019-12-12 16:01:02.898741	2019-12-16 19:07:13.062929	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0159_1093188621.pdf	\N	0ad2d2c4cee061d64bba11c73316416d79675b9397a4411a707d5f26762fde5826afab5bd1bc4b857cb66639819f3589271c45e31f89d24e0ba583270d216b26	286017	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
239	\N	\N	\N	1204	pdf	auto	2019-12-02 10:06:02.645323	2019-12-02 10:06:02.645323	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0059_2049627898.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
555	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-13 13:02:21.700469	2019-12-16 11:35:00.418782	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0206_478202859.pdf	\N	391e32286afdcebf1f15d84c5cc731db103d74c293fa88e3ff4e25e09c3c1412e913fbda436808f8fa6cf81a6683792da339110b887c4d98e81f1eef6ddf2eb7	1176774	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1538	\N	Demande de diagnostic 		1204	pdf	auto	2020-01-03 15:55:10.276501	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2020-01-01 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0135_709461184.pdf	\N	e30433a126e05222d7165846154743bdf71f012bf745d63bb691bfb0caa15692d18cd43205f8154c87fd70e3bd33c6d1fea345d1ab5c674322bfbfd40182adca	348734	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
374	\N	Comité Médical - Avis de passage du dossier ELUECQUE Raymond, NOEL Didier, PATRICE Olivier et PICOT Gilles		1204	pdf	auto	2019-12-09 15:23:02.684371	2020-01-29 10:35:27.177815	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0023_776874426.pdf	\N	5657075d1a89ab81ce7fa9d7cefcb3e2e4852275cc2b199140529f224c7b28d9b4cb372f0a22d80a1d84974bf95dd3b124e0ef39f548a6c011fe00551f49c63e	1075597	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
487	\N	ATTESTATION DE PRESENCE		1204	pdf	auto	2019-12-12 15:48:03.937692	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0136_841348324.pdf	\N	da8724987f192ae297b36b058d17a167b252b4b4d919ecb5e5a85aa01a360ef824f0ac54846b9c7ed8ae799ad54bd7bf86563e55288dbd0f9c243eccefc4a1e4	177486	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	69	\N	\N
1801	\N	Lettre de relance		1204	pdf	auto	2020-01-10 09:02:16.659868	2020-01-17 09:18:19.802512	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0411_679284575.pdf	\N	ddc30892e92cb6464fdb0534c7285b4e8c59a15e6830343484283b888f38e0cff9e09303d181a180d142b5de6d0ece7c904b76481e8c356a64c70157990d55c0	168918	\N	\N	\N	\N	\N	\N	COU	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1797	\N	Candidature de Mme HOUBART Alexandra		1206	pdf	auto	2020-01-10 09:01:19.379754	2020-01-10 16:04:15.895383	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0407_1371627573.pdf	\N	5b018e511fb86d123cdc12571c2ec87f6508ec554d5474bc123cb71e02798685131eddf2b5c7c6dc0f0f55d232bccc708a5d074a9f0eed767e5cabd08e7b533c	273518	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
628	\N	DEMANDE DE REGLEMENT		1204	pdf	auto	2019-12-16 16:24:26.032108	2019-12-18 20:42:34.736791	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0281_47252914.pdf	\N	0f32d937c383c58d32341429d156fcf824a291a62aab5672c080fd4b5b829d070ec06a5b68b97fb144d98760f93b20c409834431430d056ffa3e5121b88fc155	491909	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
422	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:54:01.913739	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-01 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0071_1154969730.pdf	\N	514289bc1428e042a9a6b03a8ebd1a41cef1aa272285a2020dbfa34ffc8b589daa80325d8fe0fbe9b0051c3372fffd775f6a7310a811a0503c5f12472ab20a5c	260905	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1603	\N	transfert compétence eau potable		1204	pdf	auto	2020-01-07 09:07:02.41572	2020-01-07 09:07:02.41572	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0201_1035581889.pdf	\N	035710eefbc098bbba379a853949f85cfdc8b9fc0d3750286c46e8d6561aa87a6efd49215b86623c1c7a47a0a7b15bd1e9ffe8134b7aa80379eaa469d0d3e5a4	284274	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1818	\N	RELANCE AMIABLE 		1204	pdf	auto	2020-01-10 09:05:33.379246	2020-01-10 15:57:06.405845	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0428_1035197603.pdf	\N	87d6d5270668cebfe02b77ec3bad37cfd2104037b6e036417a3d501920add17d9e7af623349966c1bb5317499b2b54d89e76f3c89d7f72f5ca821893cce9556c	334895	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	13	\N	\N
475	\N	FACTURE IMPAYEE		1204	pdf	auto	2019-12-12 11:46:02.910487	2019-12-12 16:30:03.261075	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0124_979576099.pdf	\N	7c75e874a857b71e6892269427fa093443fbaf182adaed8824ad6862f5c7c22e8127b377c32d1712455090dd03653b812aada2f55778fecdc6c6d1f13f851c00	187574	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	28	\N	\N
511	\N	Echec du recouvrement amiable des titres 101 émis le 12/09/2011, 75 émis le 23/04/2014,229 émis le 08/01/2015 et 354 émis le 12/01/2016 à l'encontre de la commune d'Isbergues sur le budget principal de Ia CABBALR		1204	pdf	auto	2019-12-12 16:01:03.037703	2019-12-16 19:06:45.479616	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0160_635118234.pdf	\N	41be75eedbce2b6e6ea56a19dd5e22cd536f8d9cdca4d005a41c158a2a30861ff537ff5ff1feb687aa2683799799e1d267864e6be738a02b3e3c6f8a0c4c3411	323433	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 153 443 4946 3	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
556	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-13 13:02:21.847839	2019-12-16 11:35:00.418782	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0207_1782167020.pdf	\N	cf471a5e4491c64cd67741a7747208d6395ee317e707ac395d4fe89dd46d69d57fc480cfc9faad71eb7794ace60644f9023f6b38832724f96c7d34112de8f7fe	1149083	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
560	\N	Construction d'un centre régional d'Arts martiaux à Verquin -Lot2		1204	pdf	auto	2019-12-13 13:49:03.395553	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0211_116381675.pdf	\N	e1a61f2e91ee19ea875f9ff9403dec76f3402f45219be533095d06e12e3f1ff4f3e7cd4ea02ab9c175880c5dfc7fde33df6aabaedd484cff61f1353319aab4ac	431395	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	06	\N	\N
1429	\N	1002 BERGUETTE- 31 Rue Lherminier 1 logement-Prêt PAM		1204	pdf	auto	2020-01-02 17:14:10.888852	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0019_1225219192.pdf	\N	befe288a88917479823a1fee0030c3699f2a5116b3ae604db3fd2d566459b05258a1b2f61dae0870f7f69d0847e4fe0218c6ec85c53015c882bab21cf1100788	1353005	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1539	\N	Marché N° 18132 Fourniture d'un chariot et d'une chargeuse télescopiques d'occasion		1204	pdf	auto	2020-01-03 15:56:06.093243	2020-01-13 18:14:12.238422	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0136_1886863273.pdf	\N	b25d8864e498b781cf431cff77891852cdffb0f4fb85ea6d24eb096ddedbe60278ca221d67d17a237376696d7a980fed79840cf9c17751dbedeb6c9b9b48317e	821471	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1543	\N	Cerfa PC 062.770.19.00014		1204	pdf	auto	2020-01-03 15:59:06.638937	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0140_263334998.pdf	\N	f78f68dc0e6564abca2dc5ffb7a27b569a225fa83c3fc59e2fb518d825e1cfd3afcbdfe7863c69dca295415c6bea8ea509193dc80d7394c18cc992d7464b8b08	1237496	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1604	\N	Changement du prix de reprise de la sorte 1.11 Papiers Graphiques "Collecte Sélective des Ménages "		1204	pdf	auto	2020-01-07 09:08:02.482249	2020-01-07 09:08:02.482249	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0202_1570532520.pdf	\N	956d4f94451757a4f13c4db6adb7fdf2c2b161b2a09b545079bee59e992812d30bfbe2b04d4cb0f28473e017a78737af74dac9f5f4eb415d7d7e83cb1531e11c	251499	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	 PM N'2019/062	{}	\N	\N	\N		\N	\N
1733	\N	Avis de fin de travaux		1204	pdf	auto	2020-01-09 12:39:13.661014	2020-01-09 17:15:18.477018	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0341_302266106.pdf	\N	e659fb80d41d17a484cafb5e91c866f1044fcc8f3ea46b4ce9533cb838c6952e4fdca8ab6aa83950d013c7133329814c16cf8e1399e2190892d22fd1b7ed20f9	233423	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
582	\N	\N	\N	1204	pdf	auto	2019-12-16 13:52:20.526919	2019-12-16 13:52:20.526919	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0235_333631892.pdf	\N	e1abe14741760e339670b90035266637c720b67c03fcf737533548937ec55d08db2de2707cdf076eb1273868b3e77e17dc1a0b320ba662846f8da68878db8e12	4865966	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1731	\N	Projet de vente		1204	pdf	auto	2020-01-09 12:36:13.300402	2020-01-09 17:16:15.172169	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0339_1967837264.pdf	\N	9de3eb394c3f3c52e6d733468bce1fd41e546209b18a83db1fdc4c94a57f683df7cb46eaecea494d53d56a4b67c426a3e8126a82cc2bc34c99d61ef4562efc13	178800	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1798	\N	spécialisée dans la distribution de machines boissons & alimentaires		1204	pdf	auto	2020-01-10 09:01:19.51601	2020-01-28 17:38:26.67862	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0408_1902149936.pdf	\N	85020e5a3a25b6d3626a8d8caa69a51b6d556c7a3d6e03b25643e0dd48e51b9facf47e6dfefd8e5e36e3176a2c5d8226994437a2978e4d5754868b82b6e1b17c	238483	\N	\N	\N	\N	\N	\N	NEW	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1822	\N	Avis d’échéance Débit d’Office		1204	pdf	auto	2020-01-10 09:06:14.239456	2020-01-10 15:55:55.461745	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0432_769793822.pdf	\N	737a0dd67a5d36dd09971db050566c79aa5833a44c05b0f43dbd73114c7fbddea9bb7baea5916a5bfd43900e238d8aa0707da1a5d740c4568c52e4e6af011ed9	187968	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1876	\N	L'étude de votre compte en nos livres, dont vous trouverez un extrait ci-joint, laisse apparaître que vous nous devez la somme de :98,64 €		1204	pdf	auto	2020-01-10 16:13:10.047871	2020-01-14 18:07:09.496892	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0487_1791280747.pdf	\N	94f5040a29a726b5a9f7abe8bf2a0edffbf7b85d8aba26dd5aab12558f196ec5b13bbbe2263257c4631b70f6f0fda76770fcef041714d93a2be8d9d838a9cedb	233223	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2161	\N	Attestation à un contrat labellisé de Mr LEGRAND Geoffrey		1204	pdf	auto	2020-01-15 15:57:08.382764	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0796_387921280.pdf	\N	f3c4f1205551a84800079ed18e0d425c30934f4a93127a4bfe57b951de8d431698829c1c96bcfea197d056daef0901df9d5c5130b9b09bd07e57989b3370b1e7	191548	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
379	\N	Marché de fourniture de produits d'entretien Lot no5 : Fourniture de produits anti-mousse		1204	pdf	auto	2019-12-09 15:33:02.290137	2019-12-17 11:23:31.144129	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0028_771124441.pdf	\N	bc6919e2982925b47ab2e06d5ceb207a0c897e8a5f6190b53ef70f92069359b88e8b5ded67834516da053e607890cf7d3a77591ebb23ae728018bc5dd21f5385	337463	\N	\N	\N	\N	\N	\N	DEL	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 139 438 5543 9	res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
801	\N	LANCEMENT DE TRAVAUX DE RENOVATION DE BRANCHEMENTS		1204	pdf	auto	2019-12-18 11:43:03.397306	2019-12-18 19:41:32.101891	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0456_389225865.pdf	\N	b6576d305c84364c40725b9f804cfb1119848e4353f0dd059795b0e7d9193677705efeb4e4668ae38597781db30a100e4e297b580818b670d62ddd22e927fdc8	222774	\N	\N	\N	\N	\N	\N	END	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
426	\N	MISE EN DEMEURE DE PAYER		1204	pdf	auto	2019-12-10 13:56:02.932675	2020-01-08 17:52:46.841139	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0075_1199636712.pdf	\N	ea989aa5c63e46770f0148be20078a0b28ec45d39f262b886efc14c0ff8bf7ab53ffc41b813cab0c886648d25ba916e744ce1667102bd2b1a7ccaf542b872373	1195195	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
431	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-11 10:46:02.8077	2020-01-10 10:40:49.514507	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0080_501799981.pdf	\N	b9935d20ded285d22f090966575dba4a6886567ce40def7a108a9bb0f0c24fdb63d6c6b2229047f54902ba2ee1119a50931d7fa12f405a7358a1b740ec023046	972702	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
444	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:49:02.097628	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-11-26 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0093_1008008132.pdf	\N	93990c5c6487a70ff446bc4b37245db9817192d29d303d23c33f0b08bdff8a370cafc25ea907145a47368d8b078612f67122433823150d159df7ce619952c4b3	385328	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
557	\N	AVIS D ECHEANCE		1204	pdf	auto	2019-12-13 13:02:22.031018	2019-12-16 11:34:05.969583	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0208_712853371.pdf	\N	0f8f968ecff6207887aa6027dc57c93378f5bc472b89ec6956c8cfa420434cedb13d0d805222157a951477766001ddb003f3ddcbb7655757a63d7ceebee84679	584557	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
587	\N	\N	\N	1204	pdf	auto	2019-12-16 14:04:01.464474	2019-12-16 14:04:01.464474	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0240_2025329571.pdf	\N	a2b2d2e899ae8c0d320599f775bec63784f6f8b86c5dd27faf16fb4d28f51471c2008f88d185647ac7cb91ec2ef51b731c854d85510be818c038da8e265c74eb	15473201	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
596	\N	AVIS DE DEMANDE DU PERMIS DE CONSTRUIRE 062.197.19.00005 BATIMENT AGRICOLE, CAMBLAIN CHATELAIN		1204	pdf	auto	2019-12-16 14:33:28.316924	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0249_120597925.pdf	\N	ed6b91465d2882b390cf09213260f39ab92010627f7ca683ffa89915741721504b286d6252b81b7b8fb9ea1fe46434c71476f5b476d8a9b8d145e7a42156520d	15513562	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
457	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:38:02.216344	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0106_448336754.pdf	\N	6c9916116544f556ffc744e4d33c86d47bac1f7f26948a7a8da4e3ecbcef9e98209d8490cc43fad9004d0c96e967cef26ec3d06bb1527ea647c6f6512974051a	389142	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
458	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:38:02.359047	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0107_353246184.pdf	\N	848f7d72f851863b439a91b3cff1bae233d59b353dadd3ce91f8a64d68b4e3c59849bfa32103355e97689ab9b12c12d8772469b12678c4a428abc1537c3a8a9e	633099	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
467	\N	ATTESTATION DE LABELLISATION		1204	pdf	auto	2019-12-12 11:42:03.336737	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0116_219633756.pdf	\N	3700e2fb90df237d0301de65b295e849cab19bf9b14a977c0509cd7a95e4d04a6569892c9955dcda2b54153ae471a4318cc648fcee55d1fbff2b865b781728a4	376942	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
601	\N	PC 062.132.19.00035		1204	pdf	auto	2019-12-16 15:04:43.520911	2019-12-24 11:50:59.906229	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0254_469600999.pdf	\N	f703cc493bbdbc20342e5dd603064dc9a9ce0b42f629f9d5d19955f51086f9b55e5f7e13e6f7aeab1b3ed90704951375638a214c69a427ac9009fea7937eb7b9	10112291	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
459	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 11:39:02.460517	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0108_2081693848.pdf	\N	1ce896aece84c1257920dbceb5bac98144d3a371247c3a57a35a84b20cfd9c4dea7d38e1fbdc63ca39c270e9ca87f77964e38bc8b5e6f1f6aa7346ee81478b14	359216	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
561	\N	MARCHÉ PUBLIC DE FOURNITURES COURANTES ET DE SERVICES		1204	pdf	auto	2019-12-13 13:51:07.826748	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0212_2064998426.pdf	\N	73869ceaf83e75f79ee4e3ca711d57f1bcae87d0879be5011c7a0b9e32ea06a0f21680f7c039a359aca65958a61609eb24a74a9fa227382ab3af403879b5e8d1	2227201	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 165 178 8172 8	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	91	\N	\N
1540	\N	Arrête de circulation		1204	pdf	auto	2020-01-03 15:56:06.254688	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0137_1921032560.pdf	\N	6a3ad676968f0ab8992e0da1dd76f6b78b0f80e110c120aa29c23a0543d46a3ac8c01816bbfee2c0799fb86715c914c8542929e16860a9db4d1b89e0f3c83b7f	707968	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1605	\N	Commission Eau - Gestion des Milieux Aquatiques et des Risques le 15 janvier 2020		1204	pdf	auto	2020-01-07 09:08:02.611473	2020-01-07 09:08:02.611473	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0203_53647995.pdf	\N	66dcabdf284af7b5cd719fa8bc518fe99f0f89fe79abe39ce96c711e6c4da9946ac76404cd3e7aa088008342ec226e7e515a5cc49ea69c2a7d3e81d12601afa2	330677	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	BW/MC/ND	{}	\N	\N	\N		\N	\N
1728	\N	Candidature		1206	pdf	auto	2020-01-09 12:36:12.891666	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0336_555048894.pdf	\N	7fc746e3f5d89ef6fc24fc5e4d0a2eb40d4f7ed8df9c9bcfeb9036fe26ccf80f9893bd12ecdc60a33068e6fa51094a7f7feae7148ff7e50e342aaa0e35de924d	500242	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1812	\N	Rappel		1204	pdf	auto	2020-01-10 09:04:27.099428	2020-01-10 15:57:36.406155	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0422_1314857005.pdf	\N	5b5623aba3597b63edbad4931da00d18a334c15dd538cbafb7bf6256b1e6df2b828972f01febad7d0a0dd40cec88e16b3450f162a8ca8e6750623edd6092afb7	411656	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1100	\N	DEMANDE PREALABLE DE CONSTRUCTION D'OUVRAGES DE DISTRIBUTION PUBLIQUE D'ELECTRICITE		1204	pdf	auto	2019-12-23 14:23:02.794471	2020-01-08 16:40:59.993968	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0772_1601451683.pdf	\N	fc0f6617c05467f530966549a0d878a168ab908bac04596b425b22e7aa109d623d98997267364054f071d59138201e3134a825677119c360e8eb7dd939f8383c	805352	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
403	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-10 11:34:02.52639	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0052_881945023.pdf	\N	81c611fb0ddf6baed29b27193ba0fc82f5a56ce6869c4dd11490ac7be38d437f7f1c5fc9d5b37ec87baab151c9aa939fbd1579da239c0b5983aa36773cf69038	402887	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
432	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-11 10:46:03.016328	2020-01-10 10:40:49.514507	\N	\N	\N	\N	\N	2019-11-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0081_2042175966.pdf	\N	2b332e035ba7d2bd501fdb8b58cf45850eb00f00073403d56d792f77327b0397141f2ace0d53b7e35483b45025127b0b93612762eb14e09e88d7e49ad304ca1c	762702	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
478	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-12 11:47:03.773314	2019-12-12 16:27:20.580408	\N	\N	\N	\N	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0127_1770753820.pdf	\N	15914870724a4d583d7395f5a854ab3ac70f08853848f667c60924d2be3911beda6d52f4ff640f229a9fa0e9de35c566e9f8046036b87ea9940ae7d915843da2	926918	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
559	\N	AVIS DE MISE EN RECOUVREMENT		1204	pdf	auto	2019-12-13 13:02:22.360852	2019-12-16 10:35:06.84142	\N	\N	\N	\N	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0210_707648791.pdf	\N	f1c9b94ce7f7c931e7fef1ec24fe1426e36e68e5f995c27730e381eb6bb1af80ed977a259a66e7d0070ed42f676a7e09db7206003a14566eb02d8ebc8d08d9d8	1373659	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1432	\N	1003 MOLINGHEM - 36 Rue de la Libération 1 logement - Prêt PAM		1204	pdf	auto	2020-01-02 17:15:09.657325	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0022_1170824499.pdf	\N	98d6f9311a543374f52a79ee0cb4e8d9ee80a5712b7efeb66cf3a0d98802adf3da771a49b3ba4a6ef3b89b3bb6d03aca792177799bd6c0dbe7e73214825986e8	1427399	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1447	\N	Réponse concernant l'autorisation d'urbanisme PC 62 188 190 0008 BURBURE		1204	pdf	auto	2020-01-02 17:30:01.835255	2020-01-07 09:24:42.809885	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0037_1731947210.pdf	\N	603942bb94e7fd704e23f6c5f6b9f97bffcb7c818ed13ab4f29b7282b5510751067f1eaf243d0d80e623fd4c41718a4d1a49d6b4278554e692c6d04ec7f327ed	281044	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
613	\N	ARTOIS COM "CITE DES ELECTRICIENS" DOSSIER 04-00 951 COURRIER 40 -19146		1204	pdf	auto	2019-12-16 16:21:12.490801	2019-12-16 16:21:12.490801	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0266_659003060.pdf	\N	11872f4e87e5b5c29f8dc07e51bb28102c314079047561558b0e81d463c62467532d7f3a0af421040735918d3ac0648e7ef8670c6050c91d61889abe495d50a3	2806180	\N	\N	\N	\N	\N	\N	DEL	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 164 992 9294 9	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1799	\N	Candidature de Mr DEMAILLY Pascal		1206	pdf	auto	2020-01-10 09:02:16.39589	2020-01-10 16:03:04.045849	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0409_678833621.pdf	\N	83b66f636cac00c015341c0fc30b482e16531dfccbf23a23a745ecbc8aa8eab09e3452b0b16418ed9d386bbfa4479a3195efc58e09924ffaf6dc62732ab0b48d	494352	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
421	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-10 13:53:03.26741	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0070_322015783.pdf	\N	13220b87b6d0e61b600917ec4395eaf88c9ae6f2be85a24bff30f7b3a4e33db464bd31672120874030dc1488a84dc4f0650a9efa4f34dc2b30a8a26eef9ee2b1	345507	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1800	\N	Demande de dernier compte administratif et le dernier rapport d'orientation budgétaires 		1204	pdf	auto	2020-01-10 09:02:16.529603	2020-01-10 16:02:25.570099	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0410_597814667.pdf	\N	2b686994dab23efd71f1585b7a78f426a9b1442bc8f412cf5a8488a062b2cffac28b8365098a48b2ff7240499a1986caa21b5cf19fe96b1a2b1839c233515305	155613	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1878	\N	Relance de facture N° 06-19-11-00721		1204	pdf	auto	2020-01-10 16:13:10.325483	2020-01-14 18:06:56.410819	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0489_262193836.pdf	\N	5c3d3d9bd2579f043e09e1b0079b0c7aebb6fbf6733da5487c35931ba2a200bb33bdaec705894edb7d6ca40c85211d4f3284366f0a5e6a954a2fee16a02a3df5	424148	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1879	\N	Relance de facture N° 06-19-11-00750		1204	pdf	auto	2020-01-10 16:14:12.584205	2020-01-14 18:06:56.410819	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0490_561454061.pdf	\N	2ef45939ef8beb88f2c2a713611817415a8e7bcfb3aef04ee1b87a91dfeb0d56fda11ac2764f4421fad60dd405c14b525bbb68d8627bd3f72661ad8291f9245d	411874	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2036	\N	Candidature De Mme KOZLOWSKI Sandrine		1206	pdf	auto	2020-01-14 13:42:26.697523	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0654_928819566.pdf	\N	cab32a459375c70867eced1403cb47ff889dc5f7857cd9c99f5aa43b6a109e1f9d96db2c708cc5bc15cdc01ddadd42fc77f4b4246b64345940f4c133c49bd376	441937	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1440	\N	VENDIN-LEZ-BETHUNE Construction de 4logements - Lot4 - ZAC de l’Abbaye		1204	pdf	auto	2020-01-02 17:21:12.914031	2020-01-07 09:24:59.743093	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0030_1083032096.pdf	\N	e26d6a2aa1402935705efaeeaa0ad79586483b7b3d514d876e813a32a6a7a0f573860d536f90e0d19e00861048a59ccf56af8e1ae774f7dc0ec4f027880f31fd	5938580	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
381	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-09 16:24:03.073424	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0030_431513023.pdf	\N	4f81e62f81bf4abba0a6d703fc64ffcb0ea4b9d12f83867dc920448e5247e4a57f480238d5c783d0b08cd64991f52e82d81a2493e3dc8e92cd29f51c02617de4	389333	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
410	\N	AVIS DE CONTRAVENTION		1204	pdf	auto	2019-12-10 13:42:02.104797	2020-01-08 17:56:18.3615	\N	\N	\N	\N	\N	2019-11-26 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0059_496520259.pdf	\N	02fc6f3dcd98fa75bf15395e34cca2bcbb13da326de760c751bea2cb310741694cd9b900e0b2b4365d35ee5c34c549f5c3f10316a2411e1b2fdb9022625f0223	3678761	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1379nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	35	\N	\N
473	\N	MISE EN DEMEURE		1204	pdf	auto	2019-12-12 11:45:02.719793	2019-12-12 16:30:03.261075	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0122_906094460.pdf	\N	c00b4b9960ef4a14c69421f171fb5b04419bca95ad33c4d0b41f555ddd4dfdd998b7324b0d9ce92dde515f52ad3657e6b78a5778c69b22509e83165a86d987b5	298706	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 139 968 6517 1	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
481	\N	FACTURE RAPPEL		1204	pdf	auto	2019-12-12 11:49:02.18558	2019-12-12 16:27:20.580408	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0130_1302353594.pdf	\N	2fd01b86540244cfd0438b0074fefe98e744acd39309d72902440f05a7f7fdc42a379265dd8d8b6f253cda694003a6c1da22d18b8e0dd441ee1d3bb0f799348a	297516	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
515	\N	FACTURE IMPAYEE		1204	pdf	auto	2019-12-12 16:03:02.967518	2019-12-16 19:03:35.14138	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0164_447286411.pdf	\N	4c68446af50dd25bda67d58dfd532f37165e4b3fc1b59957812273d596d67a871a95866c6fb95caba4e42149e63ffd5d5311342ec82bda8d86e3d92bf5583847	821840	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 139 440 8361 9	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
519	\N	RELEVE DES FACTURES		1204	pdf	auto	2019-12-12 16:04:03.969013	2019-12-16 12:28:46.382521	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0168_264123999.pdf	\N	0d16bc95fcb3beea30a502fe84e4c1de1562eb70dbaf4cf6b0f046e017a20ae0e9570c7cefdd5ff7a0a9fe98b6ef0cfc8783d600d96e2accf234ba6687c549d7	783601	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
520	\N	AVIS DE TRANSFERT DE DOSSIER IMPAYE		1204	pdf	auto	2019-12-12 16:04:04.116813	2019-12-16 12:28:21.384416	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0169_537521363.pdf	\N	8962337450bb4c8f6aee50e6d3214f5678832ffa62c5fd49d3fd2b8f56bb86cb033936db9b4c7e66ac0011db259348fd7e2255c0804ae05b0cbfe3a439837710	402254	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	41	\N	\N
614	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-16 16:22:25.029225	2019-12-18 20:49:24.598332	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0267_232176848.pdf	\N	570f7166663d4d64824b1604ddae5f2ac0532c985cb90c7fef7fd1242eed1df285b429296dcc481dc867905636da07973f2f05e173119c7c64c625cebe004c85	1318721	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1545	\N	Consultation des personnes publiques  		1204	pdf	auto	2020-01-03 16:05:30.716069	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0142_458815051.pdf	\N	ff306b524d63edefcf1a572b2b3a7fcf9c30786fa45ca9f16f0d80887abadd462d121e793fa04d1f5c77e813e3ca528b498f2aac131dd4a6136e08138dbf1a8b	14674478	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
617	\N	ENVOI D UN CHEQUE 		1204	pdf	auto	2019-12-16 16:23:36.870421	2019-12-18 20:48:39.267054	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0270_114952457.pdf	\N	213483c7084edce8bd511846eb9afe2f4398de758519573ef815a3f0b2a342a4d1991249f88a3e3bd4061ad4ba2fdd9ddf343043a44c7c4429e31643e341b8a5	654950	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1674	\N	Demande de renseignements Appel d'offre  		1204	pdf	auto	2020-01-08 14:51:11.560522	2020-01-09 15:24:47.553363	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0275_1762340846.pdf	\N	ebc27a12bb2640a41e9209d102c7f30991eba1969a2292b96b790c68a518c85e363d0c8fcf06d3f04822cb281a20e95916f0f311d761fb838a45ae5783aa3889	142966	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1804	\N	Avis d’échéance Débit d’Office 		1204	pdf	auto	2020-01-10 09:03:45.696112	2020-01-21 17:51:53.632701	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0414_1626903415.pdf	\N	46e45e20f243fea632e18bd00d210f6d248badb7f3c12d4619e4b6ac6a2df239c5221607452881e03a1aaa68d482fad387ef1a0bff1895c4bf04c75ffead232c	150051	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
803	\N	DEMANDE CONSTRUCTION SECONDE TRANCHE		1204	pdf	auto	2019-12-18 11:43:03.675211	2020-01-27 12:22:18.024257	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0458_1975403441.pdf	\N	0794210ddf62e2011bdb9180b2f874dd0a8ac834b676d025946b7e793c8ab96a887460bc8cd68a9fb7127ad83149334c8425b756f440ef3695baffafdfcaf99b	225472	\N	\N	\N	\N	\N	\N	NEW	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	barbara.ducatel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1823	\N	Avis d’échéance Débit d’Office		1204	pdf	auto	2020-01-10 09:06:14.364448	2020-01-10 15:55:43.310512	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0433_1822983482.pdf	\N	d1c6bdd0bcf8485df57af192826410ff0fe8789aaf84f64bf48a6f20d7fba4e0917f72e6a1e6b29ee2c38dd1b2be69a2761924ce14672f857ba5bb414e6ee746	149589	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1880	\N	Relance N° 1 N° ° 06-19-11-00717		1204	pdf	auto	2020-01-10 16:14:12.728691	2020-01-14 18:06:56.410819	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0491_503157990.pdf	\N	cacf4d7453d7f9399a9d78b087ecdae13f053e4065737ccb5521c905adc36b6a8c1886faa8ec9fd9b3fbb097819a6509f45ef3b42bc3b74e0dcdc0cdd1d5d375	421536	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
192	\N	\N	\N	1204	pdf	auto	2019-12-02 09:19:02.59134	2019-12-02 09:19:02.59134	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0012_1708598441.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
108	\N	test		102	pdf	cecile.benard@bethunebruay.fr	2019-11-04 15:09:00.061979	2019-11-04 15:09:00.061979	\N	\N	\N	\N	\N	2019-11-02 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0001_1612541052.pdf		1f89113e6ec1b1796ab6a3375826a5afc795b0777761654a1ce06b3059a06d7be9e12356c70f05d613c893be5ec1e19d2ee6efe9bb7c6b1d4d93f7549f0c787f	1549	\N	\N	\N	\N	\N	\N	DEL	DRH	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	DRH	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
382	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-09 16:25:02.140833	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0031_1669998749.pdf	\N	48371447d4c306cb2dcab0acb546e2f7579213e7c78532b572810b2aff6ec2c41ca227cea8294193705eb9dbaf6c6abe7148c8bdc42cbc1cc8db2ff6870e1ccd	286082	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
427	\N	MISE EN DEMEURE DE PAYER		1204	pdf	auto	2019-12-10 13:56:03.107384	2020-01-08 17:52:46.841139	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0076_478132613.pdf	\N	02a51aab19c2dc331857574ba775b6acb0b8adb37e35720deccfd9921c06275d0018a47f465699fd9785d48e59a987a7332b72799e8ad5129d0d01e5e08838a4	1206380	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
434	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-11 10:47:02.257239	2020-01-10 10:40:49.514507	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0083_1966345265.pdf	\N	ba72feb283783d17212d0027416af9e4c541d7b0c6bc0137cbc01fce285c70588a1c1b25710754bde994bc18c976c6b76d38f544dff9c9b1926a0f6cda7461cb	568361	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
508	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-12 15:56:02.606774	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0157_2046653078.pdf	\N	6012df1d625b23baebc68b134d13b5a9d08445dac41a78a2bf2e191e218e5ef91658eb8b2d770613da0b2f9621472b034e521f8cacf73270a3301b5a3986d579	857308	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
516	\N	VIREMENT EFFECTUE		1204	pdf	auto	2019-12-12 16:03:03.119279	2019-12-16 19:03:11.100968	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0165_401955141.pdf	\N	c69ee559923494ffd188646ce36f6365615d130c77351bb1df494b98b1890ad5c295e0fde9c7cb1c7b63d34bae2ba421e1a2c289f95cbcdf66359af6da5d7370	269539	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1657	\N	Proposition de plan d'aide APA		1204	pdf	auto	2020-01-07 16:54:17.787265	2020-01-07 16:54:17.787265	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0256_363083212.pdf	\N	1a267bf359d3f53ec330d1fa2174ffa96549c029fa4b541fb52faa507d1ffa5007100531b1915679f747ef1cd49c1041df6dc060986eeefdfe277ad65473aa0f	417427	\N	\N	\N	\N	\N	\N	DEL	DIGS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.loridant@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
1378	\N	Paiement acompte prévisionnel RAM 2019		1204	pdf	auto	2019-12-31 09:12:02.441701	2020-01-02 15:49:14.407077	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0058_188338159.pdf	\N	f3a2c7afc3c0e1c6d621ad74ab302d35c0f90f35de72b03dca48db1b1dfb045ddea96c5080303ef96f3a868fa058069fb66f002beb8b72bca0e9231489d2f1df	375268	\N	\N	\N	\N	\N	\N	END	ACSO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aline.louchart@bethunebruay.fr	116	2020-01-28 12:00:06.47273	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1434	\N	1002 BERGUETTE - 23 Rue Schweitzer 1 logement - Prêt PAM		1204	pdf	auto	2020-01-02 17:16:11.499741	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0024_326497755.pdf	\N	923b995795ee81f08fd1ee308ab48ad7511adc30267ca9c429795d248dba4fa706dbc2c59edd6dc815b4571057ea9af277edafd0d844f59311ed1f7965f213fc	1935573	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
411	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-10 13:45:02.574286	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0060_1422002784.pdf	\N	2c3fa35e409bd9b5ad54bf53c1ef6e036dc0905909ee9d9e11bb59af622ff0432239e235c31e7cc0be8c1c52cfa7d945633f72a5eeabb1375d77f6853210baa6	383178	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1738	\N	Prélèvement N° 00239092		1204	pdf	auto	2020-01-09 14:38:08.396381	2020-01-09 17:13:13.085176	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0346_64475867.pdf	\N	c0ec631b7758bf628aa69dd36f8296a93fa4a61e097713ea7f60d7a67b10fe433a657fe974b74154f3bd275db62befca660ee559f90525e461fadd935bba6d75	294593	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
495	\N	AVIS D APTITUDE MR JULIEN GAQUERE		1204	pdf	auto	2019-12-12 15:51:03.505733	2020-01-28 17:49:11.151988	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0144_2052322221.pdf	\N	290a2ee5687eb882f47a742a4373c6d5f7245d69193cc86be39ac15c0ca3c5da973f3fb07e06c7a55b3d9aeb245652811a5d612df3e46fb692de0033e847ddc7	591657	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1739	\N	Prélèvement N° 00236688		1204	pdf	auto	2020-01-09 14:38:08.541374	2020-01-09 17:12:56.421553	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0347_1861912066.pdf	\N	22163317ff269f117080154284b2d14601f14ae028bc4f45a405a0557cbac897a67ffe691a986340dac9391cc8c85e03e82fb67f5f832467db429e7ede4a1248	295934	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1811	\N	Rappel		1204	pdf	auto	2020-01-10 09:04:26.967183	2020-01-10 15:57:52.058786	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0421_845680859.pdf	\N	261ec1cbf5115e343f7065c04fee06909e84c227f1cd63b5c8d1ae3e9a5fdd99bba618f71fe2b302c58f715fd2bbaa5a18401bf42a8b35980d8c7ce9246441d7	414189	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1881	\N	RELANCE N°1 n°06-19-11-00727		1204	pdf	auto	2020-01-10 16:14:12.92875	2020-01-14 18:06:56.410819	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0492_904172940.pdf	\N	cbd2cdd7c7d71d6825091cffdcd250071a7ac9ef58febe8bbc84e24edf11337635c80375cf19c2e6866a99c32cf7dea344063683b471aae13cb17226d7c3e9fc	428576	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
113	\N	test courrier important		102	pdf	cecile.benard@bethunebruay.fr	2019-11-22 10:55:05.833035	2019-11-22 10:55:05.833035	\N	\N	\N	\N	\N	2019-11-02 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0019_1766134622.pdf		1f89113e6ec1b1796ab6a3375826a5afc795b0777761654a1ce06b3059a06d7be9e12356c70f05d613c893be5ec1e19d2ee6efe9bb7c6b1d4d93f7549f0c787f	1549	\N	\N	\N	\N	\N	\N	DEL	DRH	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	DRH	cecile.benard@bethunebruay.fr	\N	\N	Y	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
115	\N	test2		103	pdf	annie.michalski@bethunebruay.fr	2019-11-22 11:16:56.535255	2019-11-22 11:33:29.939926	\N	\N	\N	\N	\N	2019-11-02 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0021_1940275337.pdf		56229fa94552c1dec20f21ab846a97f7311548bc0aef7d5d1a636d9393cb53eb92bad5db6ef9faee6e26158480042b296e3939206904dd3fc53c24fe43f4d0b2	60589	\N	\N	\N	\N	\N	\N	DEL	PE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	COU	alexandre.hermant@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
117	\N	test enregistrement		102	pdf	annie.michalski@bethunebruay.fr	2019-11-22 14:48:35.068413	2019-11-22 16:37:08.839831	\N	\N	\N	\N	\N	2019-11-07 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0023_2010807821.pdf		682bec475ddfefa8ba33c1b10ab2d5521b1025fa6c28358fe2df7f7dd0fde250df8f5a05d96f273a8553f088c3c24fab1b75d6febb82f8f8f294878390e33ab1	78612	\N	\N	\N	\N	\N	\N	DEL	DGA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	COU	patrick.lecocq@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-11-30 00:00:00		\N	\N
114	\N	test 1		102	pdf	annie.michalski@bethunebruay.fr	2019-11-22 11:16:19.715055	2019-11-22 11:33:29.939926	\N	\N	\N	\N	\N	2019-11-02 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0020_1543561338.pdf		1f89113e6ec1b1796ab6a3375826a5afc795b0777761654a1ce06b3059a06d7be9e12356c70f05d613c893be5ec1e19d2ee6efe9bb7c6b1d4d93f7549f0c787f	1549	\N	\N	\N	\N	\N	\N	DEL	SP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	COU	alain.blancart@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
428	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-10 13:57:01.82501	2020-01-08 17:52:46.841139	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0077_468363872.pdf	\N	14ffef8126fbe7b83ab388e3302aec457da1c95bbe3a2f8ba1a2fff73014ef1cd8c9dc579fad36dbb91ed9ab2f404db7dd5e8d6a0b8040e781b0775689113f9f	1032520	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
554	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-13 13:02:21.488608	2019-12-16 11:35:00.418782	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0205_82027581.pdf	\N	7c712851a4e6c8b5503e403ddbe294ea40b2e622715a6ddcf51ca6fc44ecbddf6cbe85f40b20bfab1f0a5f5338950c8e76ff65b584550cc3b07d4a4b80b23c92	1136737	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
116	\N	test3		102	pdf	annie.michalski@bethunebruay.fr	2019-11-22 11:17:38.388421	2019-11-22 15:39:40.590892	\N	\N	\N	\N	\N	2019-11-02 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0022_170215429.pdf		85dd03b80626ff04c03741005f0ff2419d8db0ed2112da702369908f65d82889158e146838effc432448f43c2ec48edbd10d0f23eeedb4fe3f0af59e926578e4	2281485	\N	\N	\N	\N	\N	\N	DEL	DGA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	COU	patrick.lecocq@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
208	\N	\N	\N	1204	pdf	auto	2019-12-02 09:35:01.762963	2019-12-02 09:35:01.762963	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0028_881084588.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
228	\N	\N	\N	1204	pdf	auto	2019-12-02 09:55:01.922529	2019-12-02 09:55:01.922529	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0048_1264462697.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
177	\N	test avec MP	\N	1204	html	auto	2019-11-29 17:04:01.730279	2019-11-29 17:04:01.730279	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0094_428548561.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
118	\N	courrier Test 2		101	pdf	patrick.lecocq@bethunebruay.fr	2019-11-22 15:24:54.675384	2019-11-22 17:25:58.277637	\N	\N	\N	\N	\N	2019-11-01 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0024_1810002625.pdf		1f89113e6ec1b1796ab6a3375826a5afc795b0777761654a1ce06b3059a06d7be9e12356c70f05d613c893be5ec1e19d2ee6efe9bb7c6b1d4d93f7549f0c787f	1549	\N	\N	\N	\N	\N	\N	DEL	SP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	DGA	alain.blancart@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	59	\N	\N
121	\N	\N	\N	108	pdf	auto	2019-11-22 17:45:02.288639	2019-11-22 17:45:02.288639	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0030_153223043.pdf	\N	f849348011df020ff66b8b8fa1bc4aef458c8b0288fd1fc958cb87d364bd67151a8028701d4c0fd9a11b314219898faa426daf1826e6b6d87c1886ea91a9aa0e	125078	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
588	\N	CONVENTION DE MISE EN PLACE DE SERVICES COMMUNS		1204	pdf	auto	2019-12-16 14:04:54.824665	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-10-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0241_1965737357.pdf	\N	eff054b500ba47507bff8751f6154399887a414067e4f20d5f3b8cbbb10c50106699f3e47ef084daa60370c2b8bc0c39dd2e1af76ca35a331d4a157263ee192c	12637180	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
120	\N	\N	\N	108	pdf	auto	2019-11-22 17:45:02.275657	2019-11-22 17:45:02.275657	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0029_1574216772.pdf	\N	9464e59c2188a9372e8cdce4101617f3baaee260e0692bc721082d96595be1e589e99445cc22d4449bbe18c650b236bdeef67c819c5a3870ced065ad265f54d0	120114	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1802	\N	MARCHES ARTELIA INFORMATION - CHANGEMENT DE DÉNOMINATION SOCIALE ET DE SIÈGE SOCIAL D’ARTELIA VILLE & TRANSPORT SANS INCIDENCE SUR LA PERSONNE MORALE TITULAIRE DU CONTRAT		1204	pdf	auto	2020-01-10 09:02:16.799895	2020-01-29 17:55:58.31293	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0412_1352876520.pdf	\N	e00db3d8b36699dbe539622599498474d833267c9bc85e0b2db11fddaa5efdbaa1b266e991a9f494c9bfa51561e8b6d97afe551234e34af921b3c96ccaab0cbc	717463	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
119	\N	\N	\N	108	pdf	auto	2019-11-22 17:44:52.792099	2019-11-22 17:44:52.792099	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0028_842457167.pdf	\N	55b90b5529eeda88d044813eeaff344796bb5c1748afda300a6b9306a1f9f4211aef68980e30c4e7a3fa7591c03f780854b213de1f05439e0babc1c85dd30e79	78226	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
122	\N	\N	\N	108	pdf	auto	2019-11-22 18:00:49.932408	2019-11-22 18:00:49.932408	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#11#0001#	0031_1491135762.pdf	\N	16500fe59c5a42e116e05fbe07b63eefa5c67fb115a2f148a73fa1d6446b5dbe2e268abc8de3c69aded117a60e125390136e8901d2d0ff7d75eb4b4aa1c956e7	934221	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
249	\N	\N	\N	1204	pdf	auto	2019-12-02 10:16:02.167996	2019-12-02 10:16:02.167996	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0069_403835249.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
272	\N	\N	\N	1204	pdf	auto	2019-12-02 10:39:02.351906	2019-12-02 10:39:02.351906	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0092_1924091803.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
303	\N	test 4 		1204	pdf	auto	2019-12-02 11:10:03.099031	2019-12-02 11:10:03.099031	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0124_446192181.pdf	\N	456de40b05f504104bdff676fa61bcc7e93ba4800fc84c4c4e74991a6cb10a1e704c6815214968836050a92a5441dcad884b01c8902c2ca4cada4bcdbe697343	346308	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
198	\N	\N	\N	1204	pdf	auto	2019-12-02 09:25:01.911426	2019-12-02 09:25:01.911426	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0018_1993487022.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
130	\N	ok ?	\N	1204	html	auto	2019-11-29 16:36:02.038341	2019-11-29 16:36:02.038341	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0047_552689792.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
316	\N	test 5		1204	pdf	auto	2019-12-02 12:23:02.337792	2019-12-02 15:10:38.495655	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0137_1327364441.pdf	\N	b11ff2412f63dc61552bab6cc0be3dc0d325bcc935f948f511da02ed3d6d2a5bd6a93fee25be99d77a99c858de6b4810cee4a3eb1847eeaceea1c05e2c067c8c	299381	\N	\N	\N	\N	\N	\N	DEL	AFDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	severine.deturck@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00	62	\N	\N
315	\N	TEST 5 		1204	pdf	auto	2019-12-02 12:20:01.784602	2019-12-02 15:08:10.157809	\N	\N	\N	\N	\N	2019-11-07 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0136_1598978200.pdf	\N	0c8d8b09481a54d49bad49938425aad31bacfe0f0461dc46294b29da86226755f201b2ea56bbe120e89e2f74eb8eda57e6a5842e878cafd8614fb07fb394ab69	297152	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	laurence.lefebvre@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
347	\N	\N	\N	1204	pdf	auto	2019-12-04 16:36:01.726513	2019-12-04 16:36:01.726513	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0286_1333110089.pdf	\N	11534125dae7e5d51cc52601c239e478183a10c84a3935e8a53031e3481c0b9647fb041dd1983949b16bdfd4cf092628be8f62883421591f5bfff0323bd83d30	127449	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
336	\N	Test de départ spontanée 		1204	pdf	matthieu.poulain@bethunebruay.fr	2019-12-03 16:58:33.397214	2019-12-03 16:58:33.397214	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0264_1652458706.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	SIDI	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	62	\N	\N
304	\N	CV		1206	pdf	auto	2019-12-02 11:10:03.266455	2019-12-02 11:10:03.266455	\N	\N	\N	\N	\N	2019-12-01 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0125_1752717813.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	123456	{}	\N	\N	\N		\N	\N
132	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:36:02.27079	2019-11-29 16:36:02.27079	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0049_1771973007.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
669	\N	\N	\N	1204	pdf	auto	2019-12-17 09:03:12.033682	2019-12-17 09:03:12.033682	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0322_584842924.pdf	\N	b201574e3059c915925d94226d6c682cc98a6c7c5abc5f68c2bca1dacb029340ba51c97588479b54c5d2f6ed1789f1f350e8dccf5f6794096941d25b9c315ee5	209978	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
286	\N	Test M Confrere		1204	pdf	auto	2019-12-02 10:53:01.879543	2019-12-02 10:53:01.879543	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0107_388754597.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
329	\N	test 2		1204	pdf	auto	2019-12-02 15:43:05.525327	2019-12-03 11:18:36.376722	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0187_1816324228.pdf	\N	7c25e6c57651de9cbbe5f384d7155f1018d6d97549eba008b990fc0f7caf35036f72496bb36b0a24262646bd2c693d8c7b4ea3b18ae4005dbcc48ec8a116f41e	242592	\N	\N	\N	\N	\N	\N	DEL	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.vanbaelinghem@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
144	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:39:02.791477	2019-11-29 16:39:02.791477	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0061_1726298407.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
162	\N	test	\N	1204	html	auto	2019-11-29 16:44:02.571077	2019-11-29 16:44:02.571077	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0079_1885863898.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
223	\N	\N	\N	1204	pdf	auto	2019-12-02 09:50:01.733913	2019-12-02 09:50:01.733913	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0043_2104411795.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1394	\N	Résiliation		1204	pdf	auto	2019-12-31 11:42:14.26715	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0075_1387330559.pdf	\N	b58b69e2276693db946a002d9229f5c4e04a187eb2fbaebb54dd544280851c24f590dab6532c482f8008f39991a58ae42c6efb6a822df2706f74be2635fb10ab	363986	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
240	\N	\N	\N	1204	pdf	auto	2019-12-02 10:07:02.347529	2019-12-02 10:07:02.347529	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0060_1645912401.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
330	\N	Test 1		1204	pdf	auto	2019-12-02 15:43:05.668037	2019-12-03 11:17:28.422559	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0188_423067199.pdf	\N	d5226d0a06df012f1d603038e3fab434b05db3ac53162bd3e6b316872da92935c5b7ee25a11557208a1115e071aca573db84d75e2ea42b81bd73aa19f821252e	235820	\N	\N	\N	\N	\N	\N	DEL	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gery.leroux@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00	62	\N	\N
348	\N	\N	\N	1204	pdf	auto	2019-12-05 12:04:05.82557	2019-12-05 12:04:05.82557	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0287_183996563.pdf	\N	1b620a0bfa039d5d96ec4b2d33ab89e2a78ffdd2afc2fb77a3a21e8c99c7fdb4bb27578c57ecb096ebaa556846383b79b9897d349ea3fdce29d78fd8abcd0225	242209	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
299	\N	Test 8		1204	pdf	auto	2019-12-02 11:06:02.177566	2019-12-03 15:10:33.736535	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0120_91028205.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.decourcelle@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00		\N	\N
667	\N	\N	\N	1204	pdf	auto	2019-12-17 09:02:19.202898	2019-12-17 09:02:19.202898	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0320_656567193.pdf	\N	c62a6225b36bfe5d53324e7ef699d2ca8e84681a509e733dab8c2c0e7e730a6d5f7f5a1ded8bbcf063ad7fbacfeeb7132bc18f0a1829bf36f5381c04f42ba9b7	608985	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
180	\N	Test MP		1204	html	auto	2019-11-29 17:10:37.887669	2019-11-29 17:10:37.887669	\N	\N	\N	<AM7P189MB07588B5EB555521569B16AE18B460@AM7P189MB0758.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0097_380643151.html	\N	3025b89de593a7ef3756f2431a31f374421cece78144cc51516e4d5ae82331b17368cab05b8864d0fca5852c21973eae435e8c69f3ae3310cd3c6de5d8d5eeca	516	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Matthieu POULAIN <matthieu.poulain@bethunebruay.fr>	\N	Cabinet - Courrier - CABB <cabinet.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	CABI	thierry.coulombel@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	matthieu	{}	\N	\N	\N	62	\N	\N
338	\N	TEST DEPART		1204	pdf	helene.francois@bethunebruay.fr	2019-12-03 17:00:28.858413	2019-12-03 17:00:28.858413	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0268_478314541.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	MGAC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	MGAC	helene.francois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	75	\N	\N
287	\N	Test Mme Francois		1204	pdf	auto	2019-12-02 10:54:02.575166	2019-12-03 16:27:40.006557	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0108_1111895174.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	MGAC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.francois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
179	\N	test	\N	1204	html	auto	2019-11-29 17:09:02.399205	2019-11-29 17:09:02.399205	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0096_1203691051.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
319	\N	Test 		1204	pdf	auto	2019-12-02 12:29:02.25883	2019-12-02 15:08:20.400572	\N	\N	\N	\N	\N	2019-11-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0140_1587974867.pdf	\N	0a8972a1ad8c24a7e3fd89aba7c47b19cbd96eb89cd8c41065fa8640c14f533e28ab2bfdd912fb000dc8d9f69a6d6038c162d7fc54da1a145451881bdfe37cff	230404	\N	\N	\N	\N	\N	\N	DEL	RHPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	isabelle.blanquart@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
305	\N	Test 3		1204	pdf	auto	2019-12-02 11:11:01.972594	2019-12-03 15:08:01.411192	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0126_1920013261.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanclaude.kapola@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-05 00:00:00	62	\N	\N
181	\N	\N	\N	1204	pdf	auto	2019-12-02 09:08:02.000905	2019-12-02 09:08:02.000905	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0001_1462936839.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
161	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:43:02.76422	2019-11-29 16:43:02.76422	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0078_535037884.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
668	\N	\N	\N	1204	pdf	auto	2019-12-17 09:03:11.900662	2019-12-17 09:03:11.900662	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0321_1440916960.pdf	\N	d20a6efecb47db4b8a098c0518d384da0b8e772f62642c24864675c144516d4eab60715ba14a5ac922291533dd81d28f8dd7d0a94058a5c487da72207f7a065b	253347	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
670	\N	\N	\N	1204	pdf	auto	2019-12-17 09:03:12.160325	2019-12-17 09:03:12.160325	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0323_1795021774.pdf	\N	6f6162bb212bc1fd373266e79eb3a81b3773992da8d6b88eea946d2ccfb3ddc9724b1d0fa963ce4003c62e5660e0c7ce2bae3785d1200f42b4580fc85a7f4d01	177291	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
166	\N	test	\N	1204	html	auto	2019-11-29 16:45:02.784142	2019-11-29 16:45:02.784142	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0083_44873043.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
186	\N	\N	\N	1204	pdf	auto	2019-12-02 09:13:02.674753	2019-12-02 09:13:02.674753	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0006_29617083.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
191	\N	\N	\N	1204	pdf	auto	2019-12-02 09:18:02.253705	2019-12-02 09:18:02.253705	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0011_1601088138.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
197	\N	\N	\N	1204	pdf	auto	2019-12-02 09:24:02.170478	2019-12-02 09:24:02.170478	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0017_2101772050.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
203	\N	\N	\N	1204	pdf	auto	2019-12-02 09:30:02.492827	2019-12-02 09:30:02.492827	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0023_851065341.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
216	\N	\N	\N	1204	pdf	auto	2019-12-02 09:43:01.733216	2019-12-02 09:43:01.733216	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0036_494793968.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
218	\N	\N	\N	1204	pdf	auto	2019-12-02 09:45:02.200324	2019-12-02 09:45:02.200324	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0038_772571550.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
225	\N	\N	\N	1204	pdf	auto	2019-12-02 09:52:02.152844	2019-12-02 09:52:02.152844	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0045_108284871.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
233	\N	\N	\N	1204	pdf	auto	2019-12-02 10:00:02.441886	2019-12-02 10:00:02.441886	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0053_680537140.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
244	\N	\N	\N	1204	pdf	auto	2019-12-02 10:11:01.932019	2019-12-02 10:11:01.932019	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0064_2031711348.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
251	\N	\N	\N	1204	pdf	auto	2019-12-02 10:18:02.576143	2019-12-02 10:18:02.576143	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0071_980315469.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
256	\N	\N	\N	1204	pdf	auto	2019-12-02 10:23:01.806237	2019-12-02 10:23:01.806237	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0076_1291115384.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
260	\N	\N	\N	1204	pdf	auto	2019-12-02 10:27:02.673467	2019-12-02 10:27:02.673467	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0080_831682630.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
288	\N	test 13		1204	pdf	auto	2019-12-02 10:55:02.331452	2019-12-02 10:55:02.331452	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0109_1975799866.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
306	\N	Test 10		1204	pdf	auto	2019-12-02 11:14:02.363836	2019-12-03 11:16:47.193878	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0127_1252911666.pdf	\N	d93c5a5c6a0af18828b5286b599f69965ebd9b51e53b28ee22a574aabccdd4a1cebe0fa35650da70e924835bb558f77bf4ebba4ed6965d72cb66d58f4946ab94	344424	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
339	\N	blabla		1204	pdf	jerome.bariselle@bethunebruay.fr	2019-12-03 17:01:15.550938	2019-12-03 17:01:15.550938	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0270_39343305.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	MGAR	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	MGAR	jerome.bariselle@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
616	\N	ARTOIS COM "CITE DES ELECTRICIENS" DOSSIER 04-00 951 COURRIER 40-19150		1204	pdf	auto	2019-12-16 16:23:36.730624	2019-12-18 20:49:02.667067	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0269_809154222.pdf	\N	229439e7f6c5b10451ff65ea7c5563c679a61224a7753be95a3f0f033bdd10329a52ff04b6512b334902d886fbcbe2e327ab1ec81dbfcb4f4888e4cd8bc0a168	6861966	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 164 992 9294 9	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
321	\N	\N	\N	1204	pdf	auto	2019-12-02 14:28:01.906672	2019-12-02 14:28:01.906672	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0145_2122665327.pdf	\N	8771b5d72882e272dde33806c4063663a7a5bb621056a6ef581ab134815c29f2f6e4e55800d2a203cd813b7ee9396c2afe2dd03c4aede128055258ef7e2590d2	228805	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
289	\N	Test 12		1204	pdf	auto	2019-12-02 10:56:02.068534	2019-12-02 10:56:02.068534	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0110_1158370948.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
307	\N	Test 3		1204	pdf	auto	2019-12-02 11:21:02.095565	2019-12-02 15:08:12.790477	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0128_756339085.pdf	\N	0fd7ade73cc3aae7feb5c3b855b663ddaa48b976b6990cc263678a3bc532688277f28278c2044e5153a98069267a43cadc4038c126d003dcc231fd51771922db	347244	\N	\N	\N	\N	\N	\N	DEL	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
350	\N	\N	\N	1204	pdf	auto	2019-12-05 12:16:05.931122	2019-12-05 12:16:05.931122	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0289_414811547.pdf	\N	115e521e4e9854ad1c64d1a800de3eb54396e4815d0bc99607b212f001fa45d7560a8a960c73e10b589dbbcb35dd0954161bee38f92aafaef1d453223a0e4bcf	241903	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
195	\N	\N	\N	1204	pdf	auto	2019-12-02 09:22:01.763189	2019-12-02 09:22:01.763189	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0015_268918115.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
688	\N	note à AW : Dossiers en cours - F0NDS de CONCOURS et LEADER- Commune de Saint-Venant		1204	pdf	auto	2019-12-17 10:28:02.425214	2019-12-17 10:28:02.425214	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0342_171599594.pdf	\N	d1aa449b090239f19120c2216ea0ff7bbc6a709850f12ca0d20f327ba02a54b6b86d21cd08cb229a2d07c5a452e755ab5c29210cc269043d00d9f4566b824464	1794617	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
150	\N	ok ?	\N	1204	html	auto	2019-11-29 16:41:02.045844	2019-11-29 16:41:02.045844	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0067_939755849.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
183	\N	\N	\N	1204	pdf	auto	2019-12-02 09:10:02.516486	2019-12-02 09:10:02.516486	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0003_444603767.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
188	\N	\N	\N	1204	pdf	auto	2019-12-02 09:15:02.133645	2019-12-02 09:15:02.133645	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0008_308459463.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
193	\N	\N	\N	1204	pdf	auto	2019-12-02 09:20:02.319981	2019-12-02 09:20:02.319981	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0013_1957779159.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
199	\N	\N	\N	1204	pdf	auto	2019-12-02 09:26:02.601977	2019-12-02 09:26:02.601977	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0019_436071608.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
226	\N	\N	\N	1204	pdf	auto	2019-12-02 09:53:01.852074	2019-12-02 09:53:01.852074	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0046_278443694.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
248	\N	\N	\N	1204	pdf	auto	2019-12-02 10:15:02.454928	2019-12-02 10:15:02.454928	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0068_1791990379.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
252	\N	\N	\N	1204	pdf	auto	2019-12-02 10:19:02.273394	2019-12-02 10:19:02.273394	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0072_1775019373.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
259	\N	\N	\N	1204	pdf	auto	2019-12-02 10:26:01.98468	2019-12-02 10:26:01.98468	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0079_687827026.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
263	\N	\N	\N	1204	pdf	auto	2019-12-02 10:30:01.950994	2019-12-02 10:30:01.950994	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0083_988588646.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
331	\N	Test 2		1204	pdf	auto	2019-12-03 10:38:02.599424	2019-12-03 15:08:17.349703	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0189_167118328.pdf	\N	277b08fffd028295d8175eee310d214ee4070c044e6fd7c3a736587510b9be78d0ae7862006e890cd33f5e01806c9e1ca00ba136d682df306fe798f19d4deb60	141703	\N	\N	\N	\N	\N	\N	DEL	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
340	\N	test départ		1204	pdf	pascale.queste@bethunebruay.fr	2019-12-03 17:03:37.293694	2019-12-03 17:03:37.293694	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0272_1876793172.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJFO	pascale.queste@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	62	\N	\N
322	\N	Test 6		1204	pdf	auto	2019-12-02 14:29:02.559523	2019-12-03 11:17:34.969995	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0146_741772770.pdf	\N	fc7b545144fd6f4bd3429be9e0b14eb3156236058103c52aa505bb0bf3c065bd0380b666a8a4193250bf3257105286e9ee0be0b745b0a1e88a835ffb00a2cdd3	234400	\N	\N	\N	\N	\N	\N	DEL	DGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christelle.delcroix@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
258	\N	\N	\N	1204	pdf	auto	2019-12-02 10:25:02.232129	2019-12-02 10:25:02.232129	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0078_1315269606.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
290	\N	Test 6		1204	pdf	auto	2019-12-02 10:57:01.782246	2019-12-02 10:57:01.782246	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0111_1564389122.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
308	\N	Test 9		1204	pdf	auto	2019-12-02 11:32:02.627315	2019-12-03 15:31:46.820763	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0129_364820433.pdf	\N	2e7d48390bde9f8cc0679f4df14d4c90f9d61e3c31b05e10b67654b3c686fcfd3ae81dfb784cc099cc2797635f5862f01bafdc88476759b00b87694526659178	325252	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00		\N	\N
351	\N	\N	\N	1204	pdf	auto	2019-12-05 12:16:06.053938	2019-12-05 12:16:06.053938	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0290_210922530.pdf	\N	c4001935bc64d120dedafd6c4140ca09ad46e0af25bb5106dc5a39f0395e3d8cc0a29cf075724b59a252a7fc9c4ca00870c2353f53f20e44d0c77f1fc5634576	234673	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
151	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:41:02.15042	2019-11-29 16:41:02.15042	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0068_1838973906.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
154	\N	test	\N	1204	html	auto	2019-11-29 16:42:02.162222	2019-11-29 16:42:02.162222	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0071_180974241.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
167	\N	ok ?	\N	1204	html	auto	2019-11-29 16:45:02.903637	2019-11-29 16:45:02.903637	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0084_1734988397.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
189	\N	\N	\N	1204	pdf	auto	2019-12-02 09:16:01.842337	2019-12-02 09:16:01.842337	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0009_1174487169.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
201	\N	\N	\N	1204	pdf	auto	2019-12-02 09:28:02.040611	2019-12-02 09:28:02.040611	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0021_1944234740.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
264	\N	\N	\N	1204	pdf	auto	2019-12-02 10:31:02.665415	2019-12-02 10:31:02.665415	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0084_1946604437.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
309	\N	Test 8		1204	pdf	auto	2019-12-02 11:52:01.72082	2019-12-02 11:52:01.72082	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0130_1888987446.pdf	\N	87f07b01486f85ce4cbd2eb478996ad5b509fa4b038e0e8e67a4cdaee7a1ba00adbcec33de741d0e13ca0593db63f80257058c69264f82e07a7430d11443aebb	699559	\N	\N	\N	\N	\N	\N	DEL	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvie.covez@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
635	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:26:25.463194	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0288_1539322291.pdf	\N	d0ef4af49c02bdf323c9d0db20599b3072100980966aed84e4d17b83f5a1cbd1f9cff8b0b8b01f260e51db82391ab034b679c7aeba1089b238dba29cb4e452d9	408071	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
323	\N	test 5		1204	pdf	auto	2019-12-02 14:36:02.547345	2019-12-03 11:17:25.554445	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0148_1845479298.pdf	\N	84c34e7a5de91a3f8faf81e190bab55414f264aa3fa237d18d5c846125315559b3538ad5fefefaab070d6d026a38b3119714a2a3c737dc01cb25992b939ce1e5	230621	\N	\N	\N	\N	\N	\N	DEL	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.delory@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
341	\N	Pieds qui puent		1204	pdf	nicolas.rucar@bethunebruay.fr	2019-12-03 17:04:26.40317	2019-12-03 17:04:26.40317	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0274_457237299.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	AFDI	\N	\N	\N	poiuytre1391nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AFDI	nicolas.rucar@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
332	\N	TesT 1		1204	pdf	auto	2019-12-03 10:39:02.246373	2019-12-03 10:39:02.246373	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0190_894696215.pdf	\N	8b7deeed6c8d78b6bab7c2c7c935a20509f2465eec385a6990ffc85b3cf5535a5bc1c9c82c24a5a2e1e1db5951dbe527abc8c922cf20b49353c8975afe424132	141829	\N	\N	\N	\N	\N	\N	DEL	AJJU	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	chloe.lux@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
292	\N	Test 4		1204	pdf	auto	2019-12-02 10:59:02.193134	2019-12-02 10:59:02.193134	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0113_1118885790.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
185	\N	\N	\N	1204	pdf	auto	2019-12-02 09:12:01.964685	2019-12-02 09:12:01.964685	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0005_903440214.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
152	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:41:02.268634	2019-11-29 16:41:02.268634	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0069_1346430758.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
155	\N	ok ?	\N	1204	html	auto	2019-11-29 16:42:02.275688	2019-11-29 16:42:02.275688	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0072_640578049.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
168	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:45:03.00851	2019-11-29 16:45:03.00851	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0085_1416940658.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
190	\N	\N	\N	1204	pdf	auto	2019-12-02 09:17:02.531086	2019-12-02 09:17:02.531086	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0010_542329117.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
196	\N	\N	\N	1204	pdf	auto	2019-12-02 09:23:02.463452	2019-12-02 09:23:02.463452	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0016_1893993900.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
202	\N	\N	\N	1204	pdf	auto	2019-12-02 09:29:01.762142	2019-12-02 09:29:01.762142	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0022_507731025.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
234	\N	\N	\N	1204	pdf	auto	2019-12-02 10:01:02.126669	2019-12-02 10:01:02.126669	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0054_1534055609.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
158	\N	test	\N	1204	html	auto	2019-11-29 16:43:02.410415	2019-11-29 16:43:02.410415	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0075_1605859548.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
163	\N	ok ?	\N	1204	html	auto	2019-11-29 16:44:02.69227	2019-11-29 16:44:02.69227	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0080_656731233.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
211	\N	\N	\N	1204	pdf	auto	2019-12-02 09:38:02.046431	2019-12-02 09:38:02.046431	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0031_867830090.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
220	\N	\N	\N	1204	pdf	auto	2019-12-02 09:47:02.638355	2019-12-02 09:47:02.638355	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0040_1536489160.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
230	\N	\N	\N	1204	pdf	auto	2019-12-02 09:57:02.329358	2019-12-02 09:57:02.329358	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0050_602558120.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
236	\N	\N	\N	1204	pdf	auto	2019-12-02 10:03:02.534136	2019-12-02 10:03:02.534136	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0056_201646874.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
245	\N	\N	\N	1204	pdf	auto	2019-12-02 10:12:02.652619	2019-12-02 10:12:02.652619	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0065_1318324686.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
317	\N	Test 4  		1204	pdf	auto	2019-12-02 12:25:02.192047	2019-12-02 14:34:52.208897	\N	\N	\N	\N	\N	2019-11-07 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0138_812451290.pdf	\N	8970c87ea75059550e3e82ecb0869a8b7dc3aedfa6e8ebd815fa5c0b773000f4d6d6f730daabd4dfbdff4c12a1ad78a510cb87982b77be8594d52b6dd0716b14	233642	\N	\N	\N	\N	\N	\N	DEL	RHPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gregory.wallard@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
326	\N	\N	\N	1204	pdf	auto	2019-12-02 14:44:02.465314	2019-12-02 14:44:02.465314	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0160_648643036.pdf	\N	2504b5677bdac01d9cc2f684cbb1a845a4cd7f7834b0c4bd49df12fcd64e4e58a1bf018759a1382c790dd2a0fdea98039e080556e72fff043e8de938a7d82a15	231963	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
174	\N	test avec MP		1204	html	auto	2019-11-29 16:46:02.548931	2019-11-29 16:46:02.548931	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 00:00:00	FASTHD_MAN	\N	2019#11#0001#	0091_105203410.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N		res_letterbox	AJCO	annie.michalski@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
312	\N	test 8		1204	pdf	auto	2019-12-02 12:12:01.815154	2019-12-02 14:54:32.772634	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0133_2020538894.pdf	\N	6e022127111e09cff125449f3fb52dba16597b095643f1384eb9191c5db6b3847d1315bd773ea04cefbef0fb21bcc3c1d18cbf88616c97f04838afa0574314f3	302794	\N	\N	\N	\N	\N	\N	DEL	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
344	\N	test		1204	pdf	pascale.queste@bethunebruay.fr	2019-12-03 17:07:12.79634	2019-12-03 17:07:12.79634	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0279_210058622.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	AJFO	\N	\N	\N	poiuytre1379nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJFO	pascale.queste@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
1613	\N	\N	\N	1204	pdf	auto	2020-01-07 11:17:02.11138	2020-01-07 11:17:02.11138	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0212_873440035.pdf	\N	5a1cf4b0833d36cc5099120d075ebe67bd2bf4cc63f365edba64bd5451614cb9f56570d9631644579a997ce4015fef50b749aa08722abe403e1a10522f638ac9	397397	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
238	\N	\N	\N	1204	pdf	auto	2019-12-02 10:05:01.958419	2019-12-02 10:05:01.958419	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0058_556317476.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
295	\N	Test 1		1204	pdf	auto	2019-12-02 11:02:02.345809	2019-12-03 16:20:13.191007	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0116_136320108.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vincent.paveaux@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
205	\N	\N	\N	1204	pdf	auto	2019-12-02 09:32:01.898371	2019-12-02 09:32:01.898371	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0025_1357918323.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2057	\N	\N	\N	1204	pdf	auto	2020-01-14 14:23:08.265508	2020-01-14 14:23:08.265508	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0675_1371959893.pdf	\N	5f1d0212a73697edabd2779dc3d28327e3f811ef07c6d4c06dba1693decb0293ef523a7f0105caba2ec3c83f9c9e7120fc628a3011350b69d160a9ef5a6e73d4	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
159	\N	ok ?	\N	1204	html	auto	2019-11-29 16:43:02.537591	2019-11-29 16:43:02.537591	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0076_1805449001.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
164	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:44:02.814511	2019-11-29 16:44:02.814511	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0081_1425300255.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
229	\N	\N	\N	1204	pdf	auto	2019-12-02 09:56:02.627015	2019-12-02 09:56:02.627015	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0049_178233482.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
237	\N	\N	\N	1204	pdf	auto	2019-12-02 10:04:02.224654	2019-12-02 10:04:02.224654	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0057_820034292.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
268	\N	\N	\N	1204	pdf	auto	2019-12-02 10:35:02.555195	2019-12-02 10:35:02.555195	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0088_2285819.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
345	\N	Vœux de nouvelle année 		1204	pdf	auto	2019-12-04 14:36:02.59567	2019-12-04 14:36:02.59567	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0284_871982088.pdf	\N	28b88eb4a78a16ec85c2b25dc0e2988f07ce7515a8a300713512c16268c800261816c88c311e1bbc1cc7ccddd3a448cfd347c0ce3fae04d8b1ec134d3c1daa89	106698	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
313	\N	test 7		1204	pdf	auto	2019-12-02 12:13:02.47379	2019-12-02 15:08:30.317064	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0134_220410654.pdf	\N	ffd7eb59d0d211af613b0039ab23356f0e5012ef8c5e2a5293d211d709ffd43c99ac71487565bce5746fd5e8b085243971a4ffee015a2946cd706868f6d63a83	297783	\N	\N	\N	\N	\N	\N	DEL	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corinne.denis@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00	62	\N	\N
334	\N	Demande à l'ambassadeur de Grande-Bretagne		1204	pdf	michael.olefs@bethunebruay.fr	2019-12-03 15:06:44.275317	2019-12-03 17:16:27.82169	\N	\N	\N	\N	\N	2017-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0227_2017676729.pdf		125013780fd0c2692fce6ca91d5fef3d4df07613289b8407a77f8fa9c2c3569129c6c2085e45b8bedbeb97a8023eaf2fa9eb0dca14acf12d0ac90cf18bf1aded	112423	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	SIDI	laurence.lefebvre@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-05 00:00:00		\N	\N
300	\N	Test 6		1204	pdf	auto	2019-12-02 11:07:01.887644	2019-12-02 11:07:01.887644	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0121_733478065.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
273	\N	\N	\N	1204	pdf	auto	2019-12-02 10:40:02.069866	2019-12-02 10:40:02.069866	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0093_1829877829.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
213	\N	\N	\N	1204	pdf	auto	2019-12-02 09:40:02.444182	2019-12-02 09:40:02.444182	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0033_1536517271.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
221	\N	\N	\N	1204	pdf	auto	2019-12-02 09:48:02.343307	2019-12-02 09:48:02.343307	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0041_1605313734.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
145	\N	test	\N	1204	html	auto	2019-11-29 16:40:02.626059	2019-11-29 16:40:02.626059	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0062_1234429958.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
160	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:43:02.649765	2019-11-29 16:43:02.649765	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0077_1573500632.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
165	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:44:02.937514	2019-11-29 16:44:02.937514	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0082_1389440970.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
173	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:46:02.434747	2019-11-29 16:46:02.434747	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0090_812026717.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
170	\N	Test MP	\N	1204	html	auto	2019-11-29 16:45:54.593222	2019-11-29 16:45:54.593222	\N	\N	\N	<AM7P189MB07588B5EB555521569B16AE18B460@AM7P189MB0758.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-29 16:38:20	FASTHD_MAN	\N	2019#11#0001#	0087_1168175543.html	\N	3025b89de593a7ef3756f2431a31f374421cece78144cc51516e4d5ae82331b17368cab05b8864d0fca5852c21973eae435e8c69f3ae3310cd3c6de5d8d5eeca	516	\N	\N	\N	\N	\N	\N	DEL	CABI	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Matthieu POULAIN <matthieu.poulain@bethunebruay.fr>	\N	Cabinet - Courrier - CABB <cabinet.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
276	\N	\N	\N	1204	pdf	auto	2019-12-02 10:43:02.185939	2019-12-02 10:43:02.185939	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0096_689156187.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
691	\N	Jury "chargé de projets informatiques"		1204	pdf	auto	2019-12-17 10:30:03.19313	2019-12-17 10:30:03.19313	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0345_2101727834.pdf	\N	dedb864fd37534aa5a095493fd84b2665ac887cbad341b2d9e6747f744b05328089d92ac3a177d1627a725e308b553680a7bc2e48ade77714f4e77d2d2dd3971	4766729	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Anne-Françoise KOCLEGA	{}	\N	\N	\N		\N	\N
278	\N	\N	\N	1204	pdf	auto	2019-12-02 10:45:02.613063	2019-12-02 10:45:02.613063	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0098_1886351345.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1395	\N	Attestation		1204	pdf	auto	2019-12-31 11:42:14.387163	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0076_1753896438.pdf	\N	1eb0b984a69c1adf850866bbfe05fcbf3560ba8f4fdcd66dba62491f5b3623595e504583e29a37aad0a7727b7b6a34447908b418d6d519f9146480d8c99efeeb	291058	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
206	\N	\N	\N	1204	pdf	auto	2019-12-02 09:33:02.360477	2019-12-02 09:33:02.360477	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0026_291656609.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
269	\N	\N	\N	1204	pdf	auto	2019-12-02 10:36:02.267295	2019-12-02 10:36:02.267295	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0089_825704167.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
282	\N	\N	\N	1204	pdf	auto	2019-12-02 10:49:02.018761	2019-12-02 10:49:02.018761	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0103_17915745.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
301	\N	Test 7 		1204	pdf	auto	2019-12-02 11:08:02.26744	2019-12-03 15:15:00.513876	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0122_1786215093.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	MGDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	roland.louchart@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-02 00:00:00	62	\N	\N
231	\N	Test		1204	pdf	auto	2019-12-02 09:58:02.022752	2019-12-02 09:58:02.022752	\N	\N	\N	\N	\N	2019-11-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0051_423343323.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	laurence.navez@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N		\N	\N
328	\N	Test 3		1204	pdf	auto	2019-12-02 14:57:02.091928	2019-12-03 10:44:06.627288	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0177_1533746261.pdf	\N	b93ad1e1a5038bf153dbd75b1079a585cb4c1199156cb50b3a85fd99f0a43a2e587decd37180bef952b8262b338976dd0c8f3464dac097ba5b6429eba2b701cf	204705	\N	\N	\N	\N	\N	\N	DEL	DIGS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.loridant@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	2019-12-04 00:00:00	62	\N	\N
1461	\N	\N	\N	1204	pdf	auto	2020-01-03 08:52:01.73295	2020-01-03 08:52:01.73295	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0057_789057818.pdf	\N	efdeae718c58467a9e1064b6bf2881fcff44fdfc8654482dd933a7cfc2d04c73d0a1b3fc0f37803e7c96a3228f014d2a6d0253c987dba27d17ae97773b591815	1583619	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
127	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:35:11.813676	2019-11-29 16:35:11.813676	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0044_819419353.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
291	\N	Test 5		1204	pdf	auto	2019-12-02 10:58:02.487884	2019-12-02 10:58:02.487884	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0112_155927926.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	matthieu.poulain@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
128	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:35:11.9338	2019-11-29 16:35:11.9338	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0045_1489834328.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
125	\N	test	\N	1204	html	auto	2019-11-29 16:35:11.548401	2019-11-29 16:35:11.548401	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0042_1295236635.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
129	\N	test	\N	1204	html	auto	2019-11-29 16:36:01.916019	2019-11-29 16:36:01.916019	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0046_1306931997.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
133	\N	test	\N	1204	html	auto	2019-11-29 16:37:02.14311	2019-11-29 16:37:02.14311	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0050_1257662092.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
134	\N	ok ?	\N	1204	html	auto	2019-11-29 16:37:02.251968	2019-11-29 16:37:02.251968	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0051_582084305.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
135	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:37:02.376174	2019-11-29 16:37:02.376174	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0052_1711390416.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
724	\N	PROJET: DA22/191978  Libell:BUM-ExtensionC4-LABOURSE-CIME/1/SUP36/RACC Adresse:124 RUE CUGNOT Commune:LABOURSE		1204	pdf	auto	2019-12-17 12:21:11.39382	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-11-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0378_1750630339.pdf	\N	f8e0187f270b5869747c2caa87c5806d69a0444e1945827c9eec72ead7c10078c6a9b145a869878a1fe18211304578214a921ce07f7560782b3ea6ad2fbb6bdf	1064523	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
136	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:37:02.500205	2019-11-29 16:37:02.500205	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0053_892270309.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
137	\N	test	\N	1204	html	auto	2019-11-29 16:38:02.327069	2019-11-29 16:38:02.327069	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0054_909030617.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
138	\N	ok ?	\N	1204	html	auto	2019-11-29 16:38:02.447113	2019-11-29 16:38:02.447113	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0055_1841623716.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
139	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:38:02.55072	2019-11-29 16:38:02.55072	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0056_267151216.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
140	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:38:02.682268	2019-11-29 16:38:02.682268	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0057_179302494.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
141	\N	test	\N	1204	html	auto	2019-11-29 16:39:02.450885	2019-11-29 16:39:02.450885	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0058_1357552189.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
142	\N	ok ?	\N	1204	html	auto	2019-11-29 16:39:02.563067	2019-11-29 16:39:02.563067	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0059_682166997.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
146	\N	ok ?	\N	1204	html	auto	2019-11-29 16:40:02.762413	2019-11-29 16:40:02.762413	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0063_1601386995.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
147	\N	test avec frs	\N	1204	html	auto	2019-11-29 16:40:02.8798	2019-11-29 16:40:02.8798	\N	\N	\N	<AM0P189MB0804B67DB62D0742FE2A7526E24A0@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-25 13:01:38	FASTHD_MAN	\N	2019#11#0001#	0064_1275097343.html	\N	b750e7046a274121175634109f1e1ab4c1defdc7041b8fd066e879627ed4ef8eca4da98588d775c72af356e1db78cd54c2f03d60a80e493c18a1f7a03fc91504	1980	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
172	\N	ok ?	\N	1204	html	auto	2019-11-29 16:46:02.316281	2019-11-29 16:46:02.316281	\N	\N	\N	<AM0P189MB0804D64EBC2065C5738645EBE2490@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-22 18:34:35	FASTHD_MAN	\N	2019#11#0001#	0089_385951922.html	\N	b06f1f74186859d903efb98d48b998e312eba7bf981888254e2510f6028821f12bdc18c572a5006ba4e67dec22debbee24ea1a9dede6655b63edf0f40a312fd8	1978	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
171	\N	test	\N	1204	html	auto	2019-11-29 16:46:02.196437	2019-11-29 16:46:02.196437	\N	\N	\N	<68bfa13bc37842a58edb8333fb35454e@bethunebruay.fr>	\N	2019-11-22 16:56:12	FASTHD_MAN	\N	2019#11#0001#	0088_1667531839.html	\N	969392cea595d4429572ed662986067f513a388ef6fda7fef695959d34b6bff876321860110929f7e786b4b4d4c30baeaf885b8512053bc1bfdefce5cd36eaa7	541	\N	\N	\N	\N	\N	\N	DEL	AJCO	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Robot - CABB <robot@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
175	\N	test avec MP	\N	1204	html	auto	2019-11-29 16:55:02.520596	2019-11-29 16:55:02.520596	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0092_1015499897.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
176	\N	test avec MP	\N	1204	html	auto	2019-11-29 17:00:01.8022	2019-11-29 17:00:01.8022	\N	\N	\N	<AM0P189MB08042193B03E5132FB496974E2450@AM0P189MB0804.EURP189.PROD.OUTLOOK.COM>	\N	2019-11-26 18:24:50	FASTHD_MAN	\N	2019#11#0001#	0093_948247733.html	\N	e155cb42c047507facddbcbb6c627421099edc2637f36a7588e91df98ecace891b06c6b4cbfa06fe44aaafefb2a08df00a9c806c368a207af1543d57db0dabcd	1980	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	2	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	Michael OLEFS <michael.olefs@bethunebruay.fr>	\N	Service - Courrier - CABB <service.courrier@bethunebruay.fr>	\N	\N	\N	\N	\N	res_letterbox	\N	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
728	\N	DP 062.770.19.00027		1204	pdf	auto	2019-12-17 12:24:28.707544	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0382_1317214739.pdf	\N	49302eabc41af430dad120a15eaafbc220d353f019e5637341183a7ac8e39b29251477791b13ec033221c9c77ab104c4021a70dd32afa6b0c3c42d6794e50a2a	3514325	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1807	\N	Avis d’échéance Débit d’Office		1204	pdf	auto	2020-01-10 09:03:46.050022	2020-01-21 17:50:51.829124	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0417_1764687027.pdf	\N	9f8c6609f4efd64ebd0971b527e01b8b54ba65b09e05674b9b6de10f0d50dc54b6993597a7d8c0fab836ef66a4106a3e8d9d26190fe35cf2b3763a6793d43c25	148863	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
250	\N	\N	\N	1204	pdf	auto	2019-12-02 10:17:01.887527	2019-12-02 10:17:01.887527	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0070_454794219.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
262	\N	\N	\N	1204	pdf	auto	2019-12-02 10:29:02.224788	2019-12-02 10:29:02.224788	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0082_1916231668.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
270	\N	\N	\N	1204	pdf	auto	2019-12-02 10:37:01.962138	2019-12-02 10:37:01.962138	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0090_435087862.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
275	\N	\N	\N	1204	pdf	auto	2019-12-02 10:42:02.475766	2019-12-02 10:42:02.475766	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0095_405489273.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
277	\N	\N	\N	1204	pdf	auto	2019-12-02 10:44:01.90227	2019-12-02 10:44:01.90227	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0097_391440232.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
335	\N	Test envoi		1204	pdf	emilie.cauchois@bethunebruay.fr	2019-12-03 16:29:21.364181	2019-12-03 16:29:21.364181	\N	\N	\N	with_empty_file	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0239_1471725838.pdf		d4ae804a0e20cd61d63a92056506fe40fe6d46ade73a5803c54cf5ebf024cc2896133f7314da49edcaab61f9c3049f74030d153b30566f9822f2722173105e95	111108	\N	\N	\N	\N	\N	\N	DEL	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	SIDI	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N		\N	\N
1902	\N	\N	\N	1204	pdf	auto	2020-01-10 16:20:16.622615	2020-01-10 16:20:16.622615	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0513_1956949929.pdf	\N	af9377226efb1500abf98f5ec8d8038fc66ebe1de973cf1a99fed869e7a6cbfb9c59cae98a37fc541869068cbfb4737f1a87da9400f685d50a21f4f30b8333ad	986354	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1810	\N	rappel		1204	pdf	auto	2020-01-10 09:04:26.819398	2020-01-10 15:57:52.058786	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0420_1480415513.pdf	\N	6a1156699b612706567a49d4a52f650c1633871f67be9957000108cb30ae11308233d2040a0274071b153183b887b9e13f18a14bb0783842fddf0e4b6ec08b56	423411	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1620	\N	\N	\N	1204	pdf	auto	2020-01-07 11:21:01.681705	2020-01-07 11:21:01.681705	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0219_69040365.pdf	\N	c04dd3186e285da346d26f4bccdcb0dcef72a6218fb59e7878c0d603d50bc5c5ea009a7396fe5d02b1efcbffd61062349a1cf90296cbe51bacb26110e4c7520f	356230	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
633	\N	DEMANDE DE COPIES DE FACTURES		1204	pdf	auto	2019-12-16 16:26:25.186032	2019-12-18 20:40:07.029189	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0286_596895838.pdf	\N	5868baa3ae081d7ae6565b782689c0715cb25205fba4994ed0f8f54825ca69ff06c1ddcae0a167f11d2be75333477784908e33b8a59bdfb4d189ef50047f2a70	1344626	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1430	\N	1003 ISBERGUES - 64 Rue Jean Jaurès 1 logement-Prêt PAM		1204	pdf	auto	2020-01-02 17:14:11.118474	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0020_1940435003.pdf	\N	c1740cbbe11169df80d8726878c1f42e1c272b13f1e0ba2cb43214e7841e7a32f08fef252c70a021f8e008a9aff43e4a1a1289d517e27ed0496ee3b82d7cbbe2	1768815	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1438	\N	Demande de PC pour la création d’unehabitation déposée par M. Ulric NOWOTARSKI-Rue de Béthune, le Champ Doré (terrain d’une superficie totale de5283m2 cadastré en section ZD parcelle49)- Commune HINGES		1204	pdf	auto	2020-01-02 17:20:17.656512	2020-01-07 09:25:21.474934	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0028_91189689.pdf	\N	3c393a3e9e06db15809db2c95eab89430ec36db34254a41cb2a62f77312933984af87349ea7973a585278614791813f87206644e15b6f9fc17243f1434152e04	741687	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1441	\N	Demande de Certificat d'Urbanisme		1204	pdf	auto	2020-01-02 17:22:05.886069	2020-01-07 09:24:59.743093	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0031_1131630686.pdf	\N	59f4dfe0eca489d8591caa2dd3bfc950d739d90e8a406cfb9670af2b1400460b8edd8e39bf7050b2ae011107e595e6b630ca5ace198696e973319178b4b03dc7	1703165	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1444	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PA 06247911900001 LABEUVRIERE		1204	pdf	auto	2020-01-02 17:24:05.762103	2020-01-07 09:24:59.743093	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0034_1985836485.pdf	\N	d640fbcde5ac785cf7aed55747ced655b5d75af90611ba39bb63155678ef556b5dcc680ad61e0e83b3d588ab04cb0d1e29e2e9444b647bf86bce7a340830a41e	304698	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1803	\N	Avis d’échéance Débit d’Office		1204	pdf	auto	2020-01-10 09:02:16.934227	2020-01-10 15:58:55.635177	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0413_1703835142.pdf	\N	865c5fef2a47c28044a86fb1d457b27a722d7ba3679fe904269828b7afa3f7e165d2ed7c98ff4ad267e3656b6f08b536b913ffd14b2086ffea4effbea1772f67	143968	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1813	\N	rappel		1204	pdf	auto	2020-01-10 09:04:27.252928	2020-01-10 15:57:36.406155	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0423_1330432921.pdf	\N	3e6219421ba4b7ce0830f0c8b64d52cc6f9b3f7e4790e58e766be36782b29772db237c4ddf61d6b68bc8c5e57ce899a1f8e9f6cbfb2b728fb256e26d005628f4	416711	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
646	\N	RADIATION POUR DEFAUT DE PAIEMENT		1204	pdf	auto	2019-12-16 16:28:19.250639	2020-01-02 12:16:13.429161	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0299_529208845.pdf	\N	a489ef0c3f9d62e7f063c5b315db46e738c96865fe7fda449e339a13a5ea44260491dd67b561df6d7c4f05f4015f692d06d932dec9e2cb49a2b892cc68c7beeb	358385	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
546	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-13 12:59:26.867302	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0197_651871695.pdf	\N	2e1f385bf84493b4a79a63b246bcb521cd6c73a665dd9b547fea6ea0fb878ec9184eda958d4f99e65dfa6181ce17374d30f7aaac26e1ecab084fd8e0a0921e78	315446	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
715	\N	INSTALLATIONS CLASSES		1204	pdf	auto	2019-12-17 12:17:15.587834	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0369_981000418.pdf	\N	5982a450a11621536629f48284d7698ade6412cb19d8c354c1aac3f1db28e82ade50c3d1b8a7f4bd29d838e94db30d71aad301ef6c9f2ff5fefc32f06e394970	260478	\N	\N	\N	\N	\N	\N	NEW	ENPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.henocq@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1814	\N	rappel		1204	pdf	auto	2020-01-10 09:05:32.84265	2020-01-10 15:57:36.406155	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0424_189024569.pdf	\N	ee958791b4caeaacdedea95de9f94fc10ff9ec88afda9da523fadffba856b423a26a523d26f0510fb52da4d2485909c6bc670e42ee373499d7dc4d1652d282f5	417250	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1826	\N	Arrêt de travail de Mme COPIN Angélique		1205	pdf	auto	2020-01-10 09:07:03.08057	2020-01-10 15:54:45.714988	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0436_1181733798.pdf	\N	38af75c2441dddcb89615f061ad66a5f28ceac324e7555bab3930142510a1663fe115ce5ca91d7d2db0ded3647ba4d12278f415a87f713301d69ae7086f2ba81	265651	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1885	\N	MISE EN DEMEURE		1204	pdf	auto	2020-01-10 16:15:21.663824	2020-01-14 18:06:18.896751	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0496_2133759954.pdf	\N	c500f95ac7c3c76836168e74974ffc675fe143c43364acdee5d314e9eb06b9cf03ca6f8760429cbc69d5612d274751aed8be76bb6299cc345e1aba22c2dbe4bf	200070	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2101	\N	Récépissé de dict N° 2020010200267T		1204	pdf	auto	2020-01-14 16:41:14.799444	2020-01-15 16:00:43.062237	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0724_1276762116.pdf	\N	e3a7b46565d5a4b4aa8d17b20b4c16b2370a491e5c3523289ca382bb3969d557fec6fcff7939471aefb95659fe675d997acd79a9e7be246ec04934f02fd8a7b0	1152953	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
606	\N	CONTROLE ASSAINISSEMENT		1204	pdf	auto	2019-12-16 15:08:17.449849	2019-12-16 18:58:50.883673	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0259_725615850.pdf	\N	c00fe66c6f32fce87050b12dd4f232be891244d5d39148178839ada4c43a2e9128551a90b33d35a5a3f28b5181e1dc00514c785cc557e05a177dd4e5df234a56	1210802	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	35	\N	\N
607	\N	RETOUR DE DOCUMENTS		1204	pdf	auto	2019-12-16 15:09:07.469808	2019-12-16 18:58:16.415599	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0260_939046233.pdf	\N	4023bd5241437f890fd45e7335c108ea0a283a3c86ed8ae90097d7195eb5ee9aed264c44a7965afc26862a46add6961fc7050676cc0901c10db27250e5633f6b	2975808	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
608	\N	PERMIS DE CONTRUIRE 062.178.19.000027		1204	pdf	auto	2019-12-16 15:11:16.326107	2019-12-27 10:47:23.22528	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0261_1427744342.pdf	\N	e34fdb780da023000ba708e2d395592552b6104e51bf35a1659c7852e38c939bb37445adb4e409c35f51e49d346dd1768f5023cf451343242c7e34b8c29669e1	8301778	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
626	\N	LETTRE DE RAPPEL		1204	pdf	auto	2019-12-16 16:24:25.730368	2019-12-18 20:42:34.736791	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0279_1809559243.pdf	\N	716c625c2fc83ee96ca0bca3dfcc4492477e4bd6bd397ad10bf0aa8b8cb63f73a257206aa8a4ac4a1911b9af581a56a0f4a7ea3307e46b49a2d561d0cc37260a	399084	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
627	\N	RAPPEL		1204	pdf	auto	2019-12-16 16:24:25.886177	2019-12-18 20:42:34.736791	\N	\N	\N	\N	\N	2019-10-25 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0280_1165012589.pdf	\N	e4d147769f5536fb1d192bb559df17d3127d4b9b8c315f5ec330d97a471f8108e77027c17de7f31a033b0bae6defe968aefa80901531a2164f3daddfc45d539b	844369	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
629	\N	DEMANDE DE REGLEMENT		1204	pdf	auto	2019-12-16 16:24:26.187885	2019-12-18 20:42:34.736791	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0282_2068708128.pdf	\N	df7e6e0f12582055dbc7888b34d7432029a2f3b675f518fede141114d537781617969b5ea441ae4c91485fce9cb8564eef3f467bbc5d6031d13c7f95d3fcfddb	467990	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1439	\N	Demande : DP n°621881900034 de Mr BOURGEOISAT Fabrice - CUa n°621881900060  SELARL LAGACHE-LIBESSARTCONDETTE-PASQUIER		1204	pdf	auto	2020-01-02 17:20:17.775367	2020-01-07 09:25:21.474934	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0029_1983478923.pdf	\N	6844f3ca72b009ed33cab0256b0e708afb7b50777b1fb600fe7c0695f096bbebe8b5fe96d229bd0a4ec869a2f822f8c30d00f6e68fd3bbf84ca9d4aa8ffa5cd9	170346	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1443	\N	Réponse pour un certificat d'urbanisme opérationnel. CU 0624801900049 à Labourse		1204	pdf	auto	2020-01-02 17:24:05.622536	2020-01-07 09:24:59.743093	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0033_701488333.pdf	\N	a3ffcb36c983ce1709b88b8c5da72cddb43aa8584594d3a0448ef5183d8b6f14a09b3fb30390c470ab0adb80933a4f606cc44417c53d8e79ce60a49dbea94061	310802	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1446	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 062 457 19 00007 HOUDAIN		1204	pdf	auto	2020-01-02 17:29:02.11976	2020-01-07 09:24:42.809885	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0036_979760385.pdf	\N	82148525ea3e9058fbc16215524698e2587164b931cbcb2d57a4120fa79609a2090e236f7469202d3b56efb0b7bb49ec06418dfbcc42d6622d1538befca1c7ac	276128	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
731	\N	PROMESSE UNILATERALE DE VENTE		1204	pdf	auto	2019-12-17 12:32:19.744815	2019-12-18 20:45:56.568083	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0385_403593259.pdf	\N	c0f44c1a79ee5a971d098f133f9583a6176b3fe322ce904c7f7c4e822549130d5dc59ec02bc7bf67cd056050a1552c23bb1975b02794b34b6f5caec8e0cef814	6197965	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	06	\N	\N
792	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:55:03.767127	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0447_1647544890.pdf	\N	50a18789e407e5083c02e7d44e28bb5dac0423e608c21b8c98549452852d6f09a19c23a1637e8e2b299ab62925b02fd49f56dd3e2dd064c28c042b3330291758	526611	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2042	\N	Candidature de Mr DUHAMEL Eddy		1206	pdf	auto	2020-01-14 13:43:12.953248	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0660_1951197452.pdf	\N	72ade1facfb352de17ebee6bcf0401ef0d24975059741449e84d697b586634fe92fa277f147871caffe271d1a0baab72ce6120ed1f385fefeeb2121c0b673ffd	326999	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
716	\N	CHANGEMENT DE POUBELLES		1204	pdf	auto	2019-12-17 12:17:15.715867	2020-01-22 09:58:05.665116	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0370_591799116.pdf	\N	d33be303093b635d39d3d4e62917e0517a7192b8464511522f6dcc4b05172b772c536e5f8f4002dce55471523b1f58c199d4d6491f31979f5b7be0d9a3d8d320	141794	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2164	\N	Arrêt de travail de Mr LAGACHE Joel		1205	pdf	auto	2020-01-15 16:17:02.648022	2020-01-21 19:13:26.741834	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0799_1541721328.pdf	\N	a72ad4067144d51c8474a4fd12b72536f96ba6559cae69e94dfed3c209370b9bf9aa3f1d4b929d85a7118bf6bff4696b399298422b16576e7a80e9718722ffdb	268988	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
717	\N	DEMANDE DE NOUVEAU BAC JAUNE		1204	pdf	auto	2019-12-17 12:17:15.853736	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0371_467716645.pdf	\N	77713b58d3b5300b83dc48428178aa3868319d8a132b31cac0c8d623f0db6752797ca88609ce0992246e26c245dce1544c8231917b965309d5e11e75f39060bd	227071	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
580	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-16 12:00:19.038978	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0233_1495681519.pdf	\N	3aa34c91a420c802c8b60b16a668dbf7fd998682ef79ee70eade533f4f621bc178a43b4cfe8e3bb5bd63675fe905d0999ccf2b94d30d7a0038ac4964e3454b11	621359	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
581	\N	FONDS DE CONCOURS MISE EN VALEUR MOULIN BURET		1204	pdf	auto	2019-12-16 13:50:07.873194	2020-01-14 16:20:52.123724	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0234_830009756.pdf	\N	dadb774e35b6212ab7754aa56027481f6d5d232665c0d30921a7b8f2d21ebd5277882af11b563ed5e874d50b5ef3b27a562307fdd7583da025cc4be14475f2eb	1254147	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
611	\N	VERQUIN ARTS MARTIAUX		1204	pdf	auto	2019-12-16 16:17:07.092981	2019-12-18 20:51:09.178379	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0264_286157610.pdf	\N	cf14ab267b77a7183ec4576c97fb99ef8ce9b1b9540e9a69cebc6b0950c410eb3c0dbee6f0cfe872fa690a15a1a220c045727991c322d100e2cdc3012e7a8526	2366252	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 166 803 2452 7	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
612	\N	INSTRUCTION DEMANDE DE REMBOURSEMENT DE CREDIT TVA		1204	pdf	auto	2019-12-16 16:18:03.459043	2019-12-18 20:50:01.424345	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0265_434277486.pdf	\N	5aa65a698f3344196eca927e596c514f7cc6ed650d2d09665191f0e3f5516b68fc9786f763c9fab6753d6bae9495d9661225ac894af3eded70e4de79ffbfe7a6	480581	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 143 974 4979 3	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
618	\N	RAPPEL		1204	pdf	auto	2019-12-16 16:23:37.041985	2019-12-18 20:47:24.633238	\N	\N	\N	\N	\N	2019-11-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0271_1962067516.pdf	\N	046d6cefb70fbcd9f754beadc7dfedb0f9acb4018d3f5f80ddf25d967099a2cbddf92ea2c5e543a22ac307ce2dce6bb21aad092282288e4e66b1783e4dc54f0d	864430	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
621	\N	AVIS DE PRISE EN CHARGE AMIABLE		1204	pdf	auto	2019-12-16 16:24:24.952863	2019-12-18 20:46:19.243094	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0274_27749115.pdf	\N	7f3421a96b2e039f854e495c9272891688b5ff544badfba9fdb475b1a1537d00be4e0954f69247f4b8330713579e956a9a645f3a9d124a2527683954e033c4be	602309	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	13	\N	\N
622	\N	REGLEMENT D UNE SOMME		1204	pdf	auto	2019-12-16 16:24:25.109488	2019-12-18 20:45:10.497323	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0275_1259369563.pdf	\N	4b5cd915e93abf88eab9ba8b167557cc3e2f7320aff91344f03c194895b82335ed7cb67c7cba5ebcd22afbc5d18f0126c5c6ae6e18e58d42154cf5bfaa7b2801	470905	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	78	\N	\N
777	\N	ENVOI DE DOCUMENTS POUR AIDE FINANCIERE		1204	pdf	auto	2019-12-17 16:03:07.685061	2019-12-18 19:55:11.742183	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0431_1233555171.pdf	\N	bd29f5486ac4411d7d2bc8b807d405f9bacb4cadd06cb4f061db6d3294ee291067edb975751038f78bd43e85e940a4adf1b622b5672cb9ad5bca2334803e1dbc	3562048	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180 434 0819 6	res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
732	\N	RELANCE COURRIER  OBJET : B19 046 BRUAY-LA-BUISSIERE PISCINE ROGER SALENGRO		1204	pdf	auto	2019-12-17 12:32:19.88842	2019-12-18 20:45:56.568083	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0386_1837237713.pdf	\N	c735d4a5e79bf14270a61fbc1e5525eddafb8b6ae660654b64903e07ed9d5cb792576a7369050a25db731d0222dfe39e1e5abc401ef88cdc980e8674e8c934e6	328659	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1448	\N	Demande d'avis ou d'accord pour PC 062 141 19 00004		1204	pdf	auto	2020-01-02 17:32:27.787405	2020-01-03 16:13:16.665705	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0038_386177010.pdf	\N	55bfbd86b43ac6614f3df41118a6777f0515e7328b9e71a42c8b5243135253a315069ebe166dce9b88d8783b7b66423ba7df67206907fae8a3e3ad83f09f42fb	12277837	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
610	\N	OPERATION "UNE MARE PAR COMMUNE"		1204	pdf	auto	2019-12-16 15:54:07.610796	2019-12-16 18:56:05.190361	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0263_1012122647.pdf	\N	16e4f744d67b84b6d7ddf0ee6a7917476e71c73eb2205df745ac479b9a612a90b2249d8e018534ace48de10f48b044f63b2a070262794fe6b79d21c6aa34311f	2564544	\N	\N	\N	\N	\N	\N	NEW	ENPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.henocq@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
713	\N	ORDRE DE SERVICE N° 2 ET 3		1204	pdf	auto	2019-12-17 12:16:09.849163	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0367_546602766.pdf	\N	c4b336c35c414d04a46c9b5ca6b2ae4ee68777e8b630872c3db425d10ec380b867a5f6a77467b47b2fb1cec6895ce05ce95f828580dadb7742ad1a43d6ff12ea	1050722	\N	\N	\N	\N	\N	\N	NEW	ENPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.henocq@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
738	\N	DEMANDE DE PIECES COMPLEMENTAIRES CONVENTION 98363 RESEAU AMELIORATION BETHUNE BOULEVARD DES FLANDRES		1204	pdf	auto	2019-12-17 12:34:04.649848	2020-01-27 12:21:57.302872	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0392_1927106734.pdf	\N	33e811cf77020d42683c7f05c012ba778ddd9c46aed7d4e337b119f9182cf8c8f1ebc48fd274c759b47bf0c5249cb40ff200f92f7065b82cdb63dce21724f6c7	314655	\N	\N	\N	\N	\N	\N	EVIS	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	agnes.roudaut@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2019-12-31 00:00:00	59	\N	\N
1318	\N	ORGANISATION SEMINAIRE		1204	pdf	auto	2019-12-27 11:32:13.012919	2020-01-07 12:17:16.149939	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0990_107382633.pdf	\N	86d82218405e228ce8e04f134efe80ff81305912836df134085ab0045bb64031caa00d970e0a07be35eb5ffed3052e72e13f8546eadfe8eee88aeea51ca47ca3	218107	\N	\N	\N	\N	\N	\N	NEW	ENPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.henocq@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2024	\N	Attestation de Mr GRARD Reynald		1204	pdf	auto	2020-01-14 13:40:33.356239	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0642_251358288.pdf	\N	26e9e99976e0fbf5e2db3dd04c02558006dc68f1d67f922a84b7e8930911fb7aea332d41c27c736ce27c1e2604c461577fdcc485fbdbd63617b488b75a64b6b0	177288	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
619	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-16 16:24:24.658032	2019-12-18 20:47:24.633238	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0272_28982504.pdf	\N	9f9433f41c18c559ad41849572b46fe4824af7b2bb5b1df0752856c61fee98f9cecaf2ab4b02c23cd6216ac043ff42c8b51f0642c74852c4c2f4534e30bce30a	1244800	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
620	\N	DECOMPTE DE LA PROCHAINE ECHEANCE		1204	pdf	auto	2019-12-16 16:24:24.789116	2019-12-18 20:47:08.775616	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0273_397579672.pdf	\N	45379940a6ea248b3fab42d0cf84cd16b88b74439b176a9addd1fb7f81615b34fc2da1b2c3734c0b4fdf3dac2bfabb709611f2ade74a0846a899d56041b11edf	283288	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
718	\N	DEMANDE D AIDE POUR UNE POMPE A CHALEUR		1204	pdf	auto	2019-12-17 12:17:15.986756	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0372_560839294.pdf	\N	edf0ff12c1be89dfbac918df31e7b6ca24d1cc38a708076af7964302675bad2927f6428ddd01ae2799dd0b7ca838af35b5193ce6854f6ebc5cfed4adc29e1bf3	237519	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
772	\N	DEMANDE DE PROLONGATION DE CUb		1204	pdf	auto	2019-12-17 15:58:08.963438	2019-12-18 20:05:40.360149	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0426_1341257712.pdf	\N	979a4f7e4a1d844459bb0da04a9e3d2e8b5ce22218cfc4a9fab3156c389a238f598a786aa1ccdc380807babf59742fe50b4b15a4d08cfe98b9244935255bda89	1598493	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1043	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-20 15:56:10.049767	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0713_5479564.pdf	\N	97a4264bfbabc03786ea542674584a3dd8d8ae3d5d083fae10436ac85ee2dbc8957d5acd2d4f1e6785f9effe759d5921b6fe0c199862653a7121f877b3387249	1135847	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1134	\N	PAIEMENT ACOMPTE PREVISIONNEL RAM 2019		1204	pdf	auto	2019-12-24 08:50:02.499782	2020-01-08 16:37:00.489891	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0806_1404331670.pdf	\N	ae1a8d6ef30524527f00eb3d6bc4996642de0a2c6548fc5dc26a5e7563b05a6afe24680c746e45522a6af9bd63c2121ea4f34a6cd406b9634fa7febf6ee297ff	390099	\N	\N	\N	\N	\N	\N	END	ACSO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aline.louchart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1349	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 0628411900012		1204	pdf	auto	2019-12-27 12:07:52.711813	2020-01-07 09:29:23.012438	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0021_456049113.pdf	\N	17e20ec52dc4b751c44258e2669502b08af6664bfc15f201d43f79854fefa12d3d9b039713fc4c1686a5366595ed9be8d04a0f0859c11c79bf7bb6be48ea74bc	7221730	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1353	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 0628411900013		1204	pdf	auto	2019-12-27 12:14:15.620444	2020-01-07 09:29:05.072932	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0025_1525710914.pdf	\N	b30691ebec70ab53fdcc87fa1dcfa7a9e8a94427548b04fd05fba98b4989231e900a5e28518038b87266c1d6683bdac77947ec1cde6110bff1ddcf772c16b570	8124769	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1450	\N	Pour Avis PC 62 841 19 00012		1204	pdf	auto	2020-01-03 08:37:08.630345	2020-01-07 09:24:42.809885	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0042_627728149.pdf	\N	7e4815603bf81f50088c968e8a9fa3e98b915f7fdfdaa83dbb204c23e4ecf3f63ebe2c0a19811144009d8712a121a8c72b7cb8efc1de8ee5296b804ea5d689ef	3585170	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1827	\N	Arrêt de travail de Mme DUFLOS Julie		1205	pdf	auto	2020-01-10 09:07:03.211409	2020-01-10 15:54:17.869843	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0437_1004340154.pdf	\N	986e91c5389d0a5eacb75d0fcc91de6f8abb621cad5c2a65153200a78f9b69744401ac3167de5c4b6af3d1b06e7d4b5409aad59e0a2b7e16641f06c64ac93a77	213109	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
745	\N	DEMANDE DE RENSEIGNEMENTS ASSAINISSEMENT DANS LE CADRE DE LA VENTE D UN IMMEUBLE		1204	pdf	auto	2019-12-17 12:38:10.240384	2019-12-17 16:40:30.109057	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0399_39800682.pdf	\N	34c900ac18ee54860ff14ff7f66b2eb0fb5548c9c5e78f544dca4cc4e555e1ce9bf380fce5761e1e906793b23569a027e773a2c316505e623f69d73dbde31d3c	407040	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
746	\N	DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES		1204	pdf	auto	2019-12-17 12:38:10.401996	2019-12-17 16:40:30.109057	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0400_774514698.pdf	\N	40556623bf81a199430b75b1d0d0b108fb339dd7317a89a8db99367f894c0da8ff7edadce71a9bcc5a4366f38debd563017e2bb14f19ae703d4493a7e4582870	1360141	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
641	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:26:26.288423	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0294_741610496.pdf	\N	0f40412fe0f34c60a071b7b0d2106ce713119d3890e37c98a235768a60c0b6252bca50898db1590032c774a6a9308c9d641497dbba3de8d567acc25228dcb97d	383213	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
642	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:28:18.687671	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0295_726846897.pdf	\N	7c786b7e1f7ddc6e814f4eec4af3b5d4fbe2787cd2b3383b85168eb68c133ab6bf7d8afc71d039f15c440b5a4a72cd126ae8ff11088818cf7310aa1899950022	451159	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1888	\N	RÉSILIATION DE CONTRAT DE DISTRIBUTION D’EAU POTABLE 		1204	pdf	auto	2020-01-10 16:16:15.796654	2020-01-21 17:50:18.842887	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0499_1231276672.pdf	\N	59832d4d2e518b6755005b0cc57db5f9d8e6ed6d89d31f4cb7eac93c7355b97a5dcb29b5fc279d00e6f3c6f5af1e311c415b8b48f297e3a3baa2340974e02972	237981	\N	\N	\N	\N	\N	\N	END	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	ludivine.brassart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1912	\N	\N	\N	1204	pdf	auto	2020-01-10 16:27:28.316532	2020-01-10 16:27:28.316532	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0523_1563723816.pdf	\N	23e703c678e872da30cfc0200fa5d65449830d58b64aa61213c253e7db8953fdbaa7757b61c72b10d6dcaf2ec8821e13c64036afea80971db10567b4928e120a	2738682	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
837	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:53.01866	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0497_965629391.pdf	\N	799110de5f88baa0a2cf99b76fc1b202be1b8bc0a8f71f28e8cf4cc44cf63f6b31ddd75f0b7a91513c26518a15aa3cac77750aa904886fe40eeb7f0ebdead265	482101	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
964	\N	AVIS D'APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE		1204	pdf	auto	2019-12-19 16:09:02.314285	2020-01-08 17:34:21.818295	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0628_2093958131.pdf	\N	3e48b6a1056ab778e236e46544086d5e66dfb375fe3e7c96410d551b439b62e2aa9831b7fe1846a51f71cfc51eb1c39ac18b835595f769a456274093f0b10e53	2210675	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
979	\N	courrier de Gabriel TROLET, agriculteur		1204	pdf	auto	2019-12-20 09:16:03.465999	2019-12-20 09:16:03.465999	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0644_144084015.pdf	\N	05660f9d3da4094d7bd97665822a4d33af9b877cff50ff32221a040ede2f65a2f01c359902dd73dab8f2233b1a27af0e0643f23732b9a9687f4bcf0b6e84275f	1077082	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	JMC/MD,IDP	{}	\N	\N	\N		\N	\N
989	\N	fiche horaire jury de recrutement adjoint DRH le vendredi 20 décembre 2019		1204	pdf	auto	2019-12-20 09:20:02.50913	2019-12-20 09:20:02.50913	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0654_1428757387.pdf	\N	9aaa26df5d7184a5835fd762386cdffa507eebebebe11d607eb12bc86700bb2263cbf4f0e5cf0ee317b3af2cabba5e559730fbbabae3dc911bb5a74d230279de	530492	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1011	\N	ENVOI DE DOCUMENTS		1204	pdf	auto	2019-12-20 14:27:03.621153	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0680_837673299.pdf	\N	66ac90f48592dd673faf63cddd9d00d2e586c09afcb91b939a6c7a55c2307692896b9958391202ee1f2e2c197febc30b9c1ebfb327dd55402077ff82cb42b86a	5694219	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1018	\N	CU 062.195.19.00056		1204	pdf	auto	2019-12-20 14:34:01.779091	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0687_2052694822.pdf	\N	6a33f377aa1ed73f86d84c81c057d092ced73f27ca78b6da6a408d18d90ff852150555bd75c7a5e271cae043dd97b928c72d820988b805bd694db0525c576c9d	1364960	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1449	\N	Avis sur demande du PC n°621411900004		1204	pdf	auto	2020-01-03 08:33:07.154466	2020-01-07 09:24:42.809885	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0041_1173625261.pdf	\N	1d06cd3f0f96dc5a7ceab47824c730ec9ad9c128385f2d35afdc287ddc5b6e4e413e4c60c8aa9289757821698977f6892d99f89a7eadd57885bc710254378d97	1517999	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1452	\N	Pour Avis PC 62 841 19 00011		1204	pdf	auto	2020-01-03 08:40:16.485709	2020-01-07 09:24:42.809885	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0045_1616863555.pdf	\N	592dc55064017b59882236c31f45d3f9ef74e8d5ea9ffa373ba6d173160680c98b9170edf5082513b2d448cad8ef8a63ce7ec2cc31c0a1556033e4fc53d77ad1	3581073	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1821	\N	Avis d’échéance Débit d’Office		1204	pdf	auto	2020-01-10 09:06:14.117347	2020-01-10 15:56:02.201217	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0431_1926238997.pdf	\N	a122df6c263847a12e0265c67dfc6a896c506873ac8368d3c184602cf76fb8a4d81c9e1c764796a0743ae69a73ac4b1c1d0ad3cdc3a1b3eeb61fd5004baced2f	148385	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1824	\N	Rejet d’une ligne de titre		1204	pdf	auto	2020-01-10 09:06:14.48012	2020-01-10 15:55:31.159465	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0434_1350109793.pdf	\N	3178c5718c6ad4e21cf8e58f88becaf5a657a45c0730c9c7f653b847ed6c569bd2497792112629bf647c6306b0b01399d5fa71127a1a2d3f479dee796755ac8c	135637	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1828	\N	Arrêt de travail de Mr DE MACEDO Jeremy		1205	pdf	auto	2020-01-10 09:07:03.333539	2020-01-10 15:53:47.389142	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0438_1153797369.pdf	\N	eb916e930e573f01f0bb27c35ea0710fe5e93f2cded27adb78c7238c25c280849407fbbff689ea7e938fcade699215077f5b7b9917e8bb574d48d9e91205afe2	289131	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
589	\N	LA MODIFICATION DE PLAN LOCAL D URBANISME DE LA COMMUNE D OURTON		1204	pdf	auto	2019-12-16 14:04:55.025011	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0242_1121549293.pdf	\N	b8d26e0fe360fdec814fabf2af2079505a534275b7a2f448cd8ed5df7418132f6c004f167d4e090d1d7eeaa4befa265decd164a20e6d08d5ab46feef729678fa	1942517	\N	\N	\N	\N	\N	\N	NEW	UMUR	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 151 687 6709 2	res_letterbox	AJCO	f.turquinpokker@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
590	\N	REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME		1204	pdf	auto	2019-12-16 14:04:55.176803	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0243_1919115412.pdf	\N	27b244514c0e2d12eebcc29994c8c749d12a55ef481b94f995d327d8f9a95357e7ff6e77d4d4fbdd66f6162af34a4000f22cff45339af1039330f739cbf8fec4	344449	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
747	\N	ACCORD TRAVAUX RACCORDEMENT		1204	pdf	auto	2019-12-17 12:38:10.536539	2019-12-17 16:40:30.109057	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0401_997808284.pdf	\N	906d69dea32de3c4b27f2d11f9d263ff29ead9364cfe04f4960e42bf284b83611b07a8bf3dfd68b33b5448da31d174727a4871d20fec5a0e1ca6b5ba3ccf0d25	257899	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2055	\N	\N	\N	1204	pdf	auto	2020-01-14 14:23:08.038885	2020-01-14 14:23:08.038885	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0673_1820161867.pdf	\N	d7db83a04274da89a46499eee79556e4f55c8a6f571e8624f3764f1cc188ea2aecef31280857c63e74c556e06158a04caa414ad1e147d306ad4fc7acc84b73ac	639506	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	99_193742	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1417	\N	Mécontentement suite aux passages des éboueurs dans notre rue aujourd'hui même		1204	pdf	auto	2020-01-02 11:17:14.905396	2020-01-23 09:00:43.428604	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0003_892548136.pdf	\N	1131bef6915aeca3e95d40f02fb9f6d8177ddd969a38c9c1d9c28fcf0ac07c6af2c4f92913bd047b27608e4293a6f7c532c9c170f281ea961422bc00de1f8cac	1092928	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
909	\N	Manuel d'autosurveillance		1204	pdf	auto	2019-12-19 14:27:02.09739	2020-01-27 12:22:45.392815	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0573_1422565756.pdf	\N	82f2205298d8689225991936df965bca0d128e9766b33eb213cb29d3d065c49105717591d42c8c3eb33c87f3cb61f863b7f892b47c0ace986c7d0471c0304e69	184218	\N	\N	\N	\N	\N	\N	NEW	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	barbara.ducatel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
624	\N	RAPPEL		1204	pdf	auto	2019-12-16 16:24:25.469282	2019-12-18 20:42:57.252833	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0277_338766111.pdf	\N	7ffee4703837dba47b1cb886797a4c0a68fce905362a4ce959a80b198c77dae1c314abc7a53153c1a7b338b9406365941102a88e9d58ed4109c52fbd150f6741	495959	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
770	\N	DOSSIER TECHNIQUE DEMANDE DE RACCORDEMENT DES EAUX USEES		1204	pdf	auto	2019-12-17 15:57:14.138086	2019-12-24 11:09:20.245303	\N	\N	\N	\N	\N	2019-08-27 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0424_1224122493.pdf	\N	26ab1b3fa95f6ddd0a64e82e9b5f0959227b0e88613765655e750a22ef8792b46c473d1b36b0b8afcc1960e6a0728d41a0f49b87de3048d0dc102bc5051c55e4	5065480	\N	\N	\N	\N	\N	\N	COU	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
771	\N	CU 062.195.19.00054		1204	pdf	auto	2019-12-17 15:57:14.33213	2019-12-18 20:06:14.464636	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0425_1735455055.pdf	\N	165bf88c9b893bdc82e57eea4bf9d79a8a050616e5fb52cb534b33a041f85be6e7ac4a2c915ec96430603d174e10d9edb67690f64c111a2cb07475cc0ac03340	1416946	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
995	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:09:03.691844	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0663_1879077455.pdf	\N	619adc4063ae13d8f1a5c1e07af2a25b2ac34b63446341b7f69641f4d27a0856f46614c909d7088c47f0ae9b45e3488e8d627d99d30eb71de73e574a54141e45	458563	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1454	\N	Dossier incomplet PC 062 035 19 00034		1204	pdf	auto	2020-01-03 08:42:07.494141	2020-01-07 09:24:24.860288	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0047_1322960744.pdf	\N	5d927585fe86e561def5fa448ab3a3e8d84cddd3cd6c10b0b8ee74ea9dcc8ec9c35fad6f52d594bd4685f71be0362e047ac945b8da56b5d817a9c122e3710e6a	2257904	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
654	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:22.064777	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0307_1588063667.pdf	\N	9233293db05757fcbdd06c413b4f91f7f18dd82d61b3b91f3446522a2eaabf1cd0de0f67f8612c36be03fa3a324c9839cb35f093d12f8e0fa4fbca3eb2184de4	387982	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1829	\N	Arrêt de travail de Mr COPIN Stéphane		1205	pdf	auto	2020-01-10 09:08:02.408242	2020-01-10 15:53:28.087029	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0439_856931756.pdf	\N	1a5777ce3579113e32ad918da23c7342b1f6e956fbe9e28f32407bb71fec89f742950df7a927c9262500dbc8418992e7943d2a9f531ae35a9d7aa8757b982057	234025	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1889	\N	Sauf erreur notre facture IR19007102 n'a pas fait l'objet d'un règlement		1204	pdf	auto	2020-01-10 16:16:15.943027	2020-01-10 17:19:42.760251	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0500_204842101.pdf	\N	6fbc2e3b69766b5014e51b303aeac1cd60f6a8260c9e15c25d5b12eb49d0be7976bd9223cd2530b4e519f3b32215d1c3030428e8677a5b555fef4b300f0bc9cb	202651	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
765	\N	Informations sur la présence d'une canalisation de transport de gaz naturel		1204	pdf	auto	2019-12-17 15:49:05.811347	2019-12-18 20:08:43.839473	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0419_1896993750.pdf	\N	af54424d4745e3184a8bda858f64d4a46f13145710d869b54c6547b1af0c3a2a9a2e79f55409a095526b82d328ce5ef510203e3319128325c05ee1f36f939f5f	1607725	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.sence@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	44	\N	\N
595	\N	TRAVAUX EFFECTUES - DEMANDE D AUTORISATION PREALABLE DE MISE EN LOCATION D UN LOGEMENT		1204	pdf	auto	2019-12-16 14:08:21.102883	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0248_640433686.pdf	\N	9213012a1807490c6a2d6df76c53c43141c6fbaefcd3881a30e20423d04adc8e7f31d53b63b35aa270041e3df00f4cf82cfbe4327771970cd0a7eecfba11341d	9808108	\N	\N	\N	\N	\N	\N	END	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 161 989 2038 9	res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
599	\N	PC 062.132.19.00035		1204	pdf	auto	2019-12-16 15:03:23.645971	2019-12-24 11:37:30.186223	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0252_233475884.pdf	\N	57e6689fcaf9b00267f8833b0148f4528fa8fa137293855683edcc70f1422495f889a44a2675385c848aaf7803e71f99e1c338cba13c605ad94e007024b42de8	394065	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
591	\N	REPONSE AVIS SUR LE DOSSIER DE REHABILITATION THERMIQUE DE 30 LOGEMENTS COLLECTIFS		1204	pdf	auto	2019-12-16 14:05:23.1265	2020-01-14 16:20:31.756955	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0244_52268642.pdf	\N	103678580274249230b39686c75d1112477e756bd2a098979133fcd8375f9dea63f124287ebc3856c41fb60fb4da499ecdabf86e44c158f5c0f64c789f7b6fa1	643097	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	17	2020-01-21 18:54:53.541427	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1652	\N	Avis sollicité sur une demande de permis de construire PC N° 062 489 19 00014		1204	pdf	auto	2020-01-07 16:52:22.009912	2020-01-08 11:34:58.087892	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0251_1451412098.pdf	\N	918b7d26c171afb6a2dc56f8f49521fc07f4c1e8a34fb8f887c2f207e51b05ff75c034107b136c487ef4938ef8eadf5d1e8b4f76411878926a19da0392bb3948	4369342	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
849	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:21:48.030818	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0509_1435884840.pdf	\N	5e6359bcae7bb4614200562eee4c33d7d266089ce12ea5ae13a45478f1d23e11dc87bc3741c9109811b0a66cb0012d8c265f53916f8be0aaa7e2dc94f0ea050e	359672	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
460	\N	lntégration définitive de Madame ANDRZEJEWSKT JESSIE		1204	pdf	auto	2019-12-12 11:39:02.606584	2020-01-23 15:49:59.396018	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0109_908768814.pdf	\N	4a2b5be158ac3f53eb8b2a4ea601c634163d71498b1c248351b8fbb5218c123e1999b3473c29dd2a736a4377532ed0e2582af4a56d2aeb2eba0eb91ad0341246	757520	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 165 516 4222 4	res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	14	\N	\N
625	\N	RAPPEL		1204	pdf	auto	2019-12-16 16:24:25.606216	2019-12-18 20:42:57.252833	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0278_1675421985.pdf	\N	0a11ac501eabeafb692cbfc07c821a13869714ab2176dc01eee44864f29b793ed6f91c654613dc22fccbdb36ef9605c22f37c19e5a93dbf9029ca6ccd13d0cd8	490656	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
632	\N	DEMANDE DE FACTURE		1204	pdf	auto	2019-12-16 16:26:25.019609	2019-12-18 20:40:58.815241	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0285_542173846.pdf	\N	28a88a05a6cf796bd493ea84bbb1c5bb84e07c906ed849358f46fc19bccf82846603a6fd6162658b80dc50d8ec8631672225ac5ee1c8ab119ea6fef5df6d11af	993330	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
721	\N	4040_ ELABORATION DU PLU DE FOUQUEREUIL		1204	pdf	auto	2019-12-17 12:21:10.933634	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0375_1834218266.pdf	\N	cbd15c8394ecbea36244be89f3d87fcdec2010fa5f770daf09ddfd2f0909749644277349792e6bbae792bb5f7226ca3c7c2d5b45864fc8fff1329825e757a215	232261	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
813	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:49.693621	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0473_1204520541.pdf	\N	50d711365c50fa0fd146859f4f6f6e11ae9ecf380c3323da9b05b2239c54edcf6ab1efe4e9c2ca96689fcf64c466b43aa03a8fde6329c8d342f620f2fc31630b	479678	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
965	\N	AVIS D'APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE		1204	pdf	auto	2019-12-19 16:09:02.559483	2020-01-08 17:34:21.818295	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0629_396173049.pdf	\N	de345ab2c81906c82500e595b6a89798d340566e0c6d1a5a641c4f42bc156210cf1ee076028d99060556f7ab0ecc58a614c82c99bdd921ed8d3557435588d65f	2843926	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1455	\N	Avis sur Batiment agricole à Ames PC 062 028 19 00005		1204	pdf	auto	2020-01-03 08:43:10.289874	2020-01-07 09:24:24.860288	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0048_789141809.pdf	\N	a3fc1e06e05f8c9d29f5c40b67196ea7d5b20eb4e4586568820af5de1bffc443e7eedccac0f98a38daa06dd0212e95db60a61a1f0fa18ac890959b9d74c90e87	2845206	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1651	\N	Octroi de permis de construire PC N° 062 706 19 00012		1204	pdf	auto	2020-01-07 16:49:32.103558	2020-01-08 11:34:58.087892	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0250_1388414660.pdf	\N	a85b213f1606cd8be9a1b5b9eb0985d7b66f1d0f57986163d35069ca79bb5d115b911040e39c3806d955851435911ed72119ad59daae535ec9239b2246a28275	1251250	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
592	\N	REPONSE SUR UNE DEMANDE DE PC 062.457.19.00007		1204	pdf	auto	2019-12-16 14:05:23.282918	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0245_556395280.pdf	\N	5da1b3e77c52e161cf1567d12ec3ee3bef06beceba944b4421fe7de88c4f309d6674b3893e5b7d9550c0466cfd2c3c11e62c6c9ffbe0ae6423293a667345904b	716981	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1607	\N	\N	\N	1204	pdf	auto	2020-01-07 11:09:01.833066	2020-01-07 11:09:01.833066	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0206_365121121.pdf	\N	4d0bd36c3295174b6101d1dd5c03b659299c9eb84d87ea9d553fda79258da85b72cceb6fe607c9720e5fe8f43258c4fb0ca17d7de42a2405490eb15a9c5305f8	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
768	\N	\N	\N	1204	pdf	auto	2019-12-17 15:54:18.449281	2019-12-17 15:54:18.449281	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0422_735641899.pdf	\N	8d7de0ae156b294e557478b5b396eba785337dd13401e9867322b4ec515b92ba48f5c838f895e2817adf857c0e248d753661b985982a276476d9b165bb2c71d6	773137	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
773	\N	\N	\N	1204	pdf	auto	2019-12-17 15:58:09.105327	2019-12-17 15:58:09.105327	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0427_1084517948.pdf	\N	24f4941328ff75192da972269952ee0f0ee4ab63d1e09ecd3b473b74541489d001258209cb63f34bf486d938bb85221312db28d631c4db18398c6ed1047ea686	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2253	\N	Demande de stage de Mr DUQUESNE Jordan		1206	pdf	auto	2020-01-16 15:46:14.589288	2020-01-21 17:35:32.918024	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0894_1690307685.pdf	\N	e28ff6fb7e7424cd28c2556e98a53774dff44fb826f0c8901a625f0bee25c7b731a04d626064c4e6df0137f455261c24bf1534ddc23040f3cb77b414c4c25374	169217	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-23 00:00:00		\N	\N
647	\N	RADIATION POUR DEFAUT DE PAIEMENT		1204	pdf	auto	2019-12-16 16:28:19.385829	2020-01-02 12:16:13.429161	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0300_365430941.pdf	\N	1eb67c17c3414c38c4e03dbcf7d838701559688de97c840e30d0fa14035d86ad6dbf6f92260dbaa71cc2cf7b427d5f1b9315b0098b68cc8596b7ff16744d3222	350067	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1890	\N	j'ai reçu un avis de sommes à payer un moyen de payer directement en ligne?		1204	pdf	auto	2020-01-10 16:16:16.069787	2020-01-21 17:49:54.003941	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0501_126830884.pdf	\N	f02bb8ad8234e69704c0c0f974863f160c5cf143c6540b4cd9fc7b054dc6dc2b539357c110d4b67e585c9f82d5bf82eba47ad6e421cfc36c4e62a399a34c1a0c	152608	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
658	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:22.64041	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0311_825587803.pdf	\N	1310873e22b3b22371ebcbfb44cef7cafda8873e00e2b9399d8c501f94aa1e5e60f29911d9e3643b06c9901560c6ed730451c5f73375cc6e2dd8ec7359206c7a	388111	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1654	\N	Problèmes de relance		1204	pdf	auto	2020-01-07 16:54:17.241647	2020-01-27 12:23:00.783712	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0253_329526246.pdf	\N	58389eecac8d203294d17045e0c9351e342ace09fe7f87f18b8a80c332bbac30f3823a638625b9be19038ee5efcaf9c8c691da81479249c04b4c01db1bbabbdd	1892021	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1743	\N	Prélèvement N° 00240202		1204	pdf	auto	2020-01-09 14:39:11.70484	2020-01-09 17:11:18.28386	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0351_1183032472.pdf	\N	04619bace213987aa3ba035f6ebfcd22c6a8971af8be890daa65dc29e49f21ab9fdd37a78bab3125271bcccb36bd4ef9b297cc240ccc335fc84f924b66b8b697	421764	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
562	\N	SINISTRE 28/11/2019		1204	pdf	auto	2019-12-13 13:54:05.815389	2020-01-06 08:27:25.478743	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0213_1365064773.pdf	\N	545f1f01768fcaa7d04bf408132f1a57f9ca09a579df2e0f292fa34b421c55e9be94a3e116e5c94424bfd042d54db96eee1fc50a908745a9df9baff276b3b6b2	1632868	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
665	\N	DEVIS VISITE APPROUVE		1204	pdf	auto	2019-12-17 09:01:21.544206	2019-12-31 10:24:20.438208	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0318_952392995.pdf	\N	cf1e012ef8b9a14b7b8dec30c3260f85fac6d062ed28582d19ac757083a14a1da516150eaa7ea70c5f87eb5225c3c19e031dbd96a742932ea9fec37cce796622	353981	\N	\N	\N	\N	\N	\N	END	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
673	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-17 09:06:11.348202	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0326_1225604873.pdf	\N	4afba466614f047e7468aa0a90bc3f65d1dff83210a1631801518a5cdeeacf992185f64715c79338e6d3ca59868501d8cbf853f95882934a1476225008334bf8	1109222	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
676	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-17 09:06:11.86379	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0329_618363168.pdf	\N	c1f6080350ecadb0d97139fc43bc78c521fd0c6e3e81b04a1bfd9d416f7aaea1fb36d29fb25be9c11fa5f931e59929f15d5616ab902fe8bb7b35d6755de14cda	1114336	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1456	\N	PC 62 841 19 00013		1204	pdf	auto	2020-01-03 08:46:13.053191	2020-01-07 09:24:24.860288	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0050_1724732307.pdf	\N	c9eb88c78052a042030447c3d42db9d8a5b1cd0493a2bd4a439048413cfedbd935ea4f4ace3fff9d2cff0a966034be5343bafed713fef0a026324c9cbe050c31	11634276	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1817	\N	1er RAPPEL FACTURE N° FA 3860182/CPG 		1204	pdf	auto	2020-01-10 09:05:33.242807	2020-01-10 15:57:21.935074	\N	\N	\N	\N	\N	2019-12-28 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0427_598812830.pdf	\N	9a941661fa73934eb9c714c69d04cdaf5caaa04338ebf9c6234588dab8d39aea6582a9d325d33864bcf0cd83b29df1283add505dc309df0483390d91000597f5	412841	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
664	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:23.460838	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0317_1781444897.pdf	\N	1bc98f6a054bc8c83b57a35f0eb54229c41ab391b5e2a78ba4b0709d8a4a551e1bace93ec059b7fa118d7bd682495be666ef26834f02752572cbb407f7e6b687	416563	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1892	\N	Relevé de compte 		1204	pdf	auto	2020-01-10 16:16:16.326212	2020-01-14 18:04:41.677393	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0503_408025390.pdf	\N	0e65cf6012aa618c89481df8be9a134d8eb7742566fb79a3b6d4ebaa8f35b8223ae96814fed8e14584679ba1a9486ecdae0ee3b56bdba4a369202084ab0468fa	148209	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1904	\N	Bon de commande N° 219/00019		1204	pdf	auto	2020-01-10 16:20:16.898433	2020-01-21 15:09:07.800582	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0515_1370927391.pdf	\N	98065fab104602cdf502fb223c9d712c50d90e14ac0e42b6aff3a9ae63a37b07b04d18af551a88e0df4ec8b910d24dd4ea7969c1ec119cc2fffcd9f035cfd1ce	165455	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
677	\N	ARTOIS COM "CITE DES ELECTRICIENS" DOSSIER 04-00 951 COURRIER 40-19146		1204	pdf	auto	2019-12-17 09:23:06.917917	2019-12-18 20:32:51.187164	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0330_1626538272.pdf	\N	b064924fe1164793af4da944d5ca6e008b3c76bef7f28d38da8caa14aae886cd471854447608ac5d1e4bfaead897743c6b14e640249764d2b81cc750f7833144	2303256	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 147 276 5655 6	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
678	\N	note AW - Eléments essentiels en prévision de la signature du Contrat de Transition Ecologique		1204	pdf	auto	2019-12-17 09:42:02.08976	2019-12-17 09:42:02.08976	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0332_1186444172.pdf	\N	bdd4459f60f53a73c7b2de8b4c40db8d9a6c2a4f1949ed6140fdfca3bc34df44065f45e2b6df89920290d330e5727d78431ca943ae75ce2d00ba82a151da53a6	1301837	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	BW/RF/JF/CF	{}	\N	\N	\N		\N	\N
682	\N	Solde de la subvention 2019		1204	pdf	auto	2019-12-17 10:26:03.058473	2019-12-17 10:26:03.058473	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0336_1156157826.pdf	\N	a887bab09d2256d122642f270910f6a1f08408f7728a7c76f626ea020e278e02bbf43974d58aba69fee1bd4eff963ca033ba9da32b6292ad91c837d5f46930ae	254994	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	2019/053/SEC-FORM/ND	{}	\N	\N	\N		\N	\N
683	\N	invitation à la cérémonie des voeux aux partenaires de CDC Habitat le 29/01/2020 à 18h30		1204	pdf	auto	2019-12-17 10:26:03.210816	2019-12-17 10:26:03.210816	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0337_148756029.pdf	\N	9106d11c5077504bf74fc8c70c6749ead882f59f81df00552a66986fa9c9e0da1d6763dc38da01bd1ef7c9633fa434cc12bb1746b5de98dc8d3a670324dd6926	1309147	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
686	\N	recommandation d'Olivier SWITAJ pour la demande d'emploi de Madame Anaïs TASSART		1204	pdf	auto	2019-12-17 10:27:03.05797	2020-01-20 16:19:27.870759	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0340_2045254386.pdf	\N	39deed1ddbc14663dbb0bd3bfcc35cef45dd67c56b024f9fd94abedcecd53d066faa7b96a1d23d5d5d48988abfcba28721f887de2b4eac31c31dd958bfb3cdc2	589273	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	OS/ND/C39O1945	{}	\N	\N	2020-01-27 00:00:00		\N	\N
671	\N	CONVENTIONS D OBJECTIFS ET DE CO-FINANCEMENT		1204	pdf	auto	2019-12-17 09:04:17.862878	2019-12-18 20:34:33.182724	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0324_1098936870.pdf	\N	51d62847d247e9598ad381ce85013c808f61bf4d783645795691d629996e911432afb12d65c404c03dd0ecdc1804a24256e60082f435d0cea94112120098137e	4954570	\N	\N	\N	\N	\N	\N	END	ACSO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aline.louchart@bethunebruay.fr	116	2020-01-28 12:00:15.038861	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
680	\N	recommandation d'Olivier SWITAJ pour la demande d'emploi de Raynald TARTAR		1204	pdf	auto	2019-12-17 09:50:01.855596	2020-01-20 16:20:03.536344	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0334_980128802.pdf	\N	6e39367b1d5ab098e23d8e6af72145738806530c47b77560a0db244186b8b7e793c2a89c293e6a80a33d399743d1dc2c3bcbd5b7f45adb97fc64258bb9f209eb	641903	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	OS/ND/C3901922	{}	\N	\N	2020-01-27 00:00:00		\N	\N
687	\N	invitation à la réception d'après course du cyclo-cross / VTT le 22 décembre 2019 à 16h15		1204	pdf	auto	2019-12-17 10:28:02.204176	2019-12-17 10:28:02.204176	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0341_577268643.pdf	\N	909ad9dfaafb6e0439f0f0d8d33f6dc0e8a38e724fcf20ce258e8c0ca725aabcd83ba69444bd571d5e7cc6337b72018fd345e1aca632b67868d8cc8dc1d776b6	1007534	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
689	\N	Concours de maîtrise d'oeuvre - Piscine de Bruay-La-Buissière 		1204	pdf	auto	2019-12-17 10:29:02.548935	2019-12-17 10:29:02.548935	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0343_1553208037.pdf	\N	738f48988bf67fdb9587fa66b846c0f2cea05f4f5d303710dc89f18717b88dc07737dcfe39a8518d260e7acad4b6dcd607bfb8079cbcdff49d0996007e863800	404292	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
692	\N	appel d'offre suivant « Réalisation de l'analyse des risques de défaillance"		1204	pdf	auto	2019-12-17 10:30:03.315026	2019-12-17 10:30:03.315026	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0346_251731954.pdf	\N	28e4f31d4958b967c053a9403fc552dc098b824c81e4e77cebb25aad468fc75bf7e5995f76c4c36aaac05ec81c918833ffe17bbd740c1ec1865734fca036d500	224322	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	78	\N	\N
697	\N	Les tiers-lieux numériques sur Béthune et Bruay-La-Buissière		1204	pdf	auto	2019-12-17 10:33:02.591893	2019-12-17 10:33:02.591893	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0351_1357429475.pdf	\N	c9ea5e7fd4f5299cc15fd99749e0c6e104767c581d879b787969064478a2174595b4c4a79131490810538b189b01fc829eb86ea9cf7bec4b16d0c633f15acd95	852213	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Nabil HIHAT	{}	\N	\N	\N		\N	\N
693	\N	Opération "Hauts-de-France Propres" 2020		1204	pdf	auto	2019-12-17 10:31:02.481243	2019-12-17 10:31:02.481243	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0347_186580923.pdf	\N	3a11108d85e14d1f62dccf4d8d5f5da7970b056c459b92bd1f16a5423f3eba997276795daeb7c778db82c9c248036a2e7839c746ec554f057b6f55514d6e5fa1	1185427	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
694	\N	Appel cotisation . particularités Chorus		1204	pdf	auto	2019-12-17 10:31:02.638536	2019-12-17 10:31:02.638536	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0348_1676570894.pdf	\N	95b5827bead0e417372529d9a40ed300fa0c54733aa40a70e6d246ef797045b7b7a12a0202518dc176ee30966bcba50b0b2eb8c476cf0d86c262384788633e29	659728	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Mme Fatou Coulibaly, 	{}	\N	\N	\N		\N	\N
733	\N	AVENANTS		1204	pdf	auto	2019-12-17 12:34:01.492718	2020-01-06 08:27:25.478743	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0387_1461577443.pdf	\N	88d7a3353b5de99a5aa47ee37820f24bdb049d7c6c44b1dd1bf2e6fd402685da951bf760eed615a18d6120bdc7acee69b3f145821bba893c00628988d223558d	16511965	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
734	\N	PROMESSE UNILATERALE DE VENTE		1204	pdf	auto	2019-12-17 12:34:02.026409	2019-12-18 20:45:56.568083	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0388_562251046.pdf	\N	47b30fcea7ddfc37479e15e24510a660a2cb2b876675324b30f6d43700eb9915b7a881562e6430d10fe02c7684e440f44d2732094a8c950410371a263e45f20b	9910472	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
735	\N	VENTE EPF/CABB-Ancienne Clinique Sainte Barbe A l'attention de Mme Amandine CREPEL-Responsable Service Foncier		1204	pdf	auto	2019-12-17 12:34:02.164875	2019-12-18 20:45:56.568083	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0389_1568309872.pdf	\N	b0399bbcdb1cdf9f6c215ab0c3c4430d3405591f4b5232ecac9f3ca14842bb8925111d4572045c55637cc97550c78d8d7a1d136923cacdda00ae56b6a76ef229	291231	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
844	\N	ATTESTATION DE SUIVI MR ROUZE FABRICE		1204	pdf	auto	2019-12-19 09:21:47.292665	2020-01-10 10:21:14.490155	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0504_1069207774.pdf	\N	0193205411c38d259e7b88ee849142663ed31feb3044706d5b969d3438eeaa1ddcf6b998d22db8bda77b092a692abc0332e24c633a77d24c395bda5bb5c7ebe7	1168872	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1012	\N	ORDRE DE SERVICE TRAVAUX N°4		1204	pdf	auto	2019-12-20 14:27:03.867306	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-11-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0681_1956122197.pdf	\N	2fb0eb25004856cda2fb2459d90a4c02eccc24d9faad257bbfbee26ce0211b7ed8a0a6cb5dd5deb2c9417a01f4430e1b12a4fcfc061910d8aef01918653b7197	489637	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1033	\N	Notification de l'attribution d'un diagnostic d'archéologie préventive HINGES (PAS-DE-CALAIS), rue des Fusillés - CP0624541900104		1204	pdf	auto	2019-12-20 14:47:02.133829	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0702_641747714.pdf	\N	0690ad8a5156041be95b9fcc8a906cd20d2e813a00d86d85a6a5f8b932ebf18e5707dff510eaeba8c029bbadb416c62e38f2b1da6fc638070796035fc4f9d37a	3245110	\N	\N	\N	\N	\N	\N	NEW	ARDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christopher.manceau@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
786	\N	Rénovation habitat - ERBM 		1204	pdf	auto	2019-12-17 16:09:02.159586	2019-12-17 16:09:02.159586	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0440_1304116942.pdf	\N	73188e896a8a2909bb2f266ae2746076c285d5fcff3c1885a3c2010b2d59650cae6efddd6264699b3907f20299dcc9ec09cb57945097a69d3adc3d02aeceec14	236571	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
940	\N	ATTESTATION		1204	pdf	auto	2019-12-19 15:59:03.585628	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0604_252114749.pdf	\N	a99338fc69a2efba901d604a9f6e45f34b1732f6acbdc1193685836a9a66ce2e59c0280ba2f4c4d0e6389d3fb49bc01f12c38a54807c486e7a283953bbf7b44a	285048	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
847	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:21:47.740525	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0507_2003717059.pdf	\N	0f296443f24ad1f6b27756584c2ef824b0d82241454f6f7bbddc964dd2804d997d897293e528353885ce13e5984abdd444007c7657c8c752d02001a537738e72	376165	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1458	\N	Avenant n°1  pour Hersin-Coupigny et Annequin		1204	pdf	auto	2020-01-03 08:47:22.228508	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0052_1758624498.pdf	\N	3a42e7cd9c4e4cc581392294b7a526b52279100c5f1cdd9483097190ad5a15a88e168fa0846efb9e2f2cfcac8c32314b282a70004d3427ac845ee079cbfc4e17	2671959	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C13198734978	res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1473	\N	Lettre de rappel		1204	pdf	auto	2020-01-03 08:57:06.961266	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0069_424610714.pdf	\N	3e9d36f8f299fd46e06b72b013f30520dcea3f9c50a32fd3bde186e477325e0ec6e9588175f42db0b212ce30f08767e930cea652edeffc3329235b417b8b83e2	289931	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1658	\N	Dossier de demande d'indemnisation	important	1204	pdf	auto	2020-01-07 16:56:14.189091	2020-01-08 13:59:27.569204	\N	\N	\N	\N	\N	2019-11-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0257_722567268.pdf	\N	896e3fac50e74c7c4dd9aa6a614f103bc72e50bbba75e2ead073badf851f6fbc49f4007ecdbb7089314999323e519913ac7e59f5d67769eafcc9eb5bcff4d8f2	5271508	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 916 8018 5	res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1896	\N	Relevé annuel au 02/01/2020		1204	pdf	auto	2020-01-10 16:18:09.703454	2020-01-14 18:04:41.677393	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0507_566679845.pdf	\N	84e1517960795c5dbb58b877c230699d060f4a90c97466e506885464fc48398212c9c26cfae22100d9fca6dcf01ba7e911bf78509fa68a4e1e4f73be36c3b907	1738953	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1911	\N	Avis SCoT -PA0621261900002		1204	pdf	auto	2020-01-10 16:24:39.43802	2020-01-14 17:57:09.974754	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0522_2080206536.pdf	\N	225f825781c1438bfcd10a0cd658e3f2557a7c80012f04d1f67f301cf238891f1b085150f6f3704927077bce7b4e52cbf49a6a787aa3a46489a6f31ca796b6aa	234987	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1476	\N	\N	\N	1204	pdf	auto	2020-01-03 08:59:08.772798	2020-01-03 08:59:08.772798	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0072_1057176032.pdf	\N	96093ce1167419a07722a5f4aba750584a080fc7f67aebc6a30094392c8e3be8d5f588836631aaedbff2fa14ccdfef11ec71561c6456925f7fe7be810862800c	984032	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1462	\N	\N	\N	1204	pdf	auto	2020-01-03 08:54:05.881806	2020-01-03 08:54:05.881806	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0058_1227606227.pdf	\N	2da0cc20b359e38d9389feab282fefbd3df605df8c45982a93292bd3567d42cfa3b4cacda6aa83f8ab3e72a322f600bd053a59b7819cabd629856c4dc6d48f4d	578018	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
690	\N	 Demande de soutien de M. Wacheux au nom de la CA à l'ouverture à l'apprentissage du Master Droit des collectivités territoriales 		1204	pdf	auto	2019-12-17 10:29:02.835417	2019-12-17 10:29:02.835417	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0344_2141184489.pdf	\N	ea532c79da929a1e41c23b3c6a3260356d6d825bb8471cde3ab8c7a178abfbc2e4ece9f0563f472098ad6fc13cc44a4117a00decc4f1a5f7584fb6aa56e96633	4033930	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
695	\N	recommandation de Philibert BERRIER pour la demande d'emploi de Monsieur Pascal LAURENT		1204	pdf	auto	2019-12-17 10:32:02.323013	2020-01-20 15:59:45.620768	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0349_371356103.pdf	\N	b86f1cf5d3e8c0a93bddabafe76d9cd68f7715faf70eec2b6abcb001ddfec2b8106546c165e90d72bbcd8b3e3bffcd30246a01962494f729f6ca573d676cce8d	934363	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	PhB/VS/19.51	{}	\N	\N	2020-01-27 00:00:00		\N	\N
970	\N	RELEVE DES HONORAIRES		1204	pdf	auto	2019-12-19 16:13:02.498539	2020-01-08 17:33:16.152326	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0634_1408261573.pdf	\N	45eed446980e80409bd9e50addc1f55344cf8b0413d7e3d6dc14808d8cedc9b4807b1fb617e681e8ebda284fc0b530d87adeb1d85bc0a9a0f3bc56096bfd0f3c	714923	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
988	\N	invitation aux Portes ouvertes du Collège Jean Moulin Barlin le samedi 25 janvier 2020 		1204	pdf	auto	2019-12-20 09:20:02.385824	2019-12-20 09:20:02.385824	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0653_375711338.pdf	\N	a230fbff807714f1cc23310e93aa59617c5001122f552cf57d5e5186c32a6b4ccf9620aa6a165ae7e5de260b34b6c150b53ae7fed35a4d4df543cdbd38a9c927	320989	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1019	\N	PC 062.508.19.00004		1204	pdf	auto	2019-12-20 14:35:02.6881	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0688_1922591090.pdf	\N	76c2554845b1473647cbb66932adf9f1e2acf274f9941239df45091b841fd19b369deec0f42db65c49271fccfa21ebe94cf51ac4b0f1ce37f660eefe5382608a	4412291	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1437	\N	Plan Local d’Urbanisme (PLU) de la commune de FOUQUEREUIL		1204	pdf	auto	2020-01-02 17:20:17.499231	2020-01-07 09:25:21.474934	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0027_632474602.pdf	\N	b26ec2fea615c8a5c821b3a9d142f4193e7ab5dc011c6704f44eb19e1d7dc6f1a4bd35bf39172f8b33b689b70d60faf71c6c3d5afe516f1d198c0b313b55b3a4	5512705	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	15877158396	res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1459	\N	Avis sur le permis de construire de Drouvin le Marais		1204	pdf	auto	2020-01-03 08:49:27.78074	2020-01-08 14:55:07.971735	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0055_806878135.pdf	\N	17d22747a566000d4673d6218e7d45983f78e92f75a9a208d8586d76a36743d240bd92b2afb6ad2885051bebd2922208a06f1ac7cec663937f9aeb76d9678336	13815257	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1474	\N	REDRESSEMENT JUDICIAIRE 0 L'ENCONTRE DE SARL FD BATIMENTS		1204	pdf	auto	2020-01-03 08:58:06.3559	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0070_1423128529.pdf	\N	4fb62af96af8493cc2f82f10a3ff399d91d0476eee7158099df8a54f3e6c3cc4c0a2436774f14944a6798fd13969b883112baeb95e8c6464877ffac5fa0c3586	1584529	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1481	\N	Réponse pour un certificat d'urbanisme opérationnel CU 062 473 19 00196 ISBERGUES		1204	pdf	auto	2020-01-03 09:04:24.124046	2020-01-07 09:23:35.26182	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0077_1611386671.pdf	\N	1989855c1035794717a3a93fef814eef5444d63444fd954ccf52924bd9cfadf6f83d2b2686655efab294af62230711a5c703067406e0034cb1ac2907d9507c7c	332985	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
800	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:57:02.270982	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0455_632425305.pdf	\N	d02e7969562c5bd889f303aa55fa67d2ddae2efa9ccf7619ec1afef7bc7752593ff800f6bf2d830d301323f0470a1a3de7cb6c6b91e72747c5284bc433e807e2	398818	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
706	\N	DEMANDE D EMPLOI de MR BERT E PIERRE LOUIS		1206	pdf	auto	2019-12-17 10:47:10.777672	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0360_1776784531.pdf	\N	f660d9245fa6075ea0cec823d51e677c4f784c5bbcef80706f4cfa3f75442bd9542bfb8a64f59b2772ae086108711e55117465e9f884317b43c16670f61dcaee	457514	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1469	\N	Évolution des modalités d'envoi de vis factures à compte du 1er janvier 2020		1204	pdf	auto	2020-01-03 08:56:07.692586	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0065_443625731.pdf	\N	a5b0b6f89e3a478533d6194abde78448bf1cc1b2abc342e6042206dd8c1d33c8471311e904c95ccd031c27e9d9c2d241f0e3c5bfe7c5b80565329b15e3c8210e	695202	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	80	\N	\N
1687	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:01:02.961145	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0290_193546919.pdf	\N	515859600f5427952136cbdf2a9008ec8bf1d2aef1acdb40ed6202374731905eaaf2dd9b4da168bb0c7079c01d6220ca30b30b07884d75424d6cc6c82cdad508	117367	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2050	\N	Arrêt de travail de Me DUCATEZ James		1205	pdf	auto	2020-01-14 13:48:07.898229	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0668_391394862.pdf	\N	ea7979c1e4e1223f417986eaae89366ac21c293e0e4a3563d439e2c2f67a8004a580c36ace634d78323a417685ef1cc62ef6b332c38bed7f30add3cc0a7bebeb	338511	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
877	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:50:03.517799	2019-12-19 10:50:03.517799	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0540_1826022648.pdf	\N	86c091b043582b310595c9be898f07c986cc97a48c33c592378be7ac6d143118d3c4ebc37896f0d9222d2fcc5b93957a06befdcb3b09c7795e881766d950f58d	469660	\N	\N	\N	\N	\N	\N	DEL	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
696	\N	Convention d'utilité sociale 2019-2024 de Maisons & Cités		1204	pdf	auto	2019-12-17 10:33:02.410276	2019-12-17 10:33:02.410276	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0350_1529927172.pdf	\N	0924d8dc21f22c94966b79aae46a96ac9d83bf4fb49e79d1d66011a1cb37f23b3a92363a763b726e73ed21151f763301026f02ee7dc824e52ec65d7904ca06d7	394816	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Mme Delphine VAN CAPPELLEN	{}	\N	\N	\N	59	\N	\N
698	\N	note relative à l'attribution d'une mission d'expertise sur la création d'une SPL pour la gestion du CRAM		1204	pdf	auto	2019-12-17 10:34:02.410991	2019-12-17 10:34:02.410991	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0352_1805358086.pdf	\N	2b16cf038679045dbd9817493dd06aefc99de335d24c929585ad0cbb724f0a690099fc3ebff53665728f181ff873266c7e8a7e1348db31a489bdb96c274016c6	3206567	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	GD/PL/JC	{}	\N	\N	\N		\N	\N
737	\N	DEMANDE DE RENSEIGNEMENTS DIVERS SUR 19119 MARCHE DE MAITRISE D OEUVRE CONCERNANT LA REQUALIFICATION DE L IMPASSE TOUPY A BRUAY-LA-BUISSIERE		1204	pdf	auto	2019-12-17 12:34:02.416345	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0391_393836104.pdf	\N	13a0c2b69af957e17771645d8631d2c84c798c2975e9228f13e9c0a75aa4fac4e49db66e6699a611a7d959a8eeb2280ba5de3d8b0c6130c97203783e7bb9f630	197707	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	44	\N	\N
886	\N	Convention de mise en superposition d'affectations du domaine public fluvial sigrée de Monsieur le Maire		1204	pdf	auto	2019-12-19 14:10:02.462989	2020-01-08 17:41:16.012847	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0550_2138777871.pdf	\N	9d9156da299af55b3133dfdd00dd6e3665abd11dd61141735a5ad54afe8be21d8d6f1d798c9d6dcf31a7202a645dd2a3f57d1fd4cf237a35bc4ad00f51c97cfb	2515814	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
892	\N	CU 062.770.19.000102		1204	pdf	auto	2019-12-19 14:16:02.661132	2020-01-08 17:40:45.292648	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0556_2112128296.pdf	\N	3e152c0000be21265a3c7283a9289f60baa6cf7fadc88c134c7e250258da83249b12aa43673daf7e21d798949e7ba6e9675151f25a4113cd37550eaeed9900cf	1443973	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
912	\N	CONTRAT N° 4436 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-19 15:46:02.022876	2020-01-21 15:04:01.353394	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0576_578477521.pdf	\N	1a30cb3216f239c24f30c005473d03ee24254a8e4769dd91414db87608c8990e8be94e4ee1a2021279d6219cb9c739a527ed60dc34cfddd60a2be337856759f0	2878793	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
972	\N	FACTURES IMPAYEES DERNIERE RELANCE AVANT MISE EN DEMEURE		1204	pdf	auto	2019-12-19 16:14:02.311166	2020-01-08 17:33:16.152326	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0636_1807617656.pdf	\N	516a08088c7a9ee8d7f59a211e9d15e5cbfe49e727e9d36a8b61bf2e08f7541a7c81b6540ae23adf97e0df087a7da90ef39977746eb57ebfcb722cf24fc988ac	464045	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1680	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:58:03.278164	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0282_790506036.pdf	\N	0d9469e60c3badab5c641516c45c36912b7e0adb9dd3cf75b8235e7a0b3ceb23c213c775dfd456d489524c9ae82994152596f299d06e20f82f34d5246ad671e3	256224	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2051	\N	Arrêt de travail de MR OVION Fabien		1205	pdf	auto	2020-01-14 13:48:08.0296	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0669_517130566.pdf	\N	d3e1bd31afe610d56d7e974cd252b6d0d7c326987aa88e00de2e1724e31fe2957108598d51d058757fd1ba76b0b50b67f869892beddba5b417c18b79a0bc72eb	250885	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1252	\N	\N	\N	1204	pdf	auto	2019-12-26 10:30:30.246572	2019-12-26 10:30:30.246572	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0924_1462502635.pdf	\N	488386b01f0c5bea12cf8a3fab2b8a0ffd9c3672424c4044e50a46c261d0c757e3f5cac7192612c5cc4096e3377fed8f97d899bd3b32b38d7013ce0885b699af	285615	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1020	\N	CU 062.747.19.00015		1204	pdf	auto	2019-12-20 14:36:03.346598	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0689_1396151744.pdf	\N	f36717433e4bcd7c515c7796e65655ecbf99386bb0cc00198c0657b9d0d9853fe7ba9063faf72633cfaf5b395a720cb5a574e43019c96a677f735b343dbce51d	2317154	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2190	\N	Prélèvement N° 00239089		1204	pdf	auto	2020-01-15 16:23:31.598052	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0825_211065675.pdf	\N	2a5a64b0e7f14921c3ae6cc8b526d8c61411e7b9502168568cdc9fbafd166957d7bab49cd4ff24ff3277ae0e56565896414fa3906a8030394dba576132dc3c4b	311371	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
710	\N	BORDEREAU DE SITUATION		1204	pdf	auto	2019-12-17 11:04:06.286521	2019-12-17 16:54:36.962142	\N	\N	\N	\N	\N	2019-10-08 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0364_1944612357.pdf	\N	aa764988dec79ff94be5abd15bc1703eaf7c7931fe7a59d5f5fc8a7d9012babe83f3a88b8f598b2db8ec4dd1e7b5eee80560fd853f9644aa0bede980ddcbcb5f	796882	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
883	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:54:02.72655	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0546_1563023127.pdf	\N	00e2c8750fab91048184d0a69ab0459aeba220d9232d5a38798a80482f2744b26d7aebc522a8bc1060c4cfc475f8e57cd490434d67d0f7b3756d226e9915e376	371276	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
711	\N	CODERST DU 21/02/2018 - ARRETE INTER-PREFECTORAL DES PRESCRIPTIONS COMPLEMENTAIRES MODIFICATIF DE CLASSEMENT AU TITRE DE LA SURETE ET DE LA SECURITE DES OUVRAGES HYDRAULIQUES DU RESEAU NAVIGABLE CONFIE A VOIES NAVIGABLES DE FRANCE		1204	pdf	auto	2019-12-17 12:16:09.521661	2019-12-17 16:53:33.867611	\N	\N	\N	\N	\N	2019-10-31 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0365_1911205899.pdf	\N	edffd68913bc5f552016731aad7c94159ca0b7e634ce38461642dd5476198b41c9340f84b7785f3fdf040eb1d542215caa8a3f185bb8f0a8463a97cd6ec0cab6	343014	\N	\N	\N	\N	\N	\N	END	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
723	\N	ACCORD		1204	pdf	auto	2019-12-17 12:21:11.220312	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0377_492201673.pdf	\N	33e3a1fdf6c9220e5e1386591c6759aad721d2963c755eb41e53b6892264e2a945fcd116be48a7752a2c0b5b88e47320e560de6a3cd452a3f492ae1cb3c28a95	582504	\N	\N	\N	\N	\N	\N	END	DGAA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.masse@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
954	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:05:03.131961	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0618_36414756.pdf	\N	554f6b91f14d3ff2f1c5eba55215c4958814fcbbf9df0d45d837be6e0d15ea541880c0c77545dec2e3746927c08121b995dd1c5c5b55b3354f09b532da465f07	242803	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
889	\N	ENVOI DE DP et CUa		1204	pdf	auto	2019-12-19 14:14:02.227362	2020-01-08 17:40:45.292648	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0553_812922489.pdf	\N	5f27d56264aa8ba2d678ac56b532f6f1d7bb9421fb7e81f3c200949dfe727b4d36e205754b860f00f2fa862e9176049acf5c41c8eeefe248accb7204c9ed33c7	189770	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
894	\N	CU 062.195.19.00055		1204	pdf	auto	2019-12-19 14:18:02.551419	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0558_371413275.pdf	\N	9060ec0ee1cd3078f3c2866c9544f0afa16a846e9d1cf0edddbbe5e1d866767fd018d3c6e5908461783c732cb7eabd52c2aa24eb550a1b5e0fce87f60bb5a3ee	1221358	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
911	\N	DECLARATION DE PROJET DE TRAVAUX DECLARATION D INTENTION DE COMMENCEMENT DE TRAVAUX		1204	pdf	auto	2019-12-19 14:30:01.981174	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0575_1645360959.pdf	\N	07f52524141958adc0bbb9af6149160c1ca9f991e9c3ebb61b6e0dcc3ff62047c99b5fd20c47a0c5e43c9a98857610597029abc68228406035a924ae53a9803e	1035436	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
968	\N	AVIS D ECHEANCE PRET N° 110685 C REF CLIENT 908053000 DATE D ECHEANCE 01/01/2020		1204	pdf	auto	2019-12-19 16:12:03.111606	2020-01-08 17:34:21.818295	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0632_424972238.pdf	\N	20938cd8d39f4b1f63545830f938ec1e1507adfd4afb692bf5f3ef8269dfb18a8647d58f0c51c7bf3c65065cd91ca2d67689007e4a94d90b438579bcbcb26033	697871	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
984	\N	Appel à Manifestations d'lnitiatives (AMI) dans le cadre de la quinzaine des pollinisateurs		1204	pdf	auto	2019-12-20 09:18:01.937373	2019-12-20 09:18:01.937373	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0649_2056695349.pdf	\N	e6d024a91a91cc43b1f69af334a56fa2f932ae263c8bf3a4193661cc7fec27793b9377f1126dce5b361ac79458ced5e3c3623a02839d2cfb36a082de20d5a9a4	1196802	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Mélanie CAPOEN	{}	\N	\N	\N	62	\N	\N
1683	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:59:02.330819	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0286_1670600416.pdf	\N	64a70e19f70083410ddc7d3a6491f5903ae2b3b389dfc5b5eb42a9f31a5bc3627275fa8d6b9299e4a72d29a29c64d64ca58e8a808e57b72a380404923678f447	265827	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2052	\N	Arrêt de travail de EVRARD Bruno 		1205	pdf	auto	2020-01-14 13:49:02.23582	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0670_1619805763.pdf	\N	d1c48dce96ceb0410d75b14a32e17fef64b7a13e75d0b5f732517323aa163b91822902d42814d0fc8449306d10c4d519649f3d5edc3176113b5d8c53391bfaab	283888	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
450	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:52:03.371289	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-11-08 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0099_1115334025.pdf	\N	4fbf236769ce8d12bd6f1e6ed65efa0485a83a87ea15d501a6545f93cc4a5034cba7c96a6dea413c89aa3c2776d52d30e6f2ba4a7bc2035f9d27082f119ddec7	242532	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
730	\N	COMMUNE D IRBERGUES RUE DE L OBLOIE CU 062.473.19.00198		1204	pdf	auto	2019-12-17 12:24:29.005553	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0384_192961023.pdf	\N	70230c73471d8a29354dfcd06d12352b9c5eab971a754a33a3b6b2fc177d82e2910974471bd314e264dbeacfb778ca5723244c77d5cadf3a546e390d8e9331b4	382164	\N	\N	\N	\N	\N	\N	NEW	UMUR	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	f.turquinpokker@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2178	\N	Candidature de MR VALMORI Baptiste 		1206	pdf	auto	2020-01-15 16:21:50.653462	2020-01-21 19:03:01.110291	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0813_2125529742.pdf	\N	af8feedfa97aa2a6ac82d5edf235cb5f6ce2639312dd24af557fc384fba03f4a8ea5a850886f2f63b4e789a7b55878ce4f334fab95c6f1d55211aa52293aed2f	302137	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
853	\N	ATTESTATION DE PRESENCE		1204	pdf	auto	2019-12-19 09:22:30.133691	2020-01-10 10:12:36.467259	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0513_2023949545.pdf	\N	77721adbc49da4d61cc4b8581684f38dd58e9c069ee681e3b2c87befdb5729beefde95652f3624f3bb59ecf99b7ee04dcceb2b1f10da5d92b5248f8eaa4820a4	228586	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	69	\N	\N
890	\N	DP 062.770.19.00029		1204	pdf	auto	2019-12-19 14:15:02.116843	2020-01-08 17:40:45.292648	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0554_2047766304.pdf	\N	8b62da23d2666c0f3c1b4de2a0414d48f4b9e8b1fe19f115ad1229e1d5e2fe79588c070c4f9dbf6e281d62122b199c38d5d50a645931519198431c3899f3cb58	4867968	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
978	\N	Information nouvelle boite postale		1204	pdf	auto	2019-12-20 09:15:02.897305	2019-12-20 09:15:02.897305	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0643_449374537.pdf	\N	ca2c5a59180e0d6002ae83cb6cad3d145c1e566c1bf2feee33a5526d6839a4e90f3537bed0fc4e212cbb95e4773baca5bbc7c8cf3e8b5199a0d8ef06f466fbba	249721	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	 CBO/EB/10122019	{}	\N	\N	\N	62	\N	\N
1013	\N	ORDRE DE SERVICE TRAVAUX N°3		1204	pdf	auto	2019-12-20 14:28:03.08699	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0682_1243465191.pdf	\N	fc020b89d6f0bbc7f5d3b2eb5a7b0c8bd53a6442e467d17c5264cf7ddd95b796ad9870ffe828a96dc5e60bb27a1cb7c4b29a329a61c483370f39e4d791357d8d	487292	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	agnes.roudaut@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1471	\N	Rappel facture		1204	pdf	auto	2020-01-03 08:57:06.699163	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0067_1968035571.pdf	\N	9d39a1e831a0ab0f85677bc2754d99df20ca7a3214896e5f657315135acfebd3faa5b1b70e9efd1cb0e91dcb5ce6a5e64683904ba52c1d1312835a22fde4ae2a	675836	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1010	\N	PC 062 276 19 00016		1204	pdf	auto	2019-12-20 14:26:02.807616	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0679_38739810.pdf	\N	d7111428d2dc8b8468535af379d047eac5eafaeba0cdd933beac7bacfbb5d251a9101c73391b7c563e1749197e729e1a41f9b7eab0e3c7863f7c78a6057286f6	8501239	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1480	\N	Réponse pour un certificat d'urbanisme opérationnel CU 062 480 19 00047 LABOURSE		1204	pdf	auto	2020-01-03 09:04:23.994286	2020-01-07 09:23:35.26182	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0076_470409470.pdf	\N	577032de0b4b0f0743fb2a6d398cecb6fa87e869376e100939502e8e1e57072ee42c4f762624a83cfe5032ba09e1c6340903ff69bba6343241a50d6216272e69	322634	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1548	\N	Arrêt de travail jusqu’au 29 Décembre 2019 de Mr BOCHU Jacky 		1205	pdf	auto	2020-01-06 14:05:06.720072	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0146_968544499.pdf	\N	d9e427c6703623c7210262bebc500467d0e303fc0520652c9915c515fb9b9c8b1094437fc64df8ecd024d4520c8465578e0bb0ddce6bb7997780d690479b68fd	535149	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1684	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:59:02.458368	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0287_1661127318.pdf	\N	1c273c8d062c951cab6d45124f75ed73221a615607b5665454fff5e3edfae170ffa02a30bf917b1a13ea82a3a39813daa5aed089552be5c01b7e5aa59814ef76	192051	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1686	\N	Arrêt de travail 		1205	pdf	auto	2020-01-08 15:00:02.721749	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0289_950266035.pdf	\N	0a5ad23a3461cb5c87cd69f2c3d3a9b466c0ede190d8cdecdde7e665ea7d961ec907c780ec9224451e8d6f69cea334245bb15e8e9af80c804d6f2ee9cccf2a54	138918	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1689	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:02:04.115356	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0292_718254420.pdf	\N	636aa0df92da0cd6e58487c2611d81b9ae943cd17a03305c54cb06c5d8e27ebd61b912ece64571713b472fd51619557d881a4df3934139f974caccdea258ec66	248377	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1901	\N	Pose d'un compteur de rejet		1204	pdf	auto	2020-01-10 16:19:12.527428	2020-01-14 18:01:59.893717	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0512_53600203.pdf	\N	51b18a8da42853f030bc9a051e6792cd5a0b12f902e70bef7d5d5f86be459019108118addb1b53caaa931d9a18dd6b6d7cdd7cd02aa7f624f8b17d238356d123	175370	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1907	\N	Consultation des personnes publiques  DP N° 062473 19 00069		1204	pdf	auto	2020-01-10 16:23:31.506445	2020-01-14 17:57:25.598318	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0518_914883285.pdf	\N	757f00170ce2a838ab0f7fbb1816d23ea23020f240ee520d2493699efe085867703c0994014354d4e0456b90d3e09fc3a84ddc9b0da2f77369b9908b633396d8	1686371	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
789	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-18 10:52:02.36687	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0444_1651244528.pdf	\N	5c6b5fc5ba29b9a02ae213a5918aad5dec48f7c1e8cab66de6d75c4722cfec34f40181f15c870c2f0c059aa8765374d8975fbc0d933b46f1e7f07580d76740be	398298	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
835	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.734649	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0495_188574476.pdf	\N	16b08f653ae2390fc7fe6f17a3d4bd1ba08d8d810c83b1451ad1e71d32f4cfd3deaf393afabfe24fd7c20841bb1ba9888c486c750b17d6fa7a2417a35a0553c9	476138	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1032	\N	DP 062.508.19.00005		1204	pdf	auto	2019-12-20 14:46:02.31941	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0701_2061357660.pdf	\N	a26f3675f5aa8e4b72e5b01ba2c74ace04b8ded3b79377128e6568e8cb55ab79daa054ae9dcfab5434072c98198ffadc70b5e2d79e587bfe9d546bd5dda3d60b	10063603	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
891	\N	DP 062.770.19.00028		1204	pdf	auto	2019-12-19 14:16:02.499525	2020-01-08 17:40:45.292648	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0555_838739328.pdf	\N	c93589b459c51a64ae3edd987a646a82d32d39208723ed7a47f604ca9fbe21d044699c34dc0a8db6f3c9712b670614046e614157b58faae842bba2e6f2a915c3	6697415	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1166	\N	PAIEMENT DES COTISATIONS IRCANTEC 2020		1204	pdf	auto	2019-12-24 09:06:03.263652	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0838_1129964263.pdf	\N	83acc503ad38a1db99228a869764bf427e06077774555953a3102f1f3a2723b286c20c0ae27b5f55c6e97a01cbe2a21fa22ad8fa1ab5f89eeeae58b90d3b134a	615229	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
908	\N	RECEPISSE DE DT/DICT CONJOINTE		1204	pdf	auto	2019-12-19 14:26:02.463754	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0572_400579769.pdf	\N	9edd087470c8f6240d613982ca3d7b624921e8616814caa2f1c7e35e0044eff13f912b7fd10a14e7bc9647e916fba6f714975069ed907a102c5879d55c1c424c	2897175	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
971	\N	FACTURE IMPAYEE		1204	pdf	auto	2019-12-19 16:13:02.622962	2020-01-08 17:33:16.152326	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0635_2103299115.pdf	\N	2bb6c11105636f00200d012ddcf15dbb902cd034f46cc25a6a145781ae6d34fd499da79ad3ebf484c3c1a4d70b5dcdd5afeac7559a921481e2313cb21a5446f7	273556	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1087	\N	NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR CUVELLIER BRUNO		1204	pdf	auto	2019-12-20 16:12:02.078195	2020-01-10 10:09:35.629555	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0757_505319097.pdf	\N	52910fe4f4bb8cdc24e564b65d5d7f7f01499bdcdaef35b293a9092e46ca081efa079b57bdc8dbbea88ba18a593cecf4a33eb2d39c6f0b73ab40552f3fda9a17	664465	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1177	\N	DEMANDE DE REGLEMENT		1204	pdf	auto	2019-12-24 09:11:02.680416	2020-01-08 16:19:44.693415	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0849_15767455.pdf	\N	90d826bd2ea2207250918cb30db215333afc8e111385c674896ee2c3c554785e1a68900c80afde1e0fe428fa8092ed80c18ebd90c98f810f210412a2cb51b7b3	384942	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1180	\N	RAPPEL		1204	pdf	auto	2019-12-24 09:12:03.061746	2020-01-08 16:18:49.008976	\N	\N	\N	\N	\N	2019-10-30 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0852_1787366028.pdf	\N	afcdeb3ca656f8198c3f7c5ed6a5618e241156f96d6fcc3e092e15435ce334c6df4ccdcdb1803607e3d5f770541c932fec9671af14161303ec1e3388f85dae9c	697803	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1470	\N	Chèque pour règlement diagnostic archéologique		1204	pdf	auto	2020-01-03 08:56:07.836569	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0066_1555433376.pdf	\N	0bddd0bfc373a02bec12248a4b5ac284740e508063f17cfef90082cb2b858f64302d0a613ba66b9553b140c6080aeb2a91fbe33036e90b60ed07180ad0b6a275	357572	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1887	\N	MISE EN DEMEURE AVANT POURSUITES 		1204	pdf	auto	2020-01-10 16:15:21.913794	2020-01-14 18:05:58.721915	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0498_1092815638.pdf	\N	c05b86d9f760f8c23234455290ac50d75e89f7709f5e5f9842a892216f407d46a942e2d1e0731bf2c085d553d2400f9e22f229a562679efc496276847aec2ab1	195198	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 140 246 1763 2	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1895	\N	Bon de Livraison N°29542		1204	pdf	auto	2020-01-10 16:17:14.288509	2020-01-10 16:17:14.288509	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0506_109799054.pdf	\N	e0ba3a9b4b11a51b5988ec7ed248a0b37fe92c4685040ffa94b82ea8842ea0ca09f19fb4cd582043ac942d2637832610676675bd7d53fd2794249902f25ef7c0	178278	\N	\N	\N	\N	\N	\N	END	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2049	\N	Arrêt de travail de Mme VANDERBREGT Laurence		1205	pdf	auto	2020-01-14 13:47:02.972948	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0667_1049359014.pdf	\N	e1a465f70a7da22fc80b3eee546c046990d6a4df37079c8828b99f833aa14aaadcc74c8f5da90742f25ac456d9a110d668802c78590c941467effa755763a95f	209006	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1421	\N	Demande de Modification d’un permis délivré		1204	pdf	auto	2020-01-02 11:33:17.338736	2020-01-03 16:30:00.141204	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0007_1435294948.pdf	\N	f39882eaf392362587ab2279822433b69081742b936d16ad7316e1f8509e173f730611944e607d036990142feeb509d425ad21344451a0c23950bb21346cf58f	6247909	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1920	\N	\N	\N	1204	pdf	auto	2020-01-13 09:02:02.779939	2020-01-13 09:02:02.779939	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0533_1746574886.pdf	\N	284df4688fb8fe3400524e55467c6410507a149815f6aeac06f40f4cceb0292bcdbe6b9a2974965274557319c899bfce99b58b907106d8c54f5616e862458e9b	165426	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1113	\N	PC 0628411900013		1204	pdf	auto	2019-12-23 15:53:11.78482	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0785_1713311147.pdf	\N	dbd90d988c35c9a71c7e7ff0d9781aab9fd1c5a668a85a84f793368d9f4a486d78260bf35718d72fea347b01a103f021b449047b97201ed42dba0f0d8cc5ff05	8775471	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
576	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-16 12:00:18.391657	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0229_66669784.pdf	\N	3db0215cefb65557418a390de375f3eb4cbfb29634ca31c9b540f8cdfed4e87ee6868aabc240324db82104660925f61afbe97d616eaed8c925593d30c46480a6	1509861	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
958	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:06:03.476118	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0622_2133835878.pdf	\N	c9a77c6a76faf3ae1960b83adbfb8c50f4c0619e2a87479bd14482ddeb8144ca20a53cbb1a59ca349dee785568bb6d25dfe6936fef8581c1de3d602d79f56ef1	248375	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1140	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 08:56:03.141623	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0812_1068115232.pdf	\N	92d6060b44efde1cb9792dbae14ed052d0e5f6427f6abd9a583a64eee99b263c0dfd3312c8700e068203067b9f756382c8b22c442db16203bed483a9c6640792	336897	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1181	\N	REMBOURSEMENT DES HONORAIRES DE L AVOCAT		1204	pdf	auto	2019-12-24 09:13:02.569297	2020-01-08 16:18:49.008976	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0853_827294651.pdf	\N	6a11cec7a783d932044158e5ed373f53ed69b155558f6ff0069b607a649c59ac7ebd663e4b77e2a949f0841fe5e33ebb439d1456b0911233c8210a803159c736	447149	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	72	\N	\N
1337	\N	DEMANDE DE PC 062.224.19.00009 		1204	pdf	auto	2019-12-27 11:55:23.378207	2020-01-07 09:29:23.012438	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0009_1483769236.pdf	\N	a59d9b255cad7d19a1a4a59c1213916eb82adb0dab37e933afc32b4a6d59c993907b825aa69888bb25de06a56355a064c6b57821f26e41e6b026c32d86bbb328	675690	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1926	\N	planification prévisionnelle des séance Bureau / conseil jusqu'aux élections municipales de mars 2020		1204	pdf	auto	2020-01-13 09:11:02.693782	2020-01-13 09:11:02.693782	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0539_884336657.pdf	\N	9ae60677a54ff137bf5d01a1cf38aa3ef862234f066682639e25ff4c4db9e15fb8baf559dfdf3ee7bc2672a4d28f80d191860f6d9644399f36d8d7a22cbe4102	130979	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
759	\N	Numéro d'évènement : 191228969/J05216 RUE DE BELLEVUE A BRUAY LA BUISSIERE		1204	pdf	auto	2019-12-17 15:44:13.237941	2020-01-06 08:27:25.478743	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0413_144069703.pdf	\N	6290f45bf4354da1b524edc26dec1217d125c8644acf3d7ee1fd94d3f2842fc3dbe153ee8c9f73ba009fcbd29c10b21ee30f2a596cefbbec9f5cf8ee1ddac19e	7695727	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
807	\N	REVISION DES TAUX DE PRETS		1204	pdf	auto	2019-12-19 09:06:06.174713	2020-01-08 17:50:16.101107	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0467_1280391342.pdf	\N	789cf84c3d85478eed4447dd8d2f1ed7a563bde0ad15ec5be8f56dc46bd79322d120ccc366f78ae4408a15d2bba514141c792c7243ac0a32d99bb91b3db22ceb	650451	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
834	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.600057	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0494_627442088.pdf	\N	b63224c828bf8ad27ad1389ddf95d424f0abb48b41e8689c0fab611c3953fc22a1fd1715ded6284a2f8fae79388aa888e1de9d46fa29ec637ed5b22feb32bcdd	468900	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1135	\N	REMISE AU ROLE AUTOMATIQUE EXAMEN DE L OFFRE DE REPRISE		1204	pdf	auto	2019-12-24 08:52:02.66684	2020-01-08 16:36:40.533951	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0807_1645439392.pdf	\N	e7810c677f7acafa9db4ca9ee9b989adf4d43ac24963138fafb1feeb45cff54c83b2b3c46a4c32e422fb4f036dd47e7a4c705f982dba09952fc9847e6d8cc3c3	1565704	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 013 160 5797 9	res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1209	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-24 10:48:02.521292	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0881_1227176907.pdf	\N	197976540e94dc81d9cc6d95114fa43965c880d78e0393a239ee40498c82adde66c57b10e6be11eeecd6971c1f8b890a9f58739e20b5f90e9386ff1eca2ef415	394239	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1350	\N	PROCES VERBAL DE LA SEANCE DU COMITE MEDICAL DEPARTEMENTAL DES AGENTS TERRITORIAUX CONCERNANT : PICOT GILLES, ELUECQUE RAYMOND, NOEL DIDIER, PATRICE OLIVIER		1204	pdf	auto	2019-12-27 12:08:15.914962	2020-01-10 10:09:35.629555	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0022_557444859.pdf	\N	344d9579aaae71274e3883fd88324306d0369111447d5bc9912111e9110e6328cd1698439ab3ca9e580b7f2f15f382c02fc441d67235d1a3d14c6ecf297c58da	4724871	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1647	\N	Contrat N° 4446 pour la collecte des déchets soumis au versement de la redevance spéciale + chèque 		1204	pdf	auto	2020-01-07 16:48:26.933143	2020-01-21 14:58:35.414438	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0246_553081927.pdf	\N	50098a0aa6b29ec3e0d7a7d840009db31a6e270a965383b6308c4cd068228e09fdeda3bb32cbc79c6f22dc99a1f945b2cb6b16a2820d1f4a36cf0f7e608b4771	3107135	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1082	\N	DEMANDE PREALABLE DE CONSTRUCTION D'OUVRAGES DE DISTRIBUTION PUBLIQUE D'ELECTRICITE		1204	pdf	auto	2019-12-20 16:09:14.950305	2019-12-20 16:09:14.950305	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0752_1012932866.pdf	\N	13c9292364de6a02546c8cab318334c1f71aa423391ae41d80421fabcf5b466d2d852e641ccc7d2f68c96a626555a0d9463b0e0d59b7640c3baed812d6cebb67	885746	\N	\N	\N	\N	\N	\N	DEL	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2180	\N	Candidature de MR BECOURT Michael		1206	pdf	auto	2020-01-15 16:22:14.446723	2020-01-29 15:04:27.517809	\N	\N	\N	\N	\N	2020-01-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0815_1205217400.pdf	\N	ce66d9471328c4fadc43af22c11c3c5d0c8664c7f8e721064f18542e654a9074324e5efa27d4d313c3b5041067b5a59bda60473439c8f48b08f3862407b37e55	863964	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-10 00:00:00		\N	\N
1165	\N	ENVOI DE DIVERS DOCUMENTS		1204	pdf	auto	2019-12-24 09:06:03.118369	2020-01-29 11:53:41.842117	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0837_49614148.pdf	\N	3dc09401d6a89c7fcfe78259e851920697c447d7cfb43e2dc14fb14ea7d28532e90a023015f3fdbb75d5a940707ede4217b43a42f3c34632d96e358c24a46f9e	120201	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 101 142 5058 1	res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1312	\N	PROJET DE CONSTRUCTION D UNE PISCINE COMMUNAUTAIRE A BRUAY LA BUISSIERE		1204	pdf	auto	2019-12-27 11:29:07.072777	2020-01-27 11:57:16.374656	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0984_1271930917.pdf	\N	aac993a3816cc6bd36db443a161eb95843d2e51c25e8c214b50eff5d56bd6a880c91b475e14f7543f3a83c9bf1d4795886e32a3484e95bd4996ee0d3b6c22581	451795	\N	\N	\N	\N	\N	\N	END	SPEQ	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gerard.thery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	80	\N	\N
651	\N	ATTESTATION		1204	pdf	auto	2019-12-16 16:28:20.036628	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0304_1141454739.pdf	\N	61b98a0c66207d25d51cc8cfcbd45f83bf2aa1e9eaa356f68ebbcf978c71d9b2d7bedeca41af1f5cc0116ddc93aaf9cabea1063097aee0cf17730abaebbc4092	331283	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1648	\N	Contrat N° 19098 Établissement du plan d’accessibilité des voiries et espaces public de 35 communes du territoire		1204	pdf	auto	2020-01-07 16:49:31.605626	2020-01-29 17:55:50.139347	\N	\N	\N	\N	\N	2019-11-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0247_1867065539.pdf	\N	b7531d8d163d1d7c97d5be26788d9fc1b27efb3d158cee15f9df9b109686518883a1619ab9b8aaf1906424b7b70bf560b1b98e15e81dd76f2af2fc28e9c14f2f	3116282	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	catherine.favier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
805	\N	DEVIS SIGNE		1204	pdf	auto	2019-12-19 09:02:04.456929	2020-01-23 10:31:06.08848	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0465_293241291.pdf	\N	374ab3153470681b144100fb5af02877f8ae4b0158724bedd655a55e9c40c69f3a5acd74a461ee9a2a854395cc079e3aae73de56bf11e68e9b6fadd5ef745f2f	593927	\N	\N	\N	\N	\N	\N	END	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180 439 0915 0	res_letterbox	AJCO	yannick.lada@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
726	\N	PRESCRIPTIONS RELATIVES A LA DECLARATION PREALABLE 062.276.19.00057		1204	pdf	auto	2019-12-17 12:23:10.46421	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0380_1653352992.pdf	\N	84f0abda5482a2446dce58b43ea7cb128e114d6ab9607ac60d5d9160755b83aeca757193a86dfa015566971b1ba751c7a4e1dccadbd9585ad14f6d620086e56e	959199	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
739	\N	DOCUMENTATION SUR LA GESTION DURABLE DES EAUX PLUVIALES - FICHE DE CAS N° 11		1204	pdf	auto	2019-12-17 12:34:04.809105	2019-12-17 16:40:52.293104	\N	\N	\N	\N	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0393_802931244.pdf	\N	3d91b81af47f88f0c3864b7bf926a6805e3cc479848b5734e9aa130c3e74e796f4e972ce248ea5c7b5729757e9e6a886defda743791788f63c2fca0fa24935ab	436566	\N	\N	\N	\N	\N	\N	END	ASDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sabine.confrere@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
740	\N	DOSSIER TECHNIQUE DEMANDE D AUTORISATION D INSTALLATION D UN SYSTEME		1204	pdf	auto	2019-12-17 12:36:09.937745	2019-12-24 11:18:03.411197	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0394_487759912.pdf	\N	74b5af123acc5f328ec527f3324b035fb8e5497872ac2190722d6b2c2ecc4b1ae997b18367a99c8b5004df34de7d0472a016f45817f73a77996f299fb34b7892	2207421	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
795	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:55:04.162588	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0450_1114901268.pdf	\N	6756a457248fbef5946ff29cfb4d90cd25b73b668bd0dd564d010451f818cf5c3b3080610e28f8b8b8c3bea952672a50515b19cf86c6a031e8b0c49faf747ef3	372758	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
816	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.079469	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0476_352020250.pdf	\N	6a5aed5d365918d53b3ea19fea03918b916bfb106906e10f6166587b9cc712006f3bbd1fc535c2c610be3ae9c606bc1035fb1215003c636618cc31c49881976e	477222	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
819	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.48205	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0479_520140254.pdf	\N	7dce129073ae8f026fa45c56739bd4a281bd16f405d2267e865329887d3fae3b0fb66a46ef6f2bb260c398a2bc535178d0930803e148f13efbeee1f6cc3de4cd	487591	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
823	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.016966	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0483_35817588.pdf	\N	a310b648d6974d3eabac394c94dd2b82567c9588895d07d829c95918f4312ab52a11ddd522fb6eb9d940dd12fc809c290ee950cf891407a3740558853de81351	480425	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
898	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:20:02.981551	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0562_1461261006.pdf	\N	5604f4e78a0900682a779cb01ff9b602a6445236eb44a5ad32607a1f5849828c5751f87305f12c2421c870084fde11b5151ae60becd4cca419e13b448a0632eb	297246	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1170	\N	SECONDE RELANCE AMIABLE		1204	pdf	auto	2019-12-24 09:09:02.930036	2020-01-08 16:21:01.144257	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0842_448525184.pdf	\N	b076a5a90700b2c797ab6773b016011d3dba1862d59421003c862bff9a5d43fcf6fc2063b8cdf1ffe2710f2fed8123fdea2675fab10c490041a40f0a60ec5f46	386631	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1172	\N	ALT GENS DU VOYAGE		1204	pdf	auto	2019-12-24 09:09:03.188322	2020-01-08 16:21:01.144257	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0844_1787673952.pdf	\N	83037a02bef0f50c76ff383caef41cc9a0035739318ecf61f1007dcbecbacdef1f76b0817ed1938ca87601dee08d3db31443f630a02544e4fdf4c94671bbcf12	428541	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1184	\N	AVIS DE REVISION		1204	pdf	auto	2019-12-24 09:14:03.414057	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0856_655345268.pdf	\N	f40ea2377508e2374d56f4594dd506294be16d4daa435cfd26e07b3f6bc20d297529357d9de80357868bf1b2abc4aaa9be2a30f099aac62bf4ebca7a9c9cc02b	315817	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1423	\N	Factures échues-Dernier rappel		1204	pdf	auto	2020-01-02 11:35:44.393223	2020-01-03 16:29:41.884299	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0009_1710921889.pdf	\N	834d858f7e3eca2151f1680e5956e17dfe915847aa3df434d179a4ef8e8488798972eee1f6029ea11e22b99dac84b72e5be3501fdc7eb331405675bb9c96c096	410525	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A15923320500	res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1681	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:58:03.450059	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0283_81938710.pdf	\N	1ea383a066398d39bfe3708b09ac02093a61302d07609cea4f861e162cb6df2bff6cac7b26b0eeb1118a7204d5fb2ed26fe4ffba169eff5bdca91cd81a485b14	292308	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1903	\N	Quelles démarches effectuées pour avoir une poubelle verte de petite taille		1204	pdf	auto	2020-01-10 16:20:16.759457	2020-01-14 17:58:51.16319	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0514_1518380887.pdf	\N	b9b837dff4cbb1cb85a77aa6fb1bfea0dcef8c541f5725f1dd9484406d0aada17f2ec66e7e8826d18337afab247f6abe46d5b1e61da3ef44d6f093a0b04c4e32	146143	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2026	\N	Enregistrement d'un contrat de travail de Mme OUEDRAOGO Maissatou		1204	pdf	auto	2020-01-14 13:41:39.395147	2020-01-17 09:29:35.018098	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0644_1509468480.pdf	\N	e3d148a6ad266c38841616377da1963249485715526d2ef1de6d2bf5604c7a6c4b154b96eba9fe88d148d513a796e4e2a7c97124897a0b6d052496e27816dcc0	1048234	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
865	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-19 09:23:25.941539	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0525_1043847046.pdf	\N	a33952cfb83a3deccf72afbc17dada9d59543e97afecc73c7afd807355c11c6966d73a53d83f7ff55674b952eea3147f3c4b83d0790a837d533d1cc3591dbaa8	398215	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
744	\N	Avis sur demande de certificat d'urbanisme n°CU0623131900022		1204	pdf	auto	2019-12-17 12:38:10.116322	2020-01-28 17:41:26.996118	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0398_581673464.pdf	\N	1a98f4f4acdb17682579c2a50f2758195268166311d6162b998fc10615fd0d447caaeb4d39ebbe8ad90e42503e0ae390bfd8bd897e813824f4f380fba651d9ed	747358	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
742	\N	ENVOI DOSSIER CAPTAGES EXPLOITES SUR LE TERRITOIRE DE HOUDAIN		1204	pdf	auto	2019-12-17 12:37:03.406535	2019-12-17 16:40:52.293104	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0396_1542726562.pdf	\N	30aa8ad01e236b79b5fd96502a114b0893b78db49d9b61ed348d36bea138bc4e31d716bf00ecd8a7812ab5addb3e24934e72b0edc29500a7215586c494c5df1a	693525	\N	\N	\N	\N	\N	\N	END	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 264 4747 0	res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
780	\N	Dispositif « Permis de Louer », extension du périmètre d'application		1204	pdf	auto	2019-12-17 16:06:03.061173	2019-12-17 16:06:03.061173	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0434_762609272.pdf	\N	b50c4058c75bdbbaf37948905f4f797ab6de8ae55613a84ff3ab0b833ed5966bf0418c0f73bf8a0efebc9e0681285d305a046f4b270d385a4ce9b373fb83eb2f	562899	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	LAROCHE Michel,service Politique Foncière	{}	\N	\N	\N	62	\N	\N
818	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.340216	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0478_1198007981.pdf	\N	8ffca4b64215705597f927fc56e3426b9ab6e93f61c7bcb986624bc2ef2f43e1125eb6440498c435f8d03659f289094fca36513407aa1726db4804b744b9ef00	475154	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
896	\N	AMENAGEMENT		1204	pdf	auto	2019-12-19 14:19:02.870427	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0560_1675488492.pdf	\N	089357fb02df665465ce7f92e24c7abf201f9a7aa57c3a268341ed1a599f25062331494c49394224f6e3c31e63d5e367567a90257ebdae00bce8d0e6679cb3e1	2865186	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
973	\N	recommandation d'Olivier SWITAJ pour la demande d'emploi de Gérald EVRARD		1204	pdf	auto	2019-12-20 09:13:03.054253	2019-12-20 09:13:03.054253	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0638_776675666.pdf	\N	0f1ec437f34440b4c143989e792738fab374685f741f31a96b3be155615718954a995dd072851c95ded1ade319b3a8ad63c622b47df9d44a43a5e2395e862b72	772158	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	OS/AD/C3901972	{}	\N	\N	\N		\N	\N
1162	\N	POSE D UNE BARRIERE PIVOTANTE EN DOMAINE PUBLIC ROUTE DE VERMELLES A HAISNES		1204	pdf	auto	2019-12-24 09:04:02.733686	2020-01-08 16:27:00.34262	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0834_1534510786.pdf	\N	30a6d973cf2fc717c80bfb476e6622bc2e4f62b6d8c561c26b987f6568a22ca68d0c288b8809ff3eeae733dfb1d1780f4b803269c3e5c1ed91e5500d8fdc84c1	470052	\N	\N	\N	\N	\N	\N	NEW	ENCP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanluc.dissaux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1173	\N	ALT GENS DU VOYAGE		1204	pdf	auto	2019-12-24 09:10:03.177028	2020-01-08 16:20:21.923693	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0845_1495297975.pdf	\N	51cce284203d768503dd451b1d219a6e1d956750e97f339c137fc313acc9a2984388f64b3535d66daf14f075a159e0ada4258bd9498c0cd05240574846ec0589	434400	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1186	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-24 09:14:03.706245	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0858_850037537.pdf	\N	feee24e555af01ea5b873c138c15b88c1c67277dbafd29c6a7f1e75c694aea74de4f0eff1d5bf0817ed870eafbb204783194cb5515c926d3953a226de7cd0e49	203852	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1213	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-26 10:11:03.044884	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-10-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0885_1089630990.pdf	\N	95da86b832b9222e65ceb4ddc1754fc64d14273614372f9d4223aaa395a51ed0d952123fa9c8fa3323d6e16051311ca6c95763b4d13d14a4f8b5a028eae07e16	558291	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1360	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:14.686377	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0032_1649225119.pdf	\N	69be5a35ab7db99697fcada1adf930e426928e98b71f1efc20d975705fd292132f8caecf52aeb1f6728d3fa33173af373fdf475dd073e0f3593b0f12766ed12f	515758	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1361	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:14.840845	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0033_692738847.pdf	\N	e3244f60ee492572aed206c8a9d5c3323ffc0fe83b81debfd912f81be1ebe833e92d5bed7f8dd61cc11f72f7584705166e61bc1df402a1f5780c982059a482a9	731797	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1427	\N	Permis de construire PC 0628631900005		1204	pdf	auto	2020-01-02 11:41:22.99177	2020-01-03 16:26:39.255748	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0013_678332280.pdf	\N	c4f948f8c3decb2eb4302023f81b84f956a1b952a31c96d3b51ec1a5c240090027768cf4e2df50787d21d89b6428ba405dd47e942006e64b65a5293223d0c63f	11927982	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1484	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme  PC 0625 841 900 014 MONT-BERNANCHON		1204	pdf	auto	2020-01-03 09:04:24.544833	2020-01-07 09:23:15.35693	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0080_331158750.pdf	\N	8e95689888f75aa8a5be905102b77ed6eada70d73f2cce2f15f1ee12765fba9ec1edaba20a531903f412518cdf9469ed494c2dec45520f06ff7fa565f6646ca3	349831	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
812	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:49.566459	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0472_1372246126.pdf	\N	a08dd1b75b26dcfed8325fccb048ffdff69d0bbca5b21c3ca90f04e81f882bad4cd9bab4ef10fc93df06c3cbec168e54b8659d4864c836c4ac4b4aa83f29c316	482474	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
824	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.144162	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0484_463125961.pdf	\N	08ba7372b0b4e3685e31085bac3a461cccb686ddf7c8f7a899b8f405c17a0faaf8db39ce92018487887b606db2648550ed78cc6a478ba6a81942f947d6601634	483215	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1088	\N	NOTE D HONORAIRES CONCERNANT L EXPERTISE DE MONSIEUR PANNEQUIN DAVID		1204	pdf	auto	2019-12-20 16:13:01.768996	2019-12-20 16:13:01.768996	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0758_827535030.pdf	\N	e2b477608dc8477d53b27a9352f92af44b7ddde7dcdf839f3302a5754e4c95be30a89f9e42be5b2f9adf988082c72124506fd7648672e7818f9161d51cb18a6d	663446	\N	\N	\N	\N	\N	\N	DEL	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
974	\N	Fonds de concours, demande de subvention d'aide à l'acquisition des documents de la médiathèque		1204	pdf	auto	2019-12-20 09:13:03.235073	2019-12-20 09:13:03.235073	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0639_1925265057.pdf	\N	8477a4e1c13badacf85a54a69c5590ce6ef7d6ac86eca14a99076d26ad85ba0633964e402a8e186bfaae4dd32c6595f5411cf9f6008cdaea4b575863ea2c2e6c	1694988	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1425	\N	Réponse au courrier Procédure préalable à la réalisation de travaux de réfection de voirie 		1204	pdf	auto	2020-01-02 11:36:12.080833	2020-01-03 16:26:39.255748	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0011_98367128.pdf	\N	802b8fe230a08d5cfaff4beeff61ba2a21f0cdd9e1b28b2ed1563bfa262a9384b0cfc44b7db561c747bbe9e0fe068720b693b7326beb48cabec6aadde73d7a42	481881	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1426	\N	DEMANDE DE RENSEIGNEMENT DANS LE CADRE DE VENTE D'4IMMEUBLE		1204	pdf	auto	2020-01-02 11:36:12.212196	2020-01-03 16:26:39.255748	\N	\N	\N	\N	\N	2019-12-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0012_2059125460.pdf	\N	6c1043e17b633d96599c107395d7c7affd63e1685b0dac068b48a54060de3289692ce5eaa360914315680dcb0dbac88888812d1f7e299d2116603c07ddd3b00a	424411	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1486	\N	Demande d'autorisation de mise en location		1204	pdf	auto	2020-01-03 09:07:08.428188	2020-01-07 09:23:15.35693	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0082_1243392837.pdf	\N	fe98a4945aed80a83577161b861daf3798e40d7c5f1ee8d16477c832ef17133e846d52c3705a6a196c3055912193076e3488cbf8e0e33577aec263db951e3ffc	2873455	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1491	\N	La commune n'exerce pas son droit de Préemption		1204	pdf	auto	2020-01-03 09:17:23.222892	2020-01-08 14:55:07.971735	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0087_2063530596.pdf	\N	3692746ba896c8f463c9a0f390aa4d47f64bbd5052453c281ffb6b9ffdcb950ccfd9316ce1f875d8370e93e8805c9b96451454f2765c72445211ce3e5dc991ef	11897680	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1557	\N	Candidature		1206	pdf	auto	2020-01-06 14:17:02.028153	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0155_1383375390.pdf	\N	f462266800a7445e0a6eee5ab6000f4ed2a9e3bd31b31525728f794dfc9cc317a4777bee0528d66c06b1660d9ff15cb218d5231a4d360ce2ad3ed625304d52b3	298949	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1619	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:20:03.050429	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0218_1429957789.pdf	\N	186e9b6cf1422800954a11d304985cc4ceb966f54fc49c0841ff326cc574e65af546ac22ea8e942232e537960550ad3854891f22fe784d58b8576243c98f9f7b	422207	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2058	\N	\N	\N	1204	pdf	auto	2020-01-14 14:23:08.375403	2020-01-14 14:23:08.375403	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0676_686533984.pdf	\N	5f1d0212a73697edabd2779dc3d28327e3f811ef07c6d4c06dba1693decb0293ef523a7f0105caba2ec3c83f9c9e7120fc628a3011350b69d160a9ef5a6e73d4	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
748	\N	Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de RICHEBOURG		1204	pdf	auto	2019-12-17 15:31:03.052552	2019-12-17 16:40:30.109057	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0402_1022707638.pdf	\N	5e62c0162087238461b0721fb85cea56f2035929926ad5563740a64480ddc6214e3178ba6553b1ccd17f5bf1e7816361826c09a259812a2b0be8990975ad20bf	396483	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
810	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:49.2828	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0470_1309573236.pdf	\N	60e7cafadf8b8db7a4bdf526160c1724bd759b889ef6cfbdb739646d3a5e32e4a9f9236b9992880a87320c24b967f8a8e5daa5479e876be16b45a6392e8f8435	483318	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
833	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.466761	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0493_892326783.pdf	\N	2106bd8757d3212314da125db80188646b14f78c7f98430453687f2ede14de4807d405da23a1c2fde17ac79813b646ba1da9bc559933e05fa52e454bf3d22c80	481305	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
900	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:20:03.260861	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0564_819324720.pdf	\N	445bff3969b44ac78bece5792d64dc2c8b26421e31711bd4f864e6082e53e30d9331a8d23cff7e378384175d9a22932322694e4bb307a8545a0c8fd9b7e23aa0	266314	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
906	\N	AVENANT DE TRANSFERT DU CONTRAT DE CONCESSION DU SERVICE PUBLIC D EAU POTABLE ET AVENANT DE TRANSFERT DU CONTRAT DE VENTE D EAU EN GROS A LA COMMUNE DE SAINT VENANT SIGNES		1204	pdf	auto	2019-12-19 14:25:02.395539	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0570_999424125.pdf	\N	fad881ee426323ab2918f1f8b9569c0771aca858994e529c16a9a1e9e27c511844dc70d3a1d6c07a2ea67df091fd571270d6c60ce95026249bda200200377a46	1692127	\N	\N	\N	\N	\N	\N	END	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1111	\N	\N	\N	1204	pdf	auto	2019-12-23 15:53:11.04989	2019-12-23 15:53:11.04989	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0783_517550082.pdf	\N	8368b0b982403f9f0e155aa4cc505d91c7a0cf7a93aa5fb86ec95cad1065c6537e871f1fc3de92dd2f6a0e425ea73968d5664efad9fd6e357fe6bbd74357dbd9	7641350	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1416	\N	EXTRAIT DU REGISTRE DES DELIBERATIONS relatif  à la «Plantation de vergers conservatoires»		1204	pdf	auto	2020-01-02 11:17:14.722539	2020-01-02 15:45:54.579677	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0002_865886944.pdf	\N	35f7b17fa93117530e43f39a37cd1be5084323d76904d7a15ea4cfecef299b4dfd56b9e95d18d1d0f4ba8b015d519d73e15c2494d25e59020809193c3f1463d4	3512414	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sandrine.gamelin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1164	\N	FACTURE 2020/0016		1204	pdf	auto	2019-12-24 09:06:02.972348	2020-01-21 18:12:04.982828	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0836_969889460.pdf	\N	89ac54df0967a4abc669da1d4117cac3fe5ae9490ac225d675f9eea842ce0b8da442b994c1e2db12ec17562e0807c44a1644648da5341085eab8ac5035d660eb	390065	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.leroy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1002	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-20 11:11:03.031908	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0670_1625285056.pdf	\N	2a8874ae9f9833a5e66143d75fa1c04ed51cb8713ba84780ffeadc860b1ec15fdc1e311d0f442dcb0f6827c0b609cf58d851d5022a2db1d2403b2899c86e7de9	404625	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1003	\N	RECHERCHE D EMPLOI		1206	pdf	auto	2019-12-20 11:12:01.710919	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0671_1315078491.pdf	\N	17ab45bf1c5b82412a1e69314dad68157e9d4d50cc4356b77c9efbaa61dc743a7c5c5336d07834fcb895bd98ffc24fe2d74ebe85972f5047c8ac2a2d11d19ba3	331687	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1171	\N	ALT GENS DU VOYAGE		1204	pdf	auto	2019-12-24 09:09:03.058175	2020-01-08 16:21:01.144257	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0843_1032080661.pdf	\N	e70109e2a32fa44af81989f535d5b32798436439d15555dd5a3937ca917a52fe9495252fc567639b7e646f5fe1d7119279958d109f8b279c2c59930bf820abd1	425677	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1487	\N	Droit de préemption urbain		1204	pdf	auto	2020-01-03 09:14:13.688289	2020-01-07 09:23:15.35693	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0083_735852705.pdf	\N	1dbae29c1bbfdf70e26766ac7761ab210715f892797992da6dc69fa8e395672601c2bfbf26a2ca61f0bef753d19614bfb533346f441a1e1ebb481d158ca1dd0d	2816701	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1908	\N	Consultation des personnes publiques  PC N° 062532 19 00006		1204	pdf	auto	2020-01-10 16:23:31.823702	2020-01-14 17:57:25.598318	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0519_682127712.pdf	\N	6c48b1dfaf3afedd89b80226f7c99b2aacd6d38a4fc4d4cea50413bc763404327b3b29a2a33c4c75e6df732fa9ae83a5ae247f6d90e563fe0683bf3a5de41324	4290968	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
811	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:49.436374	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0471_1331899940.pdf	\N	933cd1efc37df4381a8edcba3164134a48efb31e773c2c38254683124dedfa077ad8d0d3f35b27d24b36ebe36a11869ce9df8e76fc107453a220b1220cdcd458	478621	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
839	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:53.320829	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0499_122144730.pdf	\N	bf49008cec2a877adab1b414ae74fa33ea0aea87b328e5c24499f20ad5911bf6fe2ca618a5cdcf95ab57160b69962a5aa2185963e795cbd594f006be342a8ec3	547245	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
975	\N	copie du courrier de Madame la Principale - demande de création d'un service de restauration		1204	pdf	auto	2019-12-20 09:14:02.380454	2019-12-20 09:14:02.380454	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0640_794215741.pdf	\N	cfe76a17919cf1b6824620a44ba938c25b1ae976dd676cce641d78cb2fc657d91ea2fda58acfbb29c2ede5e2ee5c99919da0558c2af1e2d6b0672afd000e38b6	1014473	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1072	\N	Avis de l’autorité environnementale sur le plan climat-air-énergie territorial de la Communauté d’agglomération Béthune-Bruay,Artois Lys Romane. N°d’enregistrement Garance:2019-3954		1204	pdf	auto	2019-12-20 16:07:37.627369	2020-01-08 17:00:29.172649	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0742_1905725017.pdf	\N	57723b855e47948d89568c5ecbc98d1c0c9c3c8d22c9cf58e060eff10281b8732f5aa69168cba6ba131125754248359cfab4d2db7cd89c8dc0da6ddc7f965d9e	8428417	\N	\N	\N	\N	\N	\N	COU	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1136	\N	MARCHE VALANT CAHIER DES CHARGES		1204	pdf	auto	2019-12-24 08:55:03.143192	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0808_252828898.pdf	\N	f3d9b382a388dd18c9ccb08381f9c29fea9f9810bb94f068bbd654c86a7866ca9b64be22f26900b0db90d6f491df980794aae973337aca1a7c71ef25df31a356	9677423	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 155 199 6377 7	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	87	\N	\N
1490	\N	DIA Mont-Bernanchon		1204	pdf	auto	2020-01-03 09:15:28.080829	2020-01-08 14:55:07.971735	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0086_2136387515.pdf	\N	b21cc1058ed737f59abc54a8013fd699d603ebdb66557722e36d2237be52c61ac2e893ef2ebc964ffef499e511df7ec5c7d7741bef1c7f12da5418172fbfddc2	2498003	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1579	\N	19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR.Lo tn°l:Entretien des sites et zones dans le secteur Est		1204	pdf	auto	2020-01-06 17:24:20.586349	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0177_1146600873.pdf	\N	6f4ccde8140db727592ad27d8615a0f21197c6e7fe6e1abfc0e20b20ceb2eec7c0b851118ab9ef002126abc278d43e86f1f6a132479a94f10b32d6950572713e	719584	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 157 412 5875 7	res_letterbox	AJCO	florine.marquilly@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1112	\N	CU 062.747.19.00014		1204	pdf	auto	2019-12-23 15:53:11.314119	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0784_1294075110.pdf	\N	2e405f6edf9230887082b438f11a47966f02ecc77475c38cbe63450d8468b32157d64f571e28b1a30187f01389fa6c938fdf1726fad257a0bc95236f551ec702	2874481	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1120	\N	PD 0623281900001		1204	pdf	auto	2019-12-23 15:53:13.940676	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0792_1472915099.pdf	\N	4d1253180e78af5d4a25ff8f0535890595a2e92dce3c4f189bae1d01b70ea14539492740d130d3854f26f95217ef9f2a2e18ea18e53f87a4cc4cb100143a688a	1124962	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
657	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:29:22.499788	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0310_1535230349.pdf	\N	1cbf97c5e4a7aa5b8394a5b361c1e150a60670c26455fbba1227276725dc5718607da6edbf3a4eccf5b0cbf5ec0660d1813e2bc7ca3313c0b4e91932b85fcb9d	405124	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1650	\N	J’accorde la majoration de la prime accession à 15000€ pour l’opération d’accession à la propriété sur 12 logements en diffus Rue Hermant et Impasse Duquesne		1204	pdf	auto	2020-01-07 16:49:31.948603	2020-01-14 16:17:40.237038	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0249_1348775640.pdf	\N	f052a1b9b332cff0f8c365690ae92fc4161f7afc68131a4104d17f381a97292b479eb1c96c667bc74c8b9a55ad2183ca76d1069ccf7690dea4ad701b6951bd11	345112	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1670	\N	Rejet d'une ligne de titre N° 3365/1		1204	pdf	auto	2020-01-08 14:50:19.257791	2020-01-08 16:04:33.063886	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0271_1283015680.pdf	\N	d502ef8fc1573fc99c1484614f2df9bec7f704e512bcc9c100ad8d393d2d7ffd2c2f6283f1e4590409a6a0c099eb79641cd901025e61a29b6b9f8f8a7b4d6360	149693	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1905	\N	J’ai donc demandé à Madame Nathalie DELBART,Vice-présidente du Conseil départemental,de me représenter ainsi que l’Assemblée départementale le mardi 4 janvier àBéthune.		1204	pdf	auto	2020-01-10 16:20:17.044799	2020-01-14 17:57:56.273609	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0516_1884691736.pdf	\N	c204aea48640cbef1272a8b238383b1220d069f7437bd131ba3f882424c5fcdaa0a1c9ed6970c585ebdcd597d4044fc653f70de1fd742d4cd1b29ebf2b6674e8	172314	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.pecqueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
763	\N	AVIS DE REABONNEMENT 		1204	pdf	auto	2019-12-17 15:47:08.430081	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-11-30 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0417_1667641944.pdf	\N	f2736266e1844e71d8dc234ca0600386fa96cf304c240c6945f5313020c26690f2c0b2b1bba80ad4fb4c0254c0f8a3393a3e188ca452277bdb89585864cf657f	433180	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
766	\N	Avenant de transfert du contrat de vente d'eau en gros		1204	pdf	auto	2019-12-17 15:52:03.225191	2019-12-18 20:08:20.753036	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0420_613217816.pdf	\N	5f102265f773e0dc3c70bb116c9762bd6a9df44d2f2da065b9b747ed055e84d130a5f306ae4ddbb1ca283371a69127cdf9847b40d467e8f5205981770510de88	328349	\N	\N	\N	\N	\N	\N	END	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
767	\N	Marché de Maîtrise d'œuvre pour la construction d'une déchetterie, zone d'activité du Bois Carré à Houdain-BM31160451		1204	pdf	auto	2019-12-17 15:54:18.246899	2020-01-16 11:41:58.019889	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0421_1681431858.pdf	\N	3976ed37120401f21e051cd4e8e3afc86f84a30a9f1db76133c6ffba5b68656f435f0736b32f73106497a05557faeadcf00e356e88b3719b422a5fd2f54cf15b	6431451	\N	\N	\N	\N	\N	\N	COU	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.mouronval@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
775	\N	QUESTIONNAIRE POUR LES MANIFESTATIONS 2020		1204	pdf	auto	2019-12-17 15:59:03.578474	2019-12-18 20:04:29.457899	\N	\N	\N	\N	\N	2019-10-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0429_618565024.pdf	\N	361237f28bcee1ba0934d3587b8a25a15dfa40b0d326fc8ca478e0f361adfdc70edc2c38eecf7dbb55a3c6baa4885cafaed8edea9fd931bdb97784a0ccf365e1	852604	\N	\N	\N	\N	\N	\N	END	DIGS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.loridant@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
778	\N	Note à AW - Fonds de concours de la commune de Vaudricourt		1204	pdf	auto	2019-12-17 16:05:01.800569	2019-12-17 16:05:01.800569	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0432_1127356097.pdf	\N	5c1340018c6168d2fabc0d38483417d8673703057afba46daa19249bc8533a9a0198426f98f3303192504b562f2d3e175169a0176c270cb1af641df2752b74f5	369299	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
814	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:49.822198	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0474_23955379.pdf	\N	9ab4e57e6128fbee0919e1bdbad3ac3e997128873dd8e48e170093dc6cfacb8b25090526ba5c301b32ca64f7d89af08f39b2d2c08a7434aba6a0d1872609f087	480137	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
817	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.211758	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0477_2071488042.pdf	\N	8df3ecec0deab856fdc62057d42d5cccb2eedc1bd63156ffd0b98822a52bd4a3cd5fc496062b1ee1cf1975e220f137de8f8cd55d456e228f6f129cddd4fa765b	482151	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
901	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:20:03.386117	2020-01-08 17:40:31.074896	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0565_1506913059.pdf	\N	72917644dd5af541b88e178fb6c2dd3a1984365ced15ab8523246daafe20b3edc7733b5be3e6eaf1b272eb3bb49cff944baf65de5cf48a97f127cfcd6a627516	328323	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1174	\N	ALT GENS DU VOYAGE		1204	pdf	auto	2019-12-24 09:10:03.314992	2020-01-08 16:20:21.923693	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0846_798307041.pdf	\N	a2052f7af3e694cca9df6c2013d7e050991c297e01308156b2d8cc4b96493c265cc720336c3dcfb8cf3882d680891d6a3686bfd38be556c384f448ab41c90aac	429478	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1362	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:14.980985	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0034_258992469.pdf	\N	c0c5c8408724565d393209ad1180111ba72f34c5ad111bedd6f3ae434d1250a21b59a504851200c21b6d5e38b94a665a729492e6cd41d73e2cf82245f805665f	718700	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1125	\N	\N	\N	1204	pdf	auto	2019-12-23 15:53:15.02778	2019-12-23 15:53:15.02778	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0797_1017672607.pdf	\N	655a522da6216dd3280c9107055f49f96902c9e28c65e0dc3141410989d354637adc95277d5d55a6fbf388896d6a1cea99707ccfe442fe24e71f5bff9affa2c7	2636925	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1295	\N	\N	\N	1204	pdf	auto	2019-12-26 15:25:17.883384	2019-12-26 15:25:17.883384	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0967_174418006.pdf	\N	908c1e31d6a229fb1b889d07bb89e7840e903a5bf5fe759a4316bb70cb3306f818500f09a3f68ccefa9ac9a4b3a4d3778a9fb6b368c022a7904589bb1d96a271	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1555	\N	Candidature		1206	pdf	auto	2020-01-06 14:08:15.856577	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0153_363048594.pdf	\N	9602ff9e5279f3cc20181079690c75fc574856c3c3347cd39af5e08a43458926cad96c10b90c3e14795582b2ee57f3700b060a43993ecc3ba16705126d3aa160	902111	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
966	\N	AVIS D'APPEL DE COTISATIONS PRÉVOYANCE INDIVIDUELLE		1204	pdf	auto	2019-12-19 16:10:02.26376	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0630_1816578974.pdf	\N	e1e9432dd5717f5d1ad412a1b7821c1d3fed6132f8bbea0cf8d274e92525e3b52fa39d9a1286b407dec7a367030cf7bd1d98899f7bee1c3bf846c9da4402627a	1325835	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1363	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-30 11:06:15.108497	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0035_514330275.pdf	\N	cce87a1d6138049108568f4c5ef2849ef968fdf651639e4a831d3b1bca71c8c6819adb3c4017461851a6d4957441b6434479d9b44a76a5e06fa048d2ee5ecf79	384880	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
782	\N	Les tiers-lieux numériques sur Béthune et Bruay-La-Buissière		1204	pdf	auto	2019-12-17 16:07:02.265159	2019-12-17 16:07:02.265159	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0436_2015422400.pdf	\N	35001fc51719e27349c2262cdd58ba85bce73981f12972ee223e6ff54d5eb08c47d5b413b736d73dd296332058ede8178754b188180a35ae2d6c66a8be495728	706652	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
783	\N	Défense de Berges de « la Rivièrette », Rue Canette face au n'40 sur la Commune d'Isbergues		1204	pdf	auto	2019-12-17 16:08:02.810862	2019-12-17 16:08:02.810862	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0437_1225329275.pdf	\N	cec4086eca44f13920094506d0ed21201ceed0d121ba4cc589b4321fd6d63f959e13fd7043be8e87f05a72b0c0cf6733d652ea628cedaeda7d8d64c558956b44	867521	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	ST/DST/VC/YM/2019-007	{}	\N	\N	\N	62	\N	\N
785	\N	commission attribution logements		1204	pdf	auto	2019-12-17 16:08:03.071285	2019-12-17 16:08:03.071285	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0439_708786225.pdf	\N	11bef1411d0d17137f3f85adc71f3b2ec442983afbb914f3c4d18f9cb2c79b88693cc478c9834be3457522d96bfd85a513b024079a00e4235b176e09a2d24358	362537	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	 2020 - 40 n" 19L12237 MV	{}	\N	\N	\N	59	\N	\N
787	\N	transfert compétence eau et assainissement		1204	pdf	auto	2019-12-17 16:09:02.329928	2019-12-17 16:09:02.329928	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0441_662554625.pdf	\N	76b3effc9d6a2f97c92a6a20a4baf27ecc62ea7a84c42ed0a67f38dcdf249fd5989bda0fb92c996adb460b21ea7ff18ea4dfb2a431aa11dc2deaa2c73479e527	917563	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
815	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:49.949595	2020-01-08 17:48:36.605797	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0475_1099911974.pdf	\N	561de2ac5ef38db19210e64263e2406ecb57d0ecd97846baa912249a105337d048b61defa7af9510adab563bc33633874b2132b3eb4b88ad020cd367b8de7a7a	480684	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
820	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.618841	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0480_1089557230.pdf	\N	85af7414cc9e62f24eb42f8b916595f48d4a883f42b7ff7ba7854ed7811cea28293fbd7bcf3fa94e915ead6b8bf123bffcb2c04b12c44d8b5c1f1fb05e3b30da	485795	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
977	\N	Convention de partenariat « Accès à tout pour tous » - année 2019		1204	pdf	auto	2019-12-20 09:15:02.763382	2019-12-20 09:15:02.763382	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0642_1908500665.pdf	\N	3e93cb3ab2333f9aebcf9370161bb6fc5aebe16b72ea5f60eeb9c8cc237e4b3de6eeee6fed96b33e2be06ac81c5b05f991ba6abc0701e9f76d6f016584d22d9c	2935386	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	N°19/XM/ID	{}	\N	\N	\N		\N	\N
1178	\N	DEMANDE DE REGLEMENT		1204	pdf	auto	2019-12-24 09:11:02.809015	2020-01-08 16:19:44.693415	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0850_1251813700.pdf	\N	6a8711c6f9ba1b1a5df4ed25b95f1053d6f05cedc8d9ccded618f025e5c6c1a5f7af894836d7bbe82eadb463665e9062ed5d8d40e7cef20d2a638fbf0bfa9329	386376	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1504	\N	Rappel d'impayé		1204	pdf	auto	2020-01-03 09:30:08.100635	2020-01-08 14:47:21.226726	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0100_453261410.pdf	\N	f96a446e0992a605bd874bf4096471673af34f21b8e19476bdbc7e97e5671ed7bb47c59d47922dcb17de818ee4853d31ce2300b1b560abb2fabababa1228e6b3	275472	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1556	\N	Candidature		1206	pdf	auto	2020-01-06 14:08:16.022999	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-25 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0154_1193012577.pdf	\N	a0a1c705361252f4f1ba1cad466733982cb4c6bf78527424c5bcfcf22be6d86d447a8ff53909f2754cd2c0ab6d732c7d2e6902608aabceb9d85b331a6b437411	1373959	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1624	\N	Candidature		1206	pdf	auto	2020-01-07 14:08:25.299828	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0223_1709065139.pdf	\N	13e2e6b5949e555feab37a034a19a04bd1b355b30237402056a9ec860eb61f0ba5e40a69429953b017de7ce3cfe1c8e2be487c8d5daf86243d06a5feaa1924d8	860711	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2060	\N	\N	\N	1204	pdf	auto	2020-01-14 15:42:07.742016	2020-01-14 15:42:07.742016	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0682_693351416.pdf	\N	1175a1b4a3773d3b93d991286ab368d205c159cc67e40633c5f57a22be4438a664fa58591e3d75455b8c1287be5c9637c3a0b729841adb9a6f3b079cbc74d191	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1703	\N	Réalisation d'un lotissement PA n° 062391 19 00001 		1204	pdf	auto	2020-01-08 17:16:31.24807	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0308_373689879.pdf	\N	1e4608fba6f599b8f5e0a892ef51d29e4ead62d586925b86429e59228540f36748fc48bc9cad04184706251f7d965aedfdb2ed030f7de968435643e0052b80d9	2470915	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
821	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.748737	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0481_846413495.pdf	\N	3327e730c9c23cae686b38b025d3832fba1dc2ed42dcf10a05755c9a3220ad7573c6758a68f017d853dd11ed56748fa16ef426d42449462ab058cac3a1535193	475489	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1914	\N	Consultation des personnes publiques PC N° 062516 19 00043		1204	pdf	auto	2020-01-10 16:28:13.86655	2020-01-14 17:57:09.974754	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0525_393419139.pdf	\N	39b31c10214e848b2cefcd32412536c5b23d9489c5ecf71a4e39ad6a1d9d9b85ced16844c35129b04c0fd4253917c144f6af1ec1d8c228ada480b49929956c70	3850602	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2412	\N	Serait-il possible ,tout se déroulant en plein air,que nous ayons à notre disposition des estrades et des barnums et/ou chapiteaux ?		1204	pdf	auto	2020-01-20 17:05:16.709559	2020-01-21 18:11:45.424176	\N	\N	\N	\N	\N	2020-01-19 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0062_254404830.pdf	\N	f9189878047f58a1ddedd12aef6d1f33d75df7baee35027fe5bbe9d84ea0c5c427de31c6a06290424e0e38dcd81f9891e351a055f9cf7fb3b32f1feb2edfc734	172819	\N	\N	\N	\N	\N	\N	END	MGDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	roland.louchart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
885	\N	DOSSIERS NOUVEAUX ARRIVANTS :  BAUW OLIVIER CLAIRET JASMINE ROZE CLAUDE THOREL LUDOVIC TRIPIEZ DAVID		1204	pdf	auto	2019-12-19 13:05:02.499311	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0548_2005073828.pdf	\N	5b767acf29a587ef71762fdb9c2488460e5c5fa89a7e6ceb8a12cf5f2a80a1acf70a4c7e50ae3a3e148fe1eaa1c0e539b0dee40947b9fce86ed0a44349ec324b	1099788	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 166 537 3126 0	res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
825	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.293643	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0485_25202123.pdf	\N	0413fa077990cfb0f3c95ce34f756900ddbbb06e064abdafe7295cedaee50469363e6b34171681f034cae6a1468a39917f45f58c73498164b4982a6d5a103777	485056	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
878	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:50:03.654598	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0541_1263893326.pdf	\N	075575e271743ffd3dec38945e5d46df8033d4a47496ead96278eb73a1ac45dbd875be923b29ad97c6241ee05931956c146ce3c94da5717a6eae64920cbc06a5	406271	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
888	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-19 14:13:02.578265	2020-01-08 17:41:16.012847	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0552_1191279598.pdf	\N	831fc5fa865364d4486d1411d2b5035f37fa6346180466bc61a4fa514984cec8d25a6d48f939eea77654ebbb89437326ffb6285fcbf1b6e16a2b30b487df4cda	5718982	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
997	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 11:10:03.824843	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0665_1410697815.pdf	\N	011d7e7f815b5d284f483e99eae0890c07693ffc06e5cd4cec0ab12c630a270b67e39bd40fb45b4c6d82db2b820915c972ec7ed2b4c4d5323a9a201173f71037	504857	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1005	\N	DELIBERATION DU CONSEIL MUNICIPAL SEANCE ORDINAIRE DU 02/12/2019		1204	pdf	auto	2019-12-20 11:35:01.934563	2020-01-08 17:28:42.978201	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0673_1767474050.pdf	\N	ce7d41b60514278001f877bbac8e16363f6a0dcf34cf098a822cdd6a6bd18c5b99ae5e7cc1c5068d953b977a7f9edce0d8e052fa069e772ccd13c5a097588650	747399	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1024	\N	PC 062 457 19 00007 - CABBALR - Antenne de Noeux les Mines - LARI HOUDAIN - Rue du Marechal Gallieni - parcelle AC 203120412051206121212191224		1204	pdf	auto	2019-12-20 14:37:03.374503	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0693_1444477244.pdf	\N	630f2370b9ca829c7477dd5ecce4361f6219fcd0a3c194f7cbf39f2b31eb787c300a68e133722faa5573b756c9128719962b28c148d57118c2eeaad6b3b5f732	1133095	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1182	\N	RELEVE DE COMPTE		1204	pdf	auto	2019-12-24 09:13:02.702468	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0854_168188571.pdf	\N	63ca9a4abfb38bc6a0d3bd0d3946943e422f9c8bd14fba3d2dc55b23d67f68eb3b316bab2821b8a93918fc194cd08d418cbf70fa5d08bd184cae91a28b0578fc	296373	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1924	\N	\N	\N	1204	pdf	auto	2020-01-13 09:10:03.495098	2020-01-13 09:10:03.495098	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0537_1533322228.pdf	\N	812de6c63f7a45abee42dd146b2aba87663aee8dbe0f38287642cad9ed3a4c0e7cf38fa6ef4a39311f7064b06440e19970f0ef438640da2191869480aa7f4cd9	228747	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1183	\N	3EME RAPPEL		1204	pdf	auto	2019-12-24 09:13:02.905611	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0855_1600293732.pdf	\N	8cfcb218d61274156019b6f7dc748c7a51bee892bc0ab54a774f914c505499dad3651d2d4009f992262163a27c8b03e77fbf7e99651a65687422d5c247faae06	1982153	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	60	\N	\N
1224	\N	LISTE DES ACTIVITES DE LOISIRS DE 0 A 6 ANS		1204	pdf	auto	2019-12-26 10:21:18.66994	2020-01-08 16:10:14.988054	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0896_631559553.pdf	\N	7ae0c8639ffb43cba26ee73e7e85021647bad461c1a5e401b7cd88906de77935a9d869e55a7423abbda4d0e0e0631a2bfb9d774a9e040c9ad6c93d9be97369c3	303017	\N	\N	\N	\N	\N	\N	END	ACSO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aline.louchart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1239	\N	Travaux d'amenagement du parking relais nord, pôle gare- Lot1		1204	pdf	auto	2019-12-26 10:24:45.314334	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0911_338142720.pdf	\N	57950f97b9a3c36b0850c03d2ffbc2ae8f8f6cdd7505662f126545e9cc42715666cedd43d65b75665c57f97685bb5a4d7e204454180f05321409165595f3e6b4	471322	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	06	\N	\N
830	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:52.008506	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0490_2013953205.pdf	\N	0c6cf9888a36fecf2edafb6ef3a2a249f778bad9e9a92ce3ca7441e9450d20a3b04994a4175bc37e17d390608afece793116339045ebd05fe21f8a55d6683a48	475944	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1133	\N	CARTE VERTE		1204	pdf	auto	2019-12-24 08:50:02.367438	2020-01-08 16:37:18.651989	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0805_31153765.pdf	\N	ebf3ae3c315cd88bf34d1b43c137efa99bdb4774c463ec51f8c60d481e8aa17de36128cd8b61eab4eb058799040a73149b066240220874c1065421e1bbfe1ad0	1124983	\N	\N	\N	\N	\N	\N	NEW	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
1382	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-31 11:13:02.265867	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0063_2011189101.pdf	\N	f77b04ee9129b759fadd8aaa45fe9671295b07102f4794d514142dae22698b62c035ec467de6018fe232532aedcc9080e5b1d3441b00e6c24b1a1f5fb21114fe	484199	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1298	\N	\N	\N	1204	pdf	auto	2019-12-26 15:35:14.757114	2019-12-26 15:35:14.757114	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0970_2056776885.pdf	\N	00b70f4c034d28a63108a9c1bdf30a0c3813f6c4a733f79bfdef6bb20b1a6e8db626b4f76bb7e76ca2b2f5e50b1d043b8ab568209ee485c0967c2061397bf274	32138757	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
919	\N	DROITS A LA RETRAITE		1204	pdf	auto	2019-12-19 15:53:02.955182	2020-01-23 15:47:00.583206	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0583_1873617894.pdf	\N	a37bc56349ea347908fa297ef9acafe7bcd67a005460fb9cace02599c4ba41acc73e2a112337be30a70fbfb7e556fb894b594acb10d6e55bbee19942730867c6	247551	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180 284 2520 0	res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1383	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-31 11:14:02.36815	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0064_2088615780.pdf	\N	008a2f5280c829e094a3842c58beb9eb08ada6dbb4e781124fd87ae9b91a3e5987e584d784e9c35a35286717eef21edebda8f490cc48d6744815b62aba3886d2	614816	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1746	\N	Extrait du registre  Mutualisation des services commun d'instruction du droit de sols  		1204	pdf	auto	2020-01-09 15:09:11.061859	2020-01-13 09:06:10.728992	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0354_724450891.pdf	\N	a7161608b991fe1481dacdb72881c58978501f9999007ab94c1577dbb2119161fadbed22f2c4193f422b481c6f97fbf9d726e30dde5dae8f6977dca0d5fd47ff	576435	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
882	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-19 10:54:02.58707	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0545_1227032726.pdf	\N	ebd04af2b3da86064de9f99c2698fc794d80706b868f464d213b4565ca7e2a5b103406df2e32676f62bf4b6d52e3dc8de755e66ef1e4a8af1ca9b48c067e6c04	518119	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
981	\N	invitation à la Cérémonie Commémorative de la Catastrophe Minière le vendredi 27 décembre 2019 à 11h30		1204	pdf	auto	2019-12-20 09:16:03.753441	2019-12-20 09:16:03.753441	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0646_1091421617.pdf	\N	1ff9695d819d8028d0a55c196f69f2bcb2ed8b92447a86810beaf8731abf815ac7dc7774f38d999779bcc7b6d8bfc303c10e990b87f9449e4d7c45d9d99fd608	244272	\N	\N	\N	\N	\N	\N	END	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	LD/FB/CM/NH	{}	\N	\N	\N	62	\N	\N
1029	\N	PC 062.747.19.00002		1204	pdf	auto	2019-12-20 14:42:02.432112	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0698_1188579565.pdf	\N	6bb353ea41691f37d119171abba2de67989e304e39bead0ebfc756f6a5aff6635a6cd46968739d25d526b6c5d12ac510ab0b367199a5f350868c753682d701bb	7203106	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1188	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-24 09:15:02.96298	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0860_1170256161.pdf	\N	991f2fe223e31c35f1825c1345598f03973090c2cbb967c55636f2e7010ae9e5a29a10c1214593c3515912a2fae4b22b05ebff2b0845ca8fcc26865f1aad36ed	204562	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1191	\N	Avis sur demande de certjficat d'urbanisme n' CU0623131900028		1204	pdf	auto	2019-12-24 09:17:03.213477	2020-01-08 16:17:46.226203	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0863_717076657.pdf	\N	d4e2bb2a5c9fd9e9ca921fed7b92a73981a61795898b9447bef1f22c32e56d29bfacee143d51472f24bdb388aac743b47a56f10136662896cb551aa42f59ea4b	238582	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1222	\N	Plan de Prévention du Risque d’inondation du bassin versant de la Lawe		1204	pdf	auto	2019-12-26 10:20:43.985156	2020-01-08 16:10:14.988054	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0894_236665406.pdf	\N	ec02e39a8ad39c18e56368d3b434d055f56c84db5303d485323a1d6eab553076980469e7ca02b9011bc1206d9a4ceeb551ccb40b4930dbcf6a36542f9da2a337	1017992	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 158 770 4928 1	res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1225	\N	RECEPISSE DE DT / DICT CONJOINTE		1204	pdf	auto	2019-12-26 10:22:33.247103	2020-01-08 16:10:14.988054	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0897_892078765.pdf	\N	f7168fd1889f6ba0680455afaa5d077d1bb0efa85bab4c026e2f871fd0b6ef5e17c6958c72f4353badfe5e4c078baa11d07293e282bf9b9c7185d2f5f1184080	602765	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
841	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:53.598328	2020-01-08 17:44:37.555651	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0501_952501796.pdf	\N	44a27a9bff83e253d2ccaa7e25019c02d62dc0a7b5f46f159dbf0f99ce565d57c02deb63e58044338921b39442152a3908ec922883b0ca3eeec0290b9a575c7d	472050	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1249	\N	DEMANDE DE VERIFICATION DE LA CONFORMITE DES INSTALLATIONS EXISTANTES ET L ORIGINE DES REJETS DE MATIERES ORGANIQUES DANS LE COURS D EAU		1204	pdf	auto	2019-12-26 10:30:29.626482	2020-01-08 15:17:11.603991	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0921_1998704034.pdf	\N	6adc1548ee67340800efdfa780cfbe932cd2a0fe3fdf818cecb2e86e5b651dfb4dc68d7aede38d3b88704435f0ddf413bce92746b5c616711abefa6036ae99b1	2795767	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1215	\N	DEMANDE DE DOCUMENT PRELEVEMENT MENSUEL FACTURE EAU		1204	pdf	auto	2019-12-26 10:13:05.328387	2020-01-21 18:05:25.629576	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0887_102914895.pdf	\N	0cdb54dccfb544751deb3da4290cd125b139febe9dd7043c9ea01fb4389ddbe923ac4285ec7e7c674b0203cce5950aabbce94097a99909c0166bd2127bddfa3e	1359532	\N	\N	\N	\N	\N	\N	END	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corinne.hecquet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2028	\N	Attestation de Mr HENIN Romain		1204	pdf	auto	2020-01-14 13:41:39.67959	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0646_2091860709.pdf	\N	c76ac8a64695c22e32ecbc8ddfae36c3d1fa3d916bd2d3885893da98094c96780ecf95066a6e52409d4d3e3ad30fa8d4a8de1afeaeefb1cc7a4583b8457e8307	182781	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2205	\N	Notification convention d’occupation temporaire		1204	pdf	auto	2020-01-15 16:29:13.538536	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0840_1290556151.pdf	\N	b4b6b003020ebd763349d08a3279904ba0018c184cafb5fcb1e1444ab1ece0d3e3c4176a98712d6d836afd3f332d77b5262bf8d19b01f594f1c76e550c21df46	161878	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1299	\N	Lettre de notification		1204	pdf	auto	2019-12-26 15:44:18.286975	2020-01-08 15:04:35.383794	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0971_688577387.pdf	\N	6183ea5e5bd07fa1fe90594512df243a4b4846b6fd26fdd0d8c4f4ff2710cc5ebab1e842ea1f1932faa159bb312b0970e87d41e53bacb220c084b08d64af8304	7987728	\N	\N	\N	\N	\N	\N	NEW	ECDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	valerie.morel@bethunebruay.fr	215	2020-01-27 15:13:46.219062	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1250	\N	Installation ANC- Sébastien MARLIERE		1204	pdf	auto	2019-12-26 10:30:29.864392	2020-01-08 15:17:11.603991	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0922_463123210.pdf	\N	280071cf840f63c9dd719dbe7d7b50d225eff78c76d9f183302386c62e379f0714ea3ddc77637dd6f58d9282973140de3c1ed6a9b26d71b799551df25e5677b9	1972460	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	flora.tivelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1282	\N	CONTRAT N° 4433 POUR LA COLLECTE DES DECHETS SOUSMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-26 12:24:12.593666	2020-01-21 15:01:51.94226	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0954_840436358.pdf	\N	adf83a737af6d97e610af61bed0984009949bff1c5f2d94fea0a0ec8d2b5c766fcbcb96decfaabb6781519652570043d8a5e8d3aa8dbe20188a2abc930f0d937	3056861	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1505	\N	Terres en Fête		1204	pdf	auto	2020-01-03 09:31:02.658305	2020-01-08 14:47:08.956453	\N	\N	\N	\N	\N	2019-09-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0101_2060494811.pdf	\N	3edae7cf01672e978ae63062003c347b3f2cf0cfd2c3669d3f879a2136df14fa290f406cd5d21ae4d158ca9b20014e7755450376fe524363fcc0b4c8455f738a	323845	\N	\N	\N	\N	\N	\N	END	ENDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	rainer.florke@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1699	\N	Procès verbal  AT N° 62 391 19 00001		1204	pdf	auto	2020-01-08 17:12:11.149599	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0304_800895167.pdf	\N	95b44e093078d396101390f11ed67f5d593f70641b5571b9179cbbb2008ee6ce0bc9016a4c629e99df395cf65b06c067e0cc3c104e103d8dbade05bc1dff0eaa	908963	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1882	\N	position de votre compte dans nos livres à la date du 31 décembre 2019		1204	pdf	auto	2020-01-10 16:15:21.243232	2020-01-14 18:06:18.896751	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0493_2011458485.pdf	\N	03c7b00e5c205c57d7351716e9b1fdfa1b8551fbeb12b26b0a24adbd59906e3eb1b4e095032c9f81433c5b0f8a8abceb154744ecbff5a8852635011e5a7158cd	501291	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1095	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:27:02.279647	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0767_2053894345.pdf	\N	9c4298f071714c6afa1930b801a49ab218877f8bd9262a2f582af0480f2b64f467a255ea061092be2256e12167b571f15b1a27cd2b569e76a75f709859a78df2	457234	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1103	\N	AVENANT DE TRANSFERT DU CONTRAT DE VENTE D'EAU EN GROS A LA VILLE DE VERMELLES		1204	pdf	auto	2019-12-23 14:38:02.152592	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0775_1621509698.pdf	\N	feef22be7700b8efedf0e5c8a43d978ed7eba94c7440b2bf94c4ac4ba156d762b57533341c647bbd32f67f8f84716d9357317928f12540fdff0a55af0910b49c	1180589	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1205	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-24 10:46:03.0505	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0877_702515502.pdf	\N	d498bbdbd3ef7b203cbdecdfb509a5000a945cf297a96f82dab535e6cb685311bdb6526e8586732e9f149392925b79e4681f9bed6e21f84919cd8117a91d5548	404814	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1226	\N	ARRETE DE VOIRIE PORTANT PERMISSION DE VOIRIE		1204	pdf	auto	2019-12-26 10:22:33.53058	2020-01-08 16:10:14.988054	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0898_868566087.pdf	\N	2ed13b24831c7a1193efe14494862f710e633d5bcf5b02dd452c658e46d8bb119c02f7e946d3c7b09243aa114ccc8172d1b85c6bf481f4a5e31ac941ca62e587	3970920	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1262	\N	DEMANDE D AUTORISATION PREALABLE DE MISE EN LOCATION DE LOGEMENT		1204	pdf	auto	2019-12-26 12:15:17.338079	2020-01-08 15:10:50.9281	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0934_1193531581.pdf	\N	0f942d7206e17c6ac17ed0a2790c00665972cc7af829a75d2b6a27c46a40222ad1da967badc4e69d08fe4b3a215b0fb274908e3549b5bf6989206529016715de	1546275	\N	\N	\N	\N	\N	\N	END	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1296	\N	\N	\N	1204	pdf	auto	2019-12-26 15:25:18.319535	2019-12-26 15:25:18.319535	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0968_778357329.pdf	\N	905d4530e7dce0ba23f910d78153197fe717489d627bc59e950d2754c8bd549c062d476b44aeba7f7f9b9862720b199e7e2ce82ccab0edf0d2b67d9e8dac1be1	7477706	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	DPEAP-2019-025458	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1711	\N	Demande d'autorisation préalable de mise en location de logement		1204	pdf	auto	2020-01-08 17:18:07.792932	2020-01-14 11:45:52.352031	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0316_2057803361.pdf	\N	90a6223fd8bb2b0c56745cf2db2427ae15ac21534a2e901e96a83a8c44a4e7b5f0f4bdbafaf79fb960f52716b7d32e2e23e5663282a633f2febbc92a2534d70c	1096401	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
802	\N	MODIFICATION DE CONTRAT		1204	pdf	auto	2019-12-18 11:43:03.531406	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0457_609070007.pdf	\N	3d4d8b84710b51a7575f0ac45ab7f3e999ee6128fff7158fea1f1eded5deb1662a900882afed96f15376b268c81b8d0db666f8eb41014cb3bc93380adac24898	221992	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1883	\N	Relevé de Compte		1204	pdf	auto	2020-01-10 16:15:21.40409	2020-01-14 18:06:18.896751	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0494_1424887781.pdf	\N	f9e7ec405f599217040d95851cdac64132587b4ef00e74a0704c5ffb3b13820b61ca37e16356773bad345155c8332afbb527c98436e077120d9231ac78a9b634	543772	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1884	\N	MISE EN DEMEURE		1204	pdf	auto	2020-01-10 16:15:21.53038	2020-01-14 18:06:18.896751	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0495_2046465438.pdf	\N	6f8f5a1ec47ff08ea5bb642f141c8380e29b5dc25490611147c4f5194dbbbec18084ac42b3c213024f9465fc644291bc6781b451298ef5f22ac9b78d3497a846	211832	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2194	\N	Prélèvement N° 00239097		1204	pdf	auto	2020-01-15 16:24:19.172919	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0829_1671834572.pdf	\N	50919a73bde00421df7103b2cb46d7de79425660e89b98ab2ce297ca391bee4d50fb251e144f9656ae2d9ced4c9803a1202819593dc200b7c11d14503acb6676	294634	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
494	\N	ATTESTATION DE SUIVI MR BERTHOLD MAXIME		1204	pdf	auto	2019-12-12 15:50:02.960983	2020-01-28 17:49:30.285472	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0143_1992102897.pdf	\N	5cf470be597533fff8d5769a3a4474ed1309c25ab6f5769265e67073b5022ea21bf6002d1e17972fc3b1699930f331f4dc8f8d02103035a599e548d57b9bbc6c	664134	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1653	\N	Demande d'avis ou d'accord PC N° 062 126 19 0028		1204	pdf	auto	2020-01-07 16:53:18.169265	2020-01-08 11:34:58.087892	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0252_2137554288.pdf	\N	665a5902d2bc86753e004091e6c1af0f34174445b841782dee25f066649248d5bc82555d5a8aaa7294fd3b4f002366a4a57db8f24f87179a032edfc720fa84af	5522965	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
983	\N	excuses de Ludovic LOQUET, Vice-Président du Département pour son absence à la pose de première pierre du CRAM		1204	pdf	auto	2019-12-20 09:17:02.998636	2019-12-20 15:00:57.679117	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0648_1570700508.pdf	\N	878a63c42dd9f1850bd48ba38a15c4b312a6bd40904789ebaa4598c57a470a5ba816b0547cbbaba6d531892c5f9709dd1012c8bd987ea8a10b9e316c04976b9f	321112	\N	\N	\N	\N	\N	\N	END	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	LL/DD/VD/2019 12-1350	{}	\N	\N	\N	62	\N	\N
1007	\N	Transmission annuelle des résultats d'analyse - Convention d'autorisation de déversement spécial		1204	pdf	auto	2019-12-20 14:22:02.614564	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0676_1745207431.pdf	\N	3c4cec06da298e057a0cba5e48af9f496bb58c5ff6d33a5479f6efedbadc1cb9e7bb24ce86019229684c8d438c146ae48c34659a95e9780fe03a54132de36ab1	11264812	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 157 908 0901 6	res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1016	\N	RETOUR DOCUMENTS SIGNES		1204	pdf	auto	2019-12-20 14:32:02.404817	2020-01-14 16:20:06.877623	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0685_102713380.pdf	\N	cba5fed1565b0f391533609344dd0b3e5c8aeab240db670146a0a51c061d9bd6f1c91854776298c9b2a0e2d076d20f2227db9b92ad2abc6f5936fb63c23ca743	1313257	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	MARIE STANKOWIAK	{}	\N	\N	\N	62	\N	\N
1035	\N	ARRETE DE VOIERIE PORTANT PERMISSION DE VOIERIE		1204	pdf	auto	2019-12-20 15:14:02.823774	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0705_130511893.pdf	\N	deedb26aa8d1f895e64bff6affd6afb7fcd0d121739afeb8e2b6d23117560c4e1ee56b1a8c7e26f61b8cc905bf9f00799142f5a819f660ce72f3e31d71fabb48	2938603	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1037	\N	L'Europe dans l'Agglomération de Béthune-Bruay		1204	pdf	auto	2019-12-20 15:34:02.708287	2019-12-20 15:34:02.708287	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0707_240354630.pdf	\N	090b8a6fdf5144d57e7e9b57a559f73c61d84b14e47852cbdf8ab2470e23897e3db0eb68cf1346266e36fbb519a532c9da400669077968984ca051b0017bf915	709027	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1038	\N	Candidature à l'appel à projets « Accompagnement des porteurs de projet de l'Economie Sociale et Solidaire 2020-2021		1204	pdf	auto	2019-12-20 15:34:02.831981	2019-12-20 15:34:02.831981	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0708_1420590784.pdf	\N	fe17ee97904964c20af4a69e99862e1172e78d0cb95f049ed48e5c2d83f8f97980c289f00df64e597388f8623ec7aa8c172d9187f8db66844909f705a1719bdb	286398	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Franck PETIT	{}	\N	\N	\N	59	\N	\N
1747	\N	Délibérations du 30/12/19 Modification statutaire-compétence facultative contrat local de santé 		1204	pdf	auto	2020-01-09 15:09:11.227305	2020-01-13 09:06:10.728992	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0355_910915718.pdf	\N	61c73ca5389dda84ace56010230c02ab5f8c4a332123b4a9d7256fd9b4abda65e77be6c665d3ecca6eadb78a209fad87c64f7b6de00908fa8b93e725591d5861	591623	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1189	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-24 09:16:03.051373	2020-01-08 16:17:46.226203	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0861_1956219304.pdf	\N	2795eac1dcf4df22f37849879262ccbdc31e1bb4fbba50b59a0494acce2f0508d44d75a5c44e41b028a68559a14de1be19cd3c7daaf3b9c2a1debf1162a341c6	222649	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1192	\N	Avis sur demande de certificat d'urbanisme n' CU0623'131900028		1204	pdf	auto	2019-12-24 09:17:03.343156	2020-01-08 16:17:46.226203	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0864_1019665087.pdf	\N	74310c11ce975ec2f13380354d076e34b380885cdbef2f01b1749f5bb259224208d07b632d38443406435efa637467eaf840ef82fd6ff6f8792508bd8ad31ac9	213990	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1288	\N	bon de commande IN 190238 du 15/11/2019		1204	pdf	auto	2019-12-26 12:29:14.739931	2020-01-08 15:08:35.435334	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0960_1433105551.pdf	\N	9ac662f64e2f79ca12f63cc4f9d38fd133873811df3c015983dcef1368d2439949aa48fd397fb803abd5873d37073e577b6d2c568708633508097ccbbe842a4c	5203610	\N	\N	\N	\N	\N	\N	NEW	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	31	\N	\N
492	\N	COTISATIONS ARRIERES EMPLOYEUR		1204	pdf	auto	2019-12-12 15:50:02.649298	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0141_1472861107.pdf	\N	1e47aa06e2db472d68e0b09e4907ab33727bd55ac579a080ff64a1ae1ffb3768911346363bef20944adfefd6a58597bb0d67f3d5e8ce0079981918d014fb5355	231224	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1435	\N	CABBALR-Avenant de fin de gestion n°2-2019   - Délégation de compétences des aides à la pierre		1204	pdf	auto	2020-01-02 17:18:09.863738	2020-01-28 17:40:54.633981	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0025_1385112059.pdf	\N	2bbba8ae0504aea54c4d6d755803e942241454541c3f9ef705a6fcfd19aa42886351d5be3c808e6a4eacc131cf3ac6cb6bd6153a66c79a3bc81bc585537dc512	1653495	\N	\N	\N	\N	\N	\N	END	HSHA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1748	\N	Transmettre par mail la mission d'expertise sur la création d'une SPL		1204	pdf	auto	2020-01-09 15:09:11.360788	2020-01-29 17:55:50.139347	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0356_1279489712.pdf	\N	db07115ba1c5f10233d231fac5e1223a98a6d2bf594a6879b7c669111fb610eee953852dcef601f3dd76e3e758a5ff7084d1e8d5b96e9bab648593d2758d3bf9	106006	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1315	\N	DEMANDE RENSEIGNEMENTS RESERVATION PISTE DE SKI		1204	pdf	auto	2019-12-27 11:29:07.488634	2020-01-23 10:31:06.08848	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0987_1936663423.pdf	\N	58eed0a480d2aeea9c74ea98fa6237ca2c1e28bbeef109b2f45ee2f749bd3a0b065fe23f113c4fc587d48c8632b708c0df582327933b1ec8e7cadfc77a7f8e31	226952	\N	\N	\N	\N	\N	\N	END	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannick.lada@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1830	\N	Arrêt de travail de Mr DELAVAL Paul		1205	pdf	auto	2020-01-10 09:08:02.544461	2020-01-10 15:53:10.522191	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0440_539840882.pdf	\N	bd15be82404f32f3b8ff438e792a2e3a4d85b57be80042f551e82aac9092183850cfd283cb98f94774f521f02df28bf330d738ee56c09eeaaa749185b079b61e	242485	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1034	\N	REPONSE CONCERNANT L INSTRUCTION D UNE AUTORISATION D URBANISME		1204	pdf	auto	2019-12-20 15:14:02.562691	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0704_1374929654.pdf	\N	169134ef9d11dea7251a1bf357591b6cf65ac73b6df895f526c2822e727b968a00d7d4f559081df4e033416c01dd3d3777c08990d3fb763f4c934efd2c604c07	365367	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1041	\N	DEMANDE COPIE D UNE FACTURE ET ENVOI DES PROCHAINES PAR MAIL		1204	pdf	auto	2019-12-20 15:55:07.243331	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0711_155900599.pdf	\N	768c6cfc669241183d3346af00d939ba5efbfd995f091599557ad9695dafcd2a67d82992e87eed0d6a3472d6b9aa208f9c2f4292dd35d47dd92284093e86ea19	168223	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1052	\N	REGLEMENT		1204	pdf	auto	2019-12-20 15:59:24.220961	2020-01-08 17:22:44.730436	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0722_1280276608.pdf	\N	24400c2a840cbf7fb801979a86355dea91dbc9d1a30bb36b9c2bd36cd6437893cd2793fb74f77df057af570d97ebed3536c1b8fb0ce8228a6a15cba36552a4b3	276597	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1055	\N	RELANCE POUR IMPAYE		1204	pdf	auto	2019-12-20 16:00:38.362091	2020-01-08 17:21:15.950136	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0725_1040411770.pdf	\N	2d8158f3e68a411b8bb0b570fcdf392d2da16827d295e085c7dab45dd52c07879a9b45434d85b99624c5f5e417b64f5b85b42acf18a5b517dcaaaa04f9535397	1091584	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1117	\N	PC 0628411900011		1204	pdf	auto	2019-12-23 15:53:13.404234	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0789_1130179540.pdf	\N	c0b2a72249cf7c4aec009079ac09c360b4e73bc1ddac72db13c8f7ab439080c7509f8380a1d51c7456973f1381276262776f68c31ab44560ef36d5331720dfbe	13870743	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1114	\N	PC 0628411900014		1204	pdf	auto	2019-12-23 15:53:11.930515	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0786_103668868.pdf	\N	5256b4a0f36b54cc3eb7475fde1ddd4ff637fd147a12852ecc9dd25b2ad20061fce2771cb3d9e57337f2ee00bf72cb2060646bda35ab18b75dc9c51bc44aa7b3	562485	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1195	\N	Avis sur demande de certificat d'urbanisme n' cu0623131900029		1204	pdf	auto	2019-12-24 09:18:02.226567	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0867_311100884.pdf	\N	004703661e49792d40c22254c038e0e362cddd6c56a66553b3561a61f256f35e4b44cac45e695c74f8b6a02d2094238c241e217fe392600c1e9ffe9a3c12800f	220628	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1268	\N	solde de fonds de concours-Mise en accessibilité de la salle des Cheminots.		1204	pdf	auto	2019-12-26 12:18:03.853688	2020-01-14 16:17:06.489306	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0940_1150092901.pdf	\N	cffde5e3c6f05496cb8f3390939b4633fbce54d112d902f8842576ca2712b673bf3ff0e11dc708b80e3b6fb9c57dd77e6db5d60c926fb806ce5fb80498f848f6	529596	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1384	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-31 11:14:02.508755	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0065_1287662992.pdf	\N	ce4ee79d4a9eb2d272ae05143267cf632d78f73c7f55f1ce48cd6b63694ad0338ead970f4d92c9d1d9a93efe2ed32365b78556adfd8b04588def198d3abfdd82	457061	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1694	\N	Procès verbal  séance du 12 décembre 2019		1204	pdf	auto	2020-01-08 17:08:05.865907	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0299_652601591.pdf	\N	55a5b12c27a9dd80c02857c569e38f08423e2d71ccb10ddb81b81eb95791ac042d1296d1002ab3b3e7c84235c6c5f819ef617670b394e2e50d9554c11c46b615	820741	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1115	\N	PC 0628411900015		1204	pdf	auto	2019-12-23 15:53:12.305727	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0787_97806139.pdf	\N	00c6003847d94980c7edefc56fa843504fc3d37b9d5904941e607fafc2103790c041f2e3e68634062ff09ce5bfc1c76bffdd75ccbdb864f7e7e23c8b6297a366	7066318	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1122	\N	TITRE EXECUTOIRE ET CONVENTION D ATTRIBUTION DE FONDS DE CONCOURS		1204	pdf	auto	2019-12-23 15:53:14.261998	2020-01-14 16:19:36.174938	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0794_1877696529.pdf	\N	4b57f2581a2dd50fc08b676176aee2676e79ebecb609043e502e3a595f0dd48655633d015b92c94920a640e07c4e3700f52db064d000eaa252af62649e7325e2	2188570	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1198	\N	PERMIS DE CONSTRUIRE 062.028.19.00006		1204	pdf	auto	2019-12-24 09:26:02.51644	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0870_1703868992.pdf	\N	82d45ac32defadf97da35772ac7c3b376841f583593b7cb36a7eb99886e089323ec2518c7e34af288ffbe50949f8084634739be57d156f0a41d4428f93570347	7784270	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1199	\N	CONVENTION DE MISE EN PLACEDE SERVICES COMMUNS		1204	pdf	auto	2019-12-24 09:27:02.854925	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0871_1034198006.pdf	\N	7d2a33966cc33e6424a2dbb51bad10a0a11df915b6bd3cb146c477dd3d4a9a7dd6c40709a527a9afc5bc0015b466b617640791002adeeab76daf24cd7646fa59	5268119	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1063	\N	BULLETIN DE SITUATION DE COMPTE RECAPITULATIF		1204	pdf	auto	2019-12-20 16:01:12.850854	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0733_291858115.pdf	\N	3afe98a3698f9a2368179e2179ea22ac44c2e422e3a4009ffb8d8eda209fb8c61f9d6eae1d6228ad5f4ffcb3aea99272bbe65543549aa6805c9d9a78492c7b5b	828210	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
1080	\N	DEMANDE DE RENSEIGNEMENTS		1204	pdf	auto	2019-12-20 16:08:16.819101	2020-01-08 16:56:08.666704	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0750_1235901735.pdf	\N	32c1c29902153320c609c77ca8c8b457b09f4f5f615ae08603eda07fc1bb7fbe6cb1e2d99cfcc57a14f2d9ab71baee9bb5c0fe2cb41c7610bd04dc109e09406c	294623	\N	\N	\N	\N	\N	\N	NEW	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	67	\N	\N
1270	\N	NOTIFICATION DE CESSION DE CREANCES PROFESSIONNELLES AVEC DEMANDE D’ACCEPTATION DU DEBITEUR CEDE		1204	pdf	auto	2019-12-26 12:21:11.970518	2020-01-03 16:39:29.783939	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0942_181934843.pdf	\N	e7bc9448b5fd6f334a19a206ddb051b3ffc4035b4fed385edf6e02286deb541f76dd9ff488d6a48018cc541203017aeb6d72937c6749d4bd2b299306c1a31978	2692186	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 153 619 3424 6	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1276	\N	AVIS DE RELANCE		1204	pdf	auto	2019-12-26 12:22:22.32472	2020-01-03 16:37:01.038495	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0948_600973159.pdf	\N	2efc694a778fe10f2ed1e1ee1b19850189e8565bfa41451d7831f75e685f1ddd815c296640432deb4a06aa50869b0166df9ca464e4e17dc586dd3032920341d9	277201	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1320	\N	TARIFS PROFESSIONNELS 2020		1204	pdf	auto	2019-12-27 11:32:13.318438	2020-01-03 16:27:48.160874	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0992_884914916.pdf	\N	b79a990f10ed5b3ff2630a6dcdd95c1e31b94dcd52390af8e4b46945e18ab3968c08fa2ca9287f998efc4d35197eb520236cd2aad0939af26ea445f76f31187d	523164	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1500	\N	Correction de domiciliation bancaire		1204	pdf	auto	2020-01-03 09:29:03.983314	2020-01-08 14:48:44.595886	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0096_735875504.pdf	\N	2b4fd761d9c74e49f0fcd9d1ef3ab831fb085510196a9bebe23bee1dc524dfc960fbbe2a62b260ae8a0b859af8d1cd5f598f09c81dbcec59e72be532e6856158	254275	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1501	\N	Correction de domiciliation bancaire		1204	pdf	auto	2020-01-03 09:29:04.106861	2020-01-08 14:48:44.595886	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0097_2015593394.pdf	\N	362c2de2175ddc2cf5b6a08f38cd4f5c3870ad9a6dc47b79f273c55e44ce5b0904954135b42b887152ab02bc0f77b96e88a3b874a234efe1fc590f4457be932b	262847	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1915	\N	Tableaux récaoitulatits (version définitive)- Subventions accordées par les collectivités aux clubs de football de la région Hauts de France pour les années 2018 et 2019		1204	pdf	auto	2020-01-13 09:00:02.269554	2020-01-13 09:00:02.269554	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0528_1518908309.pdf	\N	842ec9d15c2fb46e75baa227bba8d1c17f7a7063f121fac0b3c4dff28474a302dbc037e1b9eb805acdb62737bb71db81e9aca8bc24494a7fb51dd57477b15da1	2124929	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1069	\N	Marché d'étude sur les dynamiques territoriales de coopération économique sur le territoire de la Communauté d'agglomération Béthune Bruay Artois Lys Romane		1204	pdf	auto	2019-12-20 16:02:10.893383	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0739_691855893.pdf	\N	1c338e59681e1e341049ea2aa76536e992b0b7223a50e671e344594e56735e9158dd5b37d223404ff1d282911c67f8a60019dbc6fc96884579cb56ca995ebb05	3427031	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1078	\N	Marché 19122- Ordre de service N°01- Lots 01-03-05-09-15		1204	pdf	auto	2019-12-20 16:08:16.476596	2020-01-08 16:57:47.741767	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0748_1534730175.pdf	\N	9fa3a713a6eb27bc10cb0f7950590a63b151b481fe5c5824aaa19e9f8a727fbba06280bb94d3af1c1360fd8dcf3f45576f1cf21283a5f5360c35e089720b4620	2366063	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 166 920 7460 1	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1079	\N	Marché 19122- Ordre de service N°01- Lots 06-10-11-13		1204	pdf	auto	2019-12-20 16:08:16.678758	2020-01-08 16:57:04.415161	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0749_9098328.pdf	\N	d3c6ac285668e170df83e9a64728ea2ff48c1536f8a4e55ba6cc019e93ce0bf5a7c0c6fe941092811175a3540702da63f53be3b319365e562091d3403cfeceb4	1914732	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 166 920 7466 3	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1201	\N	Réponse pour un certificat d'urbanisme opérationnel.		1204	pdf	auto	2019-12-24 09:28:03.084149	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0873_1038438537.pdf	\N	2f4848446ba0ba1217df881e5549a68558d75fb6d9cf813739953022f9cb0c3b2a7ddbc72cd504df7c05bdd4204abfc5ca2e8a78a1eb54120a67995a9e657ab7	274335	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1242	\N	Dossier n°B19030 Propriété de la communauté d'agglomération HOUDAIN- Rue du Bois Carré-Section AO n°397 partie Plan d'arpentage et division cadastrale		1204	pdf	auto	2019-12-26 10:25:16.296235	2020-01-08 15:49:29.79517	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0914_299030753.pdf	\N	d9651a826fe401d9c314ac8c7b55d3892756f8d7d89da424586723c0c87b033f03fede45fac517650e66dacc888f55851e5df2954b2b377c67a04fd635c483a1	3554675	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1243	\N	SECOND AVENANT AU COMPROMIS DE VENTE ENTRE CABBARL ET SOCIETE MATERIAUX ROUTIERS DU LITTORAL; SECOND AVENANT AU COMPROMIS DE VENTE ENTRE SOCIETE EUROVIA ET CABBALR		1204	pdf	auto	2019-12-26 10:25:16.59795	2020-01-08 15:47:24.680898	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0915_1239726952.pdf	\N	c4ea87a5c87e1b405d33221599fde46a27ed47d14d7b21a72028ddfac6675d2f869b81bedeb799545fc63ab6bce4ce6478abf65241612959c648294b7fb70491	3433332	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1629	\N	Changement de nom cause divorce		1204	pdf	auto	2020-01-07 14:09:13.714167	2020-01-07 14:09:13.714167	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0228_1446929994.pdf	\N	f4574cae7e0739fa0d69f9223ad8532e76b9be946e5fd19f2dc050ed92c6f08eb9fa5fd8f9764c8c23c86f8ed3e150b2595955c671170b8668bc220925d554af	396883	\N	\N	\N	\N	\N	\N	DEL	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1253	\N	RETOUR DU COMITE TECHNIQUE DES LABELS SAISON 2020		1204	pdf	auto	2019-12-26 10:30:30.367105	2020-01-22 08:33:51.909315	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0925_793958012.pdf	\N	7022b0a0ef3d4d8d550c80eca6a3a8f14732fdb69cf024d6d6c34e5dcb2b8ea057b11d0a40ecea997e068d8c32c494a1706521a80b81b7e8b1c0cc83e592da44	327331	\N	\N	\N	\N	\N	\N	NEW	SPSA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	laurent.duflot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	06	\N	\N
2033	\N	Attestation à un contrat labellisé de Mr BAYON Claude		1204	pdf	auto	2020-01-14 13:41:40.279279	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0651_1625132493.pdf	\N	203251bcb0f69b6149dac9a5fc0420e412dcecfe720c18204d68f74628545ff5ab0ba5cae90f9cb9f612a159d320cce4d5b0566c8e0565934474772a5ca82c6d	184325	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1420	\N	Relevé de Compteur Le07/01/2020 entre 12h00 et 17h00 RUE DE LYSER BETHUNE		1204	pdf	auto	2020-01-02 11:22:16.52114	2020-01-02 15:44:24.346192	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0006_1380465194.pdf	\N	72d55e02fcae4674c3eed8b44fc18fb47e899f98d55fd2c359453b315ea52d927b4aeb7e43ede68e22017d6004acb10bd96223b5c7addf56bce6ba79091de2d3	410853	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1685	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:00:02.588503	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0288_833144548.pdf	\N	324f8d52cb9477d72efe2933cf2679f231ccf69dba175b73abf906a1807018d67da1f795bdcf7a195fdde6db2cec5afe63c41ae85ac9b9b19527d51dffe55b2a	262167	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1916	\N	opération de revitalisation territoriale		1204	pdf	auto	2020-01-13 09:00:02.432323	2020-01-13 09:00:02.432323	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0529_648225737.pdf	\N	1a11bcb463a4fc7cac064550e5e66f260c32212aa688cfeacf614afbb59ad8a8e98ce0b21d755864c3cea2316b795b204820a4e37821532618e52bda0e1846f5	359066	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1351	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 0628411900015		1204	pdf	auto	2019-12-27 12:09:32.171771	2020-01-07 09:29:05.072932	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0023_815342034.pdf	\N	ed2bcd6a0203e8ee0160b7e5428136491e59b1abe340ca8c2186471e4464ada8d1ec670c9d6e6a83a1ab728bdaebac176f4f6e09d61cf63e0cccdf63ed3b0517	11803379	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1917	\N	avis du Département -.Arrêt de projet du PLU de Fouquereuil Révision générale		1204	pdf	auto	2020-01-13 09:01:02.506621	2020-01-13 09:01:02.506621	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0530_463398458.pdf	\N	04d301004621eed6782799f50026f25f5fde2a15f55311e4291f082ac08258ebd59468673bda1d10ae3f06337e453bc34bfe636eedc38be0594b562c42429d0f	393075	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	DDAE/SDT/U - AC/LCT/FFP - AF_20191028_57234	{}	\N	\N	\N	62	\N	\N
1036	\N	note à AW - Adhésion de Fresnicourt-le-Dolmen au service ADS		1204	pdf	auto	2019-12-20 15:33:01.879567	2020-01-20 15:52:51.160993	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0706_1419675681.pdf	\N	58893eb0456b9b997eccadf33f389bff741a874bc707d1a150ff6eed4ff67053043f0ff3da3f12552eccf2054f5ca1a1a6d0f16b82ffcf0a89744c6958620e80	379612	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-20 00:00:00		\N	\N
1058	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-20 16:00:39.138347	2020-01-08 17:20:00.875248	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0728_797847540.pdf	\N	f19140a03d99104106092a691deca73be44a529f12939854a03abb82acb69116ac534aa323ce76126a8da0d70fa465f756cfe0ad1c8f7cd12b1cdaec31f94f3d	1162555	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1719	\N	Demande de stage		1204	pdf	auto	2020-01-09 12:34:33.820796	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0327_1695839353.pdf	\N	04c26f4792a8f677b0cb5bed5392889007d2bd0cde1cfd50e8a180300aa19f92dafd3024fe2bd3e1907a1cbf1e6c03200c2597192c91a8757f2d3400d3720ebf	574403	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1074	\N	DISPARITION POUBELLE NOIRE		1204	pdf	auto	2019-12-20 16:07:37.917359	2020-01-08 16:59:41.260913	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0744_1835675548.pdf	\N	bb8d5bf492512b51a784127dd7c21eff7ce8b52d951419ca00a10c9be1fa8e7801eee5178e24a31dd6e16786ce3df2f5780ab3f60ac9f586035683a1c3b6eca4	228617	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1075	\N	DEMANDE DE RENSEIGNEMENT SUBVENTION INSTALLATION POMPE A CHALEUR		1204	pdf	auto	2019-12-20 16:07:38.050157	2020-01-08 16:59:41.260913	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0745_1427607224.pdf	\N	b9b42a3ecb478b19e8ffb0ca5497c9ed1ff48280f9588cadeef9db25e93e9ff0595b322a9e05aff3b5a2b4a6982629c64dd0892a138c521a5dbb22fc7c45d094	230097	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1197	\N	Convention APL Saint Venant - cité Floris		1204	pdf	auto	2019-12-24 09:25:02.037752	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0869_916721719.pdf	\N	5b6ba5fa863914f52f4d22e8ad5db227b4aba8b1c8eb6d5a0e27603d00ed78580463076a9d7d24cec0a3bdf87079d2b9bd2423fe56def20d24020f72a10916c1	6127177	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1502	\N	Observations sur mandatement n'ayant pas empêché la prise en charge		1204	pdf	auto	2020-01-03 09:30:07.784385	2020-01-08 14:48:17.113744	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0098_1930719474.pdf	\N	b4664112ab7bd0eb2a5e508af77466ba22e09570bc11464ac3bee05f758e0674111641513e6d6364ec66b7fe6392162f4c67fc094c9aeca9f5247d804a8b3a92	1276385	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1217	\N	ENVOI RIB PRELEVEMENT AUTOMATIQUE		1204	pdf	auto	2019-12-26 10:19:07.856551	2020-01-21 18:07:12.938182	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0889_2035852320.pdf	\N	c48d7367b2015d95e1cd85c1109c09e700dab92ded6b50d210a080a40198cf5d9c2439f5747b2792d419acb678a58defcea43e4a3057b3cfc8c85e29dffde622	1037636	\N	\N	\N	\N	\N	\N	END	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corinne.hecquet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2175	\N	Candidature de MR DEGRES Jonathan		1206	pdf	auto	2020-01-15 16:21:50.237173	2020-01-21 19:05:06.108459	\N	\N	\N	\N	\N	2020-01-05 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0810_901667211.pdf	\N	dbbccc58a0d011cebe2e6512035cc99adf61f1b9b295b464cb6e11edb4dcff79e159b89ebec74c17fef9c2dab62b8d03bcf15da1abda1084d4bb306837825757	497501	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-04 00:00:00		\N	\N
1057	\N	BORDEREAU DES INDEMNITES JOURNALIERES		1204	pdf	auto	2019-12-20 16:00:38.98438	2020-01-29 10:34:23.136019	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0727_1737590049.pdf	\N	d697794b30a6d6b36e7ce899fdd535a902719df57c45954fc20ba2d231570bf21dd670550667b8fd6b1534c749738370ca091afc10f6fe968968667a456f0031	1136759	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	18	\N	\N
2034	\N	ATTESTATION PÉRIODE DU 01.01.2020 au 31.12.2020  De Mr COUVELAERE Samuel		1204	pdf	auto	2020-01-14 13:42:26.430597	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-11-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0652_931515385.pdf	\N	43cf9dd1bac1c9887cd01359bc068ab8cd0edd9439e4fa65a46ad127c74799117627d983d50fd58684e5a5ff148e42fc798c80b7267536b54be2b44e0fec4d61	251439	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1070	\N	DEMANDE DE VISITE DE SITE CENTRE DE TRI ET DECHETTERIE DE RUITZ		1204	pdf	auto	2019-12-20 16:06:09.195695	2020-01-09 17:07:25.324739	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0740_1451695962.pdf	\N	f81617af8505628b9959d5a8360617bd686bbe6ed88b953db36afe859d355a318f7d4bb2cd455760b64e8a0d18c17e20670195ef320958f3c50e010785f1f4ed	1328755	\N	\N	\N	\N	\N	\N	NEW	ENPA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.henocq@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1086	\N	DEMANDE DE DEVIS POUR SEANCE INITIATION DE SKI		1204	pdf	auto	2019-12-20 16:09:15.478421	2020-01-23 10:31:06.08848	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0756_403468958.pdf	\N	15fcb8ba1c5b6a9bb07264c0ebcc0919161f07ceaef14f7ca30b2b566a9c3f8419c427d41d8f1975b9b9dd9cc69b673bcaeb5ac936de62a7dda7ba0421a4367a	301701	\N	\N	\N	\N	\N	\N	END	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannick.lada@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
1503	\N	Somme portée au crédit du compte		1204	pdf	auto	2020-01-03 09:30:07.9467	2020-01-08 14:47:44.842787	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0099_1737384481.pdf	\N	8560827c98e1021161eed3e7dc8d9c64f6fcd3d4ab7cab95deea56dc2dd9be518a497654acacc05d2179fae10c82183d5ae879f31dc0591c7a316524f0c5e41f	278451	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1646	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 16:07:03.308403	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0245_1972448744.pdf	\N	85f672e2d997f640f76545084e4ad4c283778038d253a1f3ba05cdec9d85374ad04eb6cb24064c3c863e679c90e24df69c71078fccf9fb30b86286174f37ec73	397313	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1688	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:02:03.975474	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0291_1629765106.pdf	\N	9e6c6fe35d19888f6b07381f1dc29e6e812e202b849141f75e0f74f92271384434d630da5d8b128e56e595a45656873e9168d282f316f5a7c3f2ce8401ecfdc5	252229	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1919	\N	\N	\N	1204	pdf	auto	2020-01-13 09:02:02.674929	2020-01-13 09:02:02.674929	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0532_1631265512.pdf	\N	5a6cd5554ac5d7851ae63caabde9a7fdd42f19faae33330d2e600325abc533ccb502fa188ca53ff9398e2935fd9be0b4b36ddaa6bdf0f46f78a6dc1d41102c98	259322	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1104	\N	Avenant de transfert du contrat de vente d'eau en gros		1204	pdf	auto	2019-12-23 15:20:24.376021	2020-01-08 16:45:07.201532	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0776_1352011449.pdf	\N	cd6e0f01213520ce59b4974ea08dfe135a1115fe569f05482235f9b9f7decc4c6aa2b4eebf975375403b9f14bcbb2f675ee8b8a4633b90d8c668387b0fecd7bf	1294326	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	anne.poidevin@bethunebruay.fr	85	2020-01-24 09:36:18.060292	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1039	\N	notre demande de subvention dans le cadre du FIEET pour nos projets de restauration et de préservation de la biodiversité		1204	pdf	auto	2019-12-20 15:35:02.937754	2019-12-20 15:35:02.937754	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0709_1610034809.pdf	\N	2ef061796802462fac4f351a37bae94501e99afa9eaae65952d1c7b3676c583cdea88905dc9df946981f29545404c251f83f734a799b3fc9575d6f08a01a57e6	224327	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1046	\N	ENVOI D UN VIREMENT		1204	pdf	auto	2019-12-20 15:59:23.334923	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0716_1788769580.pdf	\N	3d3ad9c9d9fa2f827b555393198af7087af62a849aed690823a439e1beb55eb9a82f213a4ee7795331547f404cac9a73afa15bf7dffabfce960b7585c3f49a4b	288163	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1051	\N	REGLEMENT		1204	pdf	auto	2019-12-20 15:59:24.103529	2020-01-08 17:22:59.032271	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0721_2086990875.pdf	\N	a034b92d208a5a8fda5f5d3c43a389198340d0061bd96bcb3b5249d74b0f42f103e080256153a16dc0cf8506e2fcca4c4ec20f54451d652b70733a91a37a6e55	286954	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1083	\N	CANDIDATURE MISSION BERN POUR LA CHARTREUSE		1204	pdf	auto	2019-12-20 16:09:15.08349	2020-01-08 16:54:18.504602	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0753_1371450368.pdf	\N	b6901dd572deefb7bb0975bfb33f9db93a52dc2afadef646205907feccbf2e1c1a3bf6ce24cc3fcbf9f7ab6ac9be9c69887cd9a695b2d085b1897fc5174d5706	244649	\N	\N	\N	\N	\N	\N	END	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1101	\N	DEMANDE PREALABLE DE CONSTRUCTION D'OUVRAGES DE DISTRIBUTION PUBLIQUE D'ELECTRICITE		1204	pdf	auto	2019-12-23 14:23:02.949033	2020-01-08 16:40:59.993968	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0773_2109319700.pdf	\N	221c5ba1d41739086c8f50379b6f770360479231656fcaad2bf071c3a8aa349fd6ac5a76831a679a95d6ecce05b3134fecb217bd36fadf6f582b3a109ff01409	776416	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1244	\N	RELANCE		1204	pdf	auto	2019-12-26 10:26:04.395011	2020-01-08 15:42:07.440394	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0916_2082708636.pdf	\N	bcecef9312b0371dae34a6d9afa891c95b95d9bfacb20880d2ab2a1b1dadcffb2733dd8172b1430de1d7f0cf43bc13f41cf8c7087febc03f2f1f8213a6370268	335273	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
490	\N	DADS SALAIRES 2019		1204	pdf	auto	2019-12-12 15:49:02.965556	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0139_938156921.pdf	\N	55935cfe2307bac03d5e5167911bbff37d9b19fadfe978fcf68a5e14752d1c31772fa81a2159bc7212f9c3f37dd91455a9b9e838f123f0edbd3e551db7de50ab	322869	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	63	\N	\N
1105	\N	Marché n°16077-BC AS190392 Extension de réseau eaux usées à CALONNE RICOUART Rues Occre et de Béthune		1204	pdf	auto	2019-12-23 15:20:24.531915	2020-01-08 16:43:17.123043	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0777_939149874.pdf	\N	bc37a4dfc5516f38952546743c5270ee2262a241a13fd6fd8749e2a53ab676d5b4efe3e94d63e9f4818a9c63ace5007cb110980de15fcdbf8d96e4d9d7366d06	1006114	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2176	\N	Candidature de MR DUBOIS Teddy		1206	pdf	auto	2020-01-15 16:21:50.388852	2020-01-21 19:04:39.274855	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0811_518501449.pdf	\N	f7c39d70050c55ce238676ec39f64d4640c5d501926bfdeb6aec367dc1826de0bfcde86a30125bd273c4f999d15b9b84cd12e3c970f25c05366dfce8ecff2e7c	197047	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2035	\N	candidature de Mr ROVILLAIN Remy		1206	pdf	auto	2020-01-14 13:42:26.561607	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0653_683781291.pdf	\N	557f20243d75948b56ecd2afba17fd87c53447c67c9547b64fa29ec5bbd14b90b613985f4524b4a3dc9479c39639ff4139dd6e295347abb0b80bd1291f500350	376116	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2179	\N	Candidature de MR HEMERY Kevin		1206	pdf	auto	2020-01-15 16:21:50.776523	2020-01-21 19:02:39.611939	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0814_1277676693.pdf	\N	2c9d0086fa3cb36a28c6bafb2431daa1c88b6a06847b229a51ccc7e9233067a586f4827142b3d421cde8a309b440ce8f82cb0546c795e7912dcad1173df088ba	186457	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1161	\N	Extension C5 - RUITZ BOUYGUES TELECOM/1 /INF36/RACC Commune de : Ruitz		1204	pdf	auto	2019-12-24 09:04:02.589368	2020-01-15 09:33:26.334965	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0833_1359080056.pdf	\N	16d895bc3743c774a21760f0bb54285a134043110f2ef2b7c8f72fe61f915117a5f0c7becd512748637b472eb82778f5a6e3dd4ea5ca9d30a7304b6922865fdd	6737690	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1187	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-24 09:15:02.810845	2020-01-08 16:18:17.175418	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0859_757737145.pdf	\N	1c80198c80f5410ab0f1c6081a3e6394cdd18cf960bfabe47b10f0fa79390e5d1327384b114701e5994fd08d4db1f2b7853a17009bd196038d81e5c587385805	205326	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1562	\N	4 logements - Lot 5 - ZAC de l’Abbaye PC 62.841.19.00015		1204	pdf	auto	2020-01-06 16:28:09.195373	2020-01-08 12:09:37.335967	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0160_336505127.pdf	\N	a65c2e3079fc66da2c3cecc72ea44cd080e3d50349b65bec18c1edd0e085066bf05770f9ebaae98d2ef25c817f14c309e66d35f7a077542bcbd7e6defb4e39d1	2000871	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1692	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:03:03.309404	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0295_2004570664.pdf	\N	06d65054b6e3a3154f86828bf18489397d04413a456b6f6fff3d706a22b183309658565a9e1342eb1fcd8f2768fa3cd86d0dd9a13201fdd2d91f7ed506127646	360499	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1918	\N	Candidature à l'appel à projets « Accompagnement des porteurs de projet de l'économie sociale et solidaire 2020-2021		1204	pdf	auto	2020-01-13 09:01:02.633195	2020-01-13 09:01:02.633195	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0531_979981220.pdf	\N	41ca67496bbd58cc58d9835c7c2752d95adad1474e8c15333cc5bd13cb4a31d3e0da495edb73ad5dde65e048668e6a5bf78a3ef7f83cdf41e0d5d90e06a95625	225098	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	DPEAP-2019-026742	{}	\N	\N	\N	59	\N	\N
822	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:50.882221	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0482_641504728.pdf	\N	94dcc7ad9a56e1c8a60be24aeffd5019bff23147763d38f3ba69a32ed9f7c3f6e85c9789cb3e7c9cab44db654f0951ba2914b34d2c2ba6b07b725346a5760889	470941	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1044	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-20 15:56:10.23208	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0714_297634121.pdf	\N	9fe517f568fa2bf5d5aacd01b9088646106fbe9f413ecec832813f47477437142af43e53c3089821f6ab2af85b3dbf9b51c909616835fbefa44482b962905346	1160695	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1662	\N	Demande de dégrèvement 		1204	pdf	auto	2020-01-08 14:49:11.049419	2020-01-08 15:39:17.796087	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0263_85938549.pdf	\N	9fd6da9e7ac9d59311608e70f07818791f2cc0f641d3e467174366726c8b447a9fb091f333228196dcd8b7c363e8c9e32cd6ed1b73bb13ea1da9e9d919c14759	166891	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
826	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.428573	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0486_1291355812.pdf	\N	94b1a318726983d31664be6e0e22c476aa4f77d00e32b026512a1d06ddea8af7c4384808df31f3c6961ece9ecaae2656138b192bc36a65fd998c05fe84584d31	482653	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
828	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.750584	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0488_270914498.pdf	\N	41cbc821533346ce6c230ad90096f2e53f83630380b0ef23c1c777d5a2c5b03d119c48a35578aaa32389438161e610a7439a4b44b2961ea2a462abcb1a7cd83b	480371	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1110	\N	TRANSMISSION D ELEMENTS CONCERNANT LOGEMENT BETHUNE 90 RUE LAMENDIN		1204	pdf	auto	2019-12-23 15:52:01.955425	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0782_784103841.pdf	\N	45379890c80eca3652e3daad866a690ab138fe5bfbf153e4607c989fd47cdad7ecb0e74adc0568f218b8eb278e9a93f0f5a010f7977e5363c587da7638e17735	459287	\N	\N	\N	\N	\N	\N	END	HSHP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 153 619 4136 7	res_letterbox	AJCO	andre.durieux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
445	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:50:02.276757	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0094_501018416.pdf	\N	ac6833be7e3e950d7e243185ccbaa5994b0218738c1b1d631e17bc57d60c933bea907334ce790b6f2a5e2b132a3f70366f1212d770ac97d43a0082ccde2aac8a	501534	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1278	\N	CORRECTION DE DOMICILIATION BANCAIRE		1204	pdf	auto	2019-12-26 12:22:22.64002	2020-01-03 16:37:01.038495	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0950_1132176430.pdf	\N	131c944d88dd82e6a17063f3e7b11d05fd0e9f3875741400867e4f681d2834f8e521bce9989ee3197234fac0f0789823b5ef13659279d2d237f95aac06ae6124	1528402	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1289	\N	RECEPISSE DE DT / DICT CONJOINTE		1204	pdf	auto	2019-12-26 12:30:15.173605	2020-01-08 15:06:53.768863	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0961_1035242141.pdf	\N	6976432a666b1f9732057bc228f7b4d320cbd6239e961806baaefe1d140f8846381f20bd72bd6c503799352bfce3bcfea26d01a3363eee0d56d7983e70d7c441	6885627	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1150	\N	ATTESTATION DE SUIVI DE MAUCHIN ISABELLE ET PATINIER FRANCIS		1204	pdf	auto	2019-12-24 09:00:02.700873	2020-01-24 15:43:01.740523	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0822_68870683.pdf	\N	f4036700f98486e50cb80ef4fa4323603c1ad6cb0dffb19bea2420e129118d0c63917fd3562cdef7037640a544712057a30b80311daeda4952d0856945945b21	1028367	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1269	\N	ATTESTATION ET CERTIFICAT D ASSURANCE		1204	pdf	auto	2019-12-26 12:20:06.58603	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0941_781128610.pdf	\N	70230a8de8d42fe6d0b30baa3d909b41961fe87547074d57d17228cde8c182dec3bdc33092b7672be8f56d8dd6d0b18737c74b6ed0479c806c78c376bea89fda	1470981	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1241	\N	AVIS A VICTIME		1204	pdf	auto	2019-12-26 10:24:45.564642	2020-01-08 16:03:31.303097	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0913_1912731485.pdf	\N	559392ecf1f1ee00b946ceb21b8031b83b1d3a3813b2a4136316aa5c619e5ab6253a4633b3abecafa38850e7065718cbda9ed6badb5594c3adc7d507bacee569	213873	\N	\N	\N	\N	\N	\N	NEW	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1519	\N	Arrêt de travail 		1204	pdf	auto	2020-01-03 15:33:09.372259	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0116_1129943285.pdf	\N	8649e8b3beedc736851b6ffe0463d4af83a8dc4d3dbb3bd0e2c5dc4801db53b33449d9f47be6ab3252518413ea2bff3b91962026327e839208c030f00f3df270	293985	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1520	\N	Arrêt de travail		1204	pdf	auto	2020-01-03 15:35:02.414309	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0117_1006174565.pdf	\N	71fd8728db19431f45b489d0929b179ecffff196257e7800ee52bd3cc61821dbebd61eff68505bb912ff38de724eb0a173e88e94775be4e4f276d82cc1d963b9	541909	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1564	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme Section AH , Parcelle n° 69 		1204	pdf	auto	2020-01-06 16:28:09.460207	2020-01-08 12:09:37.335967	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0162_576245138.pdf	\N	9832c5574a21869a2ed00cbd95106a618f6fd5e3d058ab8fc5d5a061c94b60149b9ef13f4cc3a83720f348ef85eca710ef4529416acc48396582ab22bbe00d89	390013	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1611	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:16:05.303789	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0210_1935445596.pdf	\N	27a7ee3fc090b26eefddecc2d8ed4b3fc484bf61b49cb0660397658b79eeff999caddd4da467e78c497805ebcb66168039815c31aef45062d4a0a34f06ca895d	483112	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1614	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:18:01.756788	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2020-01-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0213_1257523868.pdf	\N	535c3af3f0999d0620f29a02f56fd1bbd55a3c2a27af7b904b6345cb01796df6876c7d9870e842678008bac52659a085915e852d26befd095af36760d5a13d80	334659	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2037	\N	Recherche de stage long dans le cadre d'un licence pro des ressources humaines Mme BLONDEAUX Tiphaine		1206	pdf	auto	2020-01-14 13:42:26.826986	2020-01-17 09:17:53.187319	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0655_1140405744.pdf	\N	dd2ac1d56ee4f686716cb952bfd3bdae63c1f09ce4fb6a5a928d8845f83ab4a9756e22345e949f598976ce86dd60771470af5ebd3ac8fd9467ad64900bad2610	317041	\N	\N	\N	\N	\N	\N	COU	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-17 00:00:00		\N	\N
1129	\N	CLÔTURE OPERATION SUBVENTION  ANNEE 2016		1204	pdf	auto	2019-12-23 15:53:16.789992	2020-01-08 16:38:39.454752	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0801_1438883756.pdf	\N	9eef0e6c79bc229e076ab7ac872aa4e3bbb1063607d26acbe6d2e329afd58426ee1b406907e9fe9602b260c01724bfa650019cec214595b545b14e17a9ce7b21	7684335	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 590 2905 6	res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1314	\N	RENSEIGNEMENTS PISCINE NOEUX LES MINES		1204	pdf	auto	2019-12-27 11:29:07.350656	2020-01-27 11:57:09.882633	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0986_1607335268.pdf	\N	be03657cdf531679336a29e8397ee711c5261490259c340ab58a37049c130af9a787c94c420499c90b72a6d1e13e4c2fc9cc13fe3f4c7b10b4a7a56506c52b9a	227190	\N	\N	\N	\N	\N	\N	END	SPEQ	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gerard.thery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1210	\N	Modification statutaire de la Communauté d'Agglomération de Béthune,Bruay, Artois Lys Romane - compétence facultative « Contrat Local de Santé .		1204	pdf	auto	2019-12-24 10:57:01.785	2020-01-08 16:13:52.528093	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0882_353331799.pdf	\N	6dddcadeb7fbca70534a5e760e7097ea19a2c0735c739e38abd5dbc2289e41b7f547ccbdf9e52e1a6770085d48a627c10db0bf1c0b05aff72025be62c57aef4e	1021222	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1238	\N	Création de l’EPCC «Cité des Électriciens» UN ARRETE		1204	pdf	auto	2019-12-26 10:24:45.159693	2020-01-08 16:07:51.786383	\N	\N	\N	\N	\N	2019-11-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0910_1346413313.pdf	\N	e1f58a70b2338fcd907be68aa4fb0048f8f7afc9d4202a5a396931d62e9de7a7e3845111c2ce02d074c8ae0d116d87f8abca79901454b4787b7f83a80b2d4c8e	6644548	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1258	\N	contrat n°3332		1204	pdf	auto	2019-12-26 12:11:09.253317	2020-01-21 15:06:19.480781	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0930_2017257239.pdf	\N	4b62e27e52c0dcf3d87eef616ed8f28af6823e67f86208587b3e1fde80541174aff2ccb8e69ae460bb4cf628e85151655ea464c0d4849b2db3f7d5d24f232214	150283	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 140 969 2196 5	res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1932	\N	\N	\N	1204	pdf	auto	2020-01-13 14:52:03.928679	2020-01-13 14:52:03.928679	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0547_1014403845.pdf	\N	cc880b9b7476514265f7a10e0666c0fb81f0881771fd9c0118f13326893d57b9402fe2e0a8b2d503beec506b21dd70205e6e78e2e5b66685490e3ac03ff5ef90	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1124	\N	CUB 0620481900027		1204	pdf	auto	2019-12-23 15:53:14.784459	2020-01-21 19:45:48.713364	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0796_1865898266.pdf	\N	b4dfe9b5be3c7a7e9ff453060da35969c78a861c80265ed8a1ee74f8fe5feba312896f4149b45eb042046b711de19c4da7375d4dde85d35c4c0a3e8c458737a6	4647487	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 161 475 6914 0	res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1156	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-24 09:02:03.104831	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0828_1710954509.pdf	\N	96725b8ac38537986e6e7086c072b8dc099c3af8e9bd7c8a2a04500410d66215189fbf71fcca5dfb5b2c628c9a651c4494f57cfa8650d6daf120ba896bee36f2	494599	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2043	\N	Candidature de Mme BUISINE Sabrina		1206	pdf	auto	2020-01-14 13:43:13.077755	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0661_551806576.pdf	\N	2d4805e503e736068df2242051679830a9c7fe185845c4641e0274e32d88bd1ac751164e4b7d9fce3c00820db22e084828c0495dab6748d9819849e326d5cb02	392008	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2187	\N	Prélèvement N° 00239094		1204	pdf	auto	2020-01-15 16:23:31.145317	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0822_1679052124.pdf	\N	6f2448d21b564fab23a3bea8c3531f30325146db833d6f1953d8a68ee03ebf4369fb007d4d7c3b158533f721b467f64f43c34d61588999f730a3f7eea75d73b6	294027	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1284	\N	Application Arrêté Ministériel RSDE du 24/08/2017		1204	pdf	auto	2019-12-26 12:25:25.2156	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0956_1691588855.pdf	\N	19d1aaff6f047b0d80c57fea0fc48366c43142e04a9d84d83eb47b6fae626669fd1a9889205e27318eaccf88a3cf54ef35c5aae0074b4521274448e147c292ff	5115240	\N	\N	\N	\N	\N	\N	NEW	ENDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	rainer.florke@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1292	\N	Notification d’une prescription de diagnostic d’archéologie préventive et consultation en vue de son attribution Références: ANNEQUIN(PAS-DE-CALAIS),"LesCoutures"PC0620341900003LivreVduCodedupatrimoine		1204	pdf	auto	2019-12-26 15:22:35.054359	2020-01-08 15:06:53.768863	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0964_836797755.pdf	\N	6c8d3fa6246206f7b4fd5192b6ac975beb4acbca4525b9b8f8fc6f14ee7f9466d4c60e033468f448abd928b60856048763d75d5475cb2e8b749badf8db2f6942	337862	\N	\N	\N	\N	\N	\N	NEW	ARDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christopher.manceau@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1749	\N	Extrait du registre des délibérations  Modification statutaire de la CABBALR facultative contrat local de santé  		1204	pdf	auto	2020-01-09 15:10:10.241881	2020-01-13 09:06:10.728992	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0357_1471575120.pdf	\N	dca0f88af1866625c156643b84e2bca5866dfe0d6f4b4d32640962856a429f2b0f674beeaa137d4c6159b6cb8935b0fd3327966249ceeec4b297b1ae4f44bd64	492469	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2044	\N	Arrêt de travail de Mr HENNION Mathieu		1205	pdf	auto	2020-01-14 13:45:02.100021	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0662_1727604399.pdf	\N	441cb1e17817f17b4a02fb680f6c5cd1ba0e15cf09698987575318432f03ccc32f307197e5570d7f515bbef1f773bb42aab981c2548e6be96bdea8037c5c7761	218098	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1559	\N	supprimer le prélèvement mensuel 		1204	pdf	auto	2020-01-06 15:58:02.178874	2020-01-21 17:57:40.311782	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0157_1571865257.pdf	\N	ffda2a7d5e6ef9bcd8d48b004d993322d3705ed5cfbdd9323c664dcafb3423ad1359c5dd874471f743e4e522e4054377de8e93fbbf82e74006efa494c22eb80d	215740	\N	\N	\N	\N	\N	\N	END	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	ludivine.brassart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1922	\N	\N	\N	1204	pdf	auto	2020-01-13 09:09:01.824162	2020-01-13 09:09:01.824162	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0535_255993862.pdf	\N	eefbeb510338e5245f5f07ca73cc214f1f0a34a383d5e4162f023a4b7bcb87cb2a3c9f6f4dd8ee431dba3a348d4e41e6602ec1e5ff5c1a543ec77c086bb45c77	1109753	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
910	\N	PC 062.262.19.00009		1204	pdf	auto	2019-12-19 14:28:02.744399	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0574_1688603185.pdf	\N	8a3e30258e746c841dd084a4da417bd7dd0723782c2bdbc429afcfbeea143c6a882ecf9562ae02fb9b28625b399016d7ba1acdd7309438837c6159fc9e293b1c	4404669	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1127	\N	Convention n°11962**		1204	pdf	auto	2019-12-23 15:53:15.518373	2020-01-08 16:39:38.877677	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0799_2131325404.pdf	\N	c1b5599035164a4622211392533414736220546691407b8850225c7bbe3ba4482518f8a10eb447908475cd788365d26956d5c2fbbe02f19a64acc4720d8eec74	423978	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1163	\N	Marché de maîtrise d'oeuvre pour I'aménagement de la zone d activités logistiques Communes de Noeux Les Mines et Labourse		1204	pdf	auto	2019-12-24 09:05:02.463985	2020-01-08 16:23:50.377672	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0835_1004525045.pdf	\N	c417f9d715adf59de08b3cd31f25fec74eb591c867ac27f41e2d509e904186c4be12879699cbf43e3b32dc9d8022ac2feb819263d3b0acf0687ce9effc1eb617	909846	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1202	\N	DATE PROCHAIN CONSEIL D ADMINISTRATION		1204	pdf	auto	2019-12-24 09:28:03.207316	2020-01-08 16:16:58.25577	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0874_1380351990.pdf	\N	9b0fd2e4e4d8b5eda19e6c129511e2ac3668b426d481f6f4a40210fd5bd427119e0d48f789e20c86e0be67204d6c66a1e1df6e2cd4ec45111661e4f496fed095	211329	\N	\N	\N	\N	\N	\N	NEW	AEPF	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pierre.naglik@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1219	\N	Rappel pour non atteinte de l’objectif de bon raccordement au réseau de collecte N/REF:Conventionn°10177RESEAUAMELIORATION-BEUVRYBEUVRYETSAILLYLABOURSE:RD941etPetitSailly		1204	pdf	auto	2019-12-26 10:20:43.515125	2020-01-08 16:10:57.974044	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0891_219561338.pdf	\N	93b1a6213e073b16ae47c1a7224411c94accb830a0f58ad8c066f0e2b6bf530767aa4d30247b5d42788445be359897aa2b013be698102f3ab9018e72ed64751b	442555	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1221	\N	Rappel avant mise en demeure pour non démarrage de l’opération N/REF: Convention n°57811AMELIORATIONSTATIONBETHUNE		1204	pdf	auto	2019-12-26 10:20:43.794296	2020-01-08 16:10:14.988054	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0893_1860838059.pdf	\N	acee68064d21ad7409c021f774549d1e0cec294ca26bfb539db6d0db625b47603c668b2eb5fc2b17f35098867dab50241fceab9c98aeda05ae5b2228762a43b9	371973	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1293	\N	Demande du solde de la subvention EPCI N04601-N°9204-Bruay la Buissière- Cité la Martinique-14 PLUS et 6 PLA		1204	pdf	auto	2019-12-26 15:23:08.955164	2020-01-08 15:06:53.768863	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0965_1976695957.pdf	\N	50601cb07a004a07ccd7499e0d9051f2428bac0e2f16f07fe24fd949ba8213b19efffc6bc2c6ab76cfb35902a3097c7940156402701d91847623f532e1170302	2309379	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1218	\N	PC0621321900036		1204	pdf	auto	2019-12-26 10:20:43.347947	2020-01-08 16:10:57.974044	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0890_1736103880.pdf	\N	4709b953ff0264943e3207139431134689339961403437af8c1dc53291af9aea5c53e6306669f59b41b971527bfed124caab88953ddff01a4aca393a82577cb1	8511505	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	364	2020-01-22 13:24:12.741737	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1232	\N	EXAMEN DU DOSSIER DE HOINVILLE CELINE SUITE A LA DEMANDE DE SAISINE		1204	pdf	auto	2019-12-26 10:24:44.081674	2020-01-29 10:34:29.06227	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0904_2029189239.pdf	\N	f44555ec572714c197b58da7d4c9c9d7177a5be0cf33cc99b55b45733802dacb085d06359878176524a3cf157567bdf5bfb657b57bbbb3b85bab50d9847c9ba2	262183	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1223	\N	PC0621321900021		1204	pdf	auto	2019-12-26 10:21:18.532427	2020-01-08 16:10:14.988054	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0895_1481901111.pdf	\N	2f17e1cac695168eccd2ccff304c69ccb0da58a425876ad5d596aa1bdd784f089dc94feb8a7da9b7094bcde12702c5ad43ad003ac764e41a7a2475222ee9b95e	7680017	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1264	\N	CUa 0623281900017		1204	pdf	auto	2019-12-26 12:17:24.39002	2020-01-08 15:10:50.9281	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0936_1692191660.pdf	\N	fc1a715748e9c0ecb25beec40ac8b5b0ee1dbfac97cedc2706d5ab235dc28ef9c4ff456ee7551a83b395befc9e035ed2285ff3e7d1a5707c3479d0e74641b1e6	2788038	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1265	\N	Réponse pour un certificat d'urbanisme opérationnel.		1204	pdf	auto	2019-12-26 12:17:24.518388	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0937_79262503.pdf	\N	8acf79225af0308ef2a0b6fc84fb318f4c091cc4a511fef82d9a6694eeba9fc6eaec80caf143a447762f3562681e739a69675c2519c89731ed8c0193172d7c30	321308	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1518	\N	Candidature spontanée 		1204	pdf	auto	2020-01-03 15:33:09.218037	2020-01-10 10:23:19.916305	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0115_1317595604.pdf	\N	545a7ce9ecfdea3255f7583e6a5633cc9c09bd929f3157ed0b0cc3a8f987633706781c011591e76b5bcc321af754b71dc71a57a2d92701ad47bc1efc63d940de	1798345	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1B01309913374	res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1313	\N	DEMANDE RENSEIGNEMENTS PISTE DE GLISSE		1204	pdf	auto	2019-12-27 11:29:07.217633	2020-01-23 10:31:06.08848	\N	\N	\N	\N	\N	2019-12-22 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0985_1060736950.pdf	\N	fdfcab76cd425b940e867f1f7f71a30252cc1b87d57c80ee6b5a9fb5cec28e706f4c34b56178687d9e71a57847c96a9fddf0611d193f2eacd4cd8678b24edbab	231144	\N	\N	\N	\N	\N	\N	END	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannick.lada@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	28	\N	\N
1297	\N	ETAT RECAPITULATIF DES DEPENSES REALISEES		1204	pdf	auto	2019-12-26 15:34:13.797187	2020-01-08 15:06:21.263759	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0969_518444398.pdf	\N	3a3afa6a8f3d9bac361598409da7bc604e2cc13df9ef8b2c7b270d59fe3287011bc1d98eaad3a610ce5ac9633955c8601fc910c7bd6ddc80550b2492f323401a	32138757	\N	\N	\N	\N	\N	\N	END	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	anne.poidevin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
827	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:51.60597	2020-01-08 17:47:07.092471	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0487_1460679900.pdf	\N	9b86ba185b62500583f690e6db9c478f986724442e85a8772f96af9f2150e9b109248cf4e5df25b432a5d3bb22330896340f9aab54434cbe379af231d1db95f4	468715	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1116	\N	PC 0628411900012		1204	pdf	auto	2019-12-23 15:53:12.760547	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0788_1675628312.pdf	\N	01363d76e2d4759ae2a11d4417bcd870e8af32db59a591c5f81e46989325c23d36c671fcb94afacf02956276e4048c95290e686a445487e6a2a4bb8473bc3a86	8797656	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1194	\N	Avis sur demande de certificat d'urbanisme n' cu062313'1900029		1204	pdf	auto	2019-12-24 09:17:03.585513	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0866_1298504434.pdf	\N	2d26b506c50b0bda91ba2eaef3d43e390085e7c8ba51490cf6216f622732cc3b644f0aeb5cae68101987dbfed7255576f765cb67577054602d96e238445a3b98	194976	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1196	\N	Avis sur demande de certificat d'urbanisme n' CU0623131900027		1204	pdf	auto	2019-12-24 09:22:02.177131	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0868_2035477478.pdf	\N	af89a16aea91f740ea88958c4ba5ec9313ff20ffeb72fb89d1e9a7b5c4834cd214f50079d9f08309d8fc46475d1dc9323b45a6a61b2b0bb426778a9a3718123a	203555	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1247	\N	Autorisation de pose de benne		1204	pdf	auto	2019-12-26 10:29:16.851012	2020-01-08 15:17:11.603991	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0919_937370374.pdf	\N	3ceea4772c0e8c6fe7c7670db7bf931a1e54d1b6fb27026b9b8b03ac41aca7c950ee0fcce10707ca94e9f231d6f638c12f08ce3c109f26939beb4c2658947ebf	659507	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1267	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-26 12:17:24.798564	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0939_1954529173.pdf	\N	59b97de8948c72f9a8c38bb758550b56f62f1b4f5277de820a06c0e18732dc0f4b320da33efc00bb81759aa4dedb7146924c2c28e8f195cb3b3fa7a43e4b38da	328209	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1381	\N	\N	\N	1204	pdf	auto	2019-12-31 09:26:01.926545	2019-12-31 09:26:01.926545	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0002#	0062_1671920558.pdf	\N	1a3a2aafcccecf36699ea148d7933ad7a53e2bce56993abb6942643ca0084d096d42cd99e3d109c41976836ac46453fd223aa4b7e5fdcbccab525fd8892b959b	1283590	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1300	\N	EXTRAIT DU REGISTRE DES DELIBERATIONS, SEANCE DU 29/11/2019		1204	pdf	auto	2019-12-27 10:06:02.187667	2020-01-08 15:03:35.40132	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0972_255799264.pdf	\N	37093e998d3c8be2cd4b7425b449622958f6cc433a0e8fdfb2cea0cbd65855359a418046c8199d20d9ba00487a294fecf3b4d3b5a4dd6f1374e9cd7e6cc49619	741725	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvie.covez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1321	\N	CONTRAT TERRITORIAL POUR LE MOBILIER USAGE SIGNE		1204	pdf	auto	2019-12-27 11:33:27.768647	2020-01-03 16:27:48.160874	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0993_641434958.pdf	\N	c847008ac4399c1241668d5a07757ba4cc270f04c56f265cf6267dcea2d9e02117c743fabffb74a42be8f229525a219a1ed2d3b4c812cde0fda01dc062f38b12	12504607	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 115 481 1913 0	res_letterbox	AJCO	sandrine.gamelin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1327	\N	ENVOI DE PERMISSION DE VOIERIE - 4 ET 4 BIS RUE RAOUL BRIQUET - AUCHEL RACCORDEMENT AU RESEAU D ASSAINISSEMENT DES HABITATIONS		1204	pdf	auto	2019-12-27 11:52:18.931204	2020-01-08 14:56:20.464738	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0999_1743802582.pdf	\N	3ce865f914cf6d7ce0415ac2861780724d88537b64552401cc55581a3ea411b29b14961c0b15d731f1856fdd79b11d8312026ea74587e8d744ab760beec055b6	1406546	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1328	\N	CODES CONFIDENTIELS		1204	pdf	auto	2019-12-27 11:52:19.102708	2020-01-08 14:55:38.313098	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	1000_871582427.pdf	\N	0b0ae433a1c93f08fc2671c10224be0298bf4c16012241463c323dacacfada8ae6d9b7e32f2bde069356fb424a606243b4ffd0a5f9f86cae07a8c62aa73b13f0	1029009	\N	\N	\N	\N	\N	\N	NEW	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
797	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:56:02.845479	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0452_1001271964.pdf	\N	6a433e39a12e95d130aef843823e45141f3649f72bbf4bf5d0f29f433f72adbe002e646b324ceff15108acf2ce926662ff6cc12978d633f22fb0b135a4d51f89	382072	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1329	\N	Création d’un bassin de rétention d’eaux pluviales sur la commune de VERQUIN		1204	pdf	auto	2019-12-27 11:53:24.767077	2020-01-08 14:55:07.971735	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0001_1576882623.pdf	\N	9b4e5b677313189ac7da0614b1b76733d1bc92b5987cd87adc44c17381673f4dfcdf04b6d586c9ef566f3b62b65c8a315e14cf2a2ab54fe40fcadf4341f87523	6285407	\N	\N	\N	\N	\N	\N	END	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 158 771 2003 4	res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1472	\N	Lettre de Rappel		1204	pdf	auto	2020-01-03 08:57:06.82557	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0068_515564793.pdf	\N	5a92b7b74e7b6cfe72bba9a52c6a8064e836deb1181d4fbb6ad357186141a141552ef26051dcd382570622b6e999e75ee2f9e98713a5786994681b818f2ef2d9	298174	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	bruno.lamirand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1403	\N	RAPPEL FACTURE		1204	pdf	auto	2019-12-31 11:49:42.715071	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0084_815619996.pdf	\N	d7d61418bb818faa5dacb6978e13fe140f310d8a57e387fd9055d845fbf2591d829a46a99593e112c0d1c4e779a61af00d138a455f610d79d4ff997b3e927265	732790	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
838	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:53.166129	2020-01-08 17:44:55.001843	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0498_1334427804.pdf	\N	af3dbcf798cc274ded727da32b7d6eacd53afe300fa81ceb44de8eb74e635ea6f437fae5fefe6bfb7048af2bb609b8b444559e340dbfd661ca02f2ad62af24df	481256	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
840	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-19 09:10:53.464959	2020-01-08 17:44:37.555651	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0500_1689429043.pdf	\N	42bc6599654ed7b1dd632c7140ab7c34751c258f4723c367713b5276c0f1a3264e02942d776b04bb209a6d258c7cdcd0b004014753a91af3bcd93c468c39e154	481471	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1131	\N	CONTRAT 4441 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-24 08:49:03.034849	2020-01-21 15:02:13.78743	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0803_317878191.pdf	\N	95d0dbe3d4169e7f22277ea5b2d387914e43d69cd74f7b99bd458d1c7d13c5595e990c0275b28a857135ea8eda16179ce7c02daee22be17acbb08812c1712951	2812794	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1251	\N	Offre de matériel d'occasion Jungheinrich		1204	pdf	auto	2019-12-26 10:30:30.115261	2020-01-08 15:16:46.623327	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0923_174155629.pdf	\N	84c3ec2f50ef613955031a76066bc2aae3962bb4a8a7ed02bb8858af65591195a80bb7185d9cfc224fc92dad9e53920cc18d3b1fb2b152fb5780eefb89438a53	3877159	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 154 924 3456 1	res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1254	\N	ACCORD-CADRE D'ÉTUDES		1204	pdf	auto	2019-12-26 12:09:08.057465	2020-01-08 15:15:25.577831	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0926_776801690.pdf	\N	8efcb3deb4a4b10bf895476a0d45380cfcba20ee42a49e7e96a0773cdc79cc454e791d715465474c6f4db32a1777a3fbee356e62414088a4aa02b244bd5ccc7b	2353450	\N	\N	\N	\N	\N	\N	END	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1256	\N	Mise en œuvre de la Directive IED-Publication au Journal Officiel de l’Union Européenne du 3 décembre 2019 des conclusions MTD de l’incinération de déchets, au titre de la directive 2010/75/UE		1204	pdf	auto	2019-12-26 12:11:08.930869	2020-01-08 15:14:06.978994	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0928_718282275.pdf	\N	04c86c5a85f5eeb49dc215e10c59f9107e37e13308709d323caa57e000c1cd578ae273faf1c5a6a6f805101872c444cbb5a0922f4187c7f8ab625a74ea0148e3	1037116	\N	\N	\N	\N	\N	\N	END	ENDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	rainer.florke@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1259	\N	CUS 2019-2025		1204	pdf	auto	2019-12-26 12:13:03.286194	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0931_937708210.pdf	\N	0e9971b800154063e47a0c88b8715ee84d1b5869f2ac00eeef278a4d858a32fe91af9acefe603a2eae43a92aa3c349517ddace4c19a75478944b6e5bc799a523	371191	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1275	\N	LETTRE DE RELANCE SUR TITRE DE PERCEPTION		1204	pdf	auto	2019-12-26 12:22:22.194132	2020-01-03 16:37:54.243362	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0947_842774023.pdf	\N	03c3c3a2f8bc07bedcedd9bb448d25f12c6bc85f9c1b0d258d236d3971932d272b26312516662b503dad4df1820a62ef2ab01c5a0c87756dab48fd729361e96e	1034759	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1277	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-26 12:22:22.451229	2020-01-03 16:37:54.243362	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0949_225998445.pdf	\N	2eaf87a819bf84fd7780f2edd644b8ea73cc8e6f0d7f35a37b196813c76c6891856c3c999c2c2f51ed04e4bd6f5c2915a13967e05eb4d75c17e48da188c00fb1	238239	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1169	\N	AVIS D APPEL DE COTISATIONS SANTE		1204	pdf	auto	2019-12-24 09:08:02.427928	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0841_1063168717.pdf	\N	bcb6010b04bc6ab9342b7a45c221312d218b65de7220d53f88dc84129b0071efc2ed014c44eeb1a2bc4e404b67d8eedbcf6ef050295d18899c5d9e89de8dd891	2330470	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2198	\N	Réclamation  Pour le tri selectif		1204	pdf	auto	2020-01-15 16:25:06.026369	2020-01-21 18:52:53.052108	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0833_2144849732.pdf	\N	21fdf8bfac762069d274e840ab7e855e2923eca1f1a2abebec053adc455f06b1853fd1e2dd456a3648eee56e2d6a047f284ffc671b417922eade307f53286df5	437404	\N	\N	\N	\N	\N	\N	NEW	ENCP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanluc.dissaux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
921	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:53:03.222432	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0585_208723413.pdf	\N	122b51cf1533e949f1c2df938a58038f29c73bbc28d8ed476980bfdb3ad6248cc711c1157b9187d5006da97028ca7d653b95f929c37226e8b6d13b18e7243066	292281	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
416	\N	ATTESTATION DE SUIVI MR PONCHANT BRUNO		1204	pdf	auto	2019-12-10 13:52:03.195894	2020-01-28 17:52:01.893609	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0065_290869620.pdf	\N	1d8f6739d5d8ac6deac03ab8908873ff18249f9524ee172e38f34d9d86f97585a90b54d5f1bc692e3d6c8cb890d9cad401f50288fe30023cfd68b08c08a8199b	1135105	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
439	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:09:02.802805	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0088_2127404450.pdf	\N	c27b6bcc576adeb5e1b28902f3a429f53960718b65555040dd5272358bf0dac69f259c47d12869babbc3572cb105471c34677c3a1f4f84def76f7e93c4c63d2b	550495	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1272	\N	LETTRE DE RAPPEL		1204	pdf	auto	2019-12-26 12:22:21.630816	2020-01-03 16:38:24.625219	\N	\N	\N	\N	\N	2019-12-22 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0944_617002092.pdf	\N	3fca6653d6e6cf5d9154bfdd200d3689528b98c926f31b4e064829cce74417bef64fd8bdf22f567f8bf4766a3fe6d306bb37b7c39bdca54bb01aa24a070dee0d	910482	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	22	\N	\N
1324	\N	PC 0621321900038		1204	pdf	auto	2019-12-27 11:51:51.933789	2020-01-06 15:43:02.874948	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0996_1856837677.pdf	\N	cccb63b5733c163c3e2e20ba7a9c4e5c3b332e15e76bcf9ac9aadeb8e15bee286284715bae00b0989661bd20d58503488d1172d376060dad4bca902d4056d1dd	10556048	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1325	\N	STATION D EPURATION D AUCHY LES MINES ET DE QUERNES		1204	pdf	auto	2019-12-27 11:51:52.31806	2020-01-08 14:56:20.464738	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0997_1730873794.pdf	\N	335c91719576b02956d7e2488fb0c72996537670afcbfc7ca33d6f54ee080ab8aa372d6210f3e7e1dddd1b0b383f12472513f7d4067cecfc6e0a60a7723dec5c	5607524	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1326	\N	DEMANDE DE RENSEIGNEMENTS		1204	pdf	auto	2019-12-27 11:52:18.751121	2020-01-08 14:56:20.464738	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0998_371441391.pdf	\N	0bf5724203ecd64f699ada8c03369cb20d452d75f3ceb2f79e06964fff163bcd84d5f5679efc31c9934830d34385439078327de6436e9ba0a40fed0d6d21c71a	167836	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1330	\N	PC 0620511900020		1204	pdf	auto	2019-12-27 11:54:27.794068	2020-01-06 15:41:55.011259	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0002_1298992235.pdf	\N	44f557203c1285b0a6cd1aa88a4fef14f3ba81dea2e1f9e3c76133d86d639bf3d5a1ccd66a7a53445fb17182d41751775b4b986cced22889d46903ec8c970dce	8312136	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1339	\N	MISE EN DEMEURE DE PAYER		1204	pdf	auto	2019-12-27 11:57:15.763298	2020-01-02 15:50:44.216695	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0011_1446149606.pdf	\N	daa4cfede5af633393064102aa26d7cb3f08756f9d1a602db4ade21f88b8b887d9e5fde785d5e48c6f6b9fbb343c55158d00083e377f52bbfc5c5f4b6d93783c	1417461	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1477	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme PC 062 701190 0001 RELY		1204	pdf	auto	2020-01-03 09:03:10.31607	2020-01-07 09:23:57.194467	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0073_1181068303.pdf	\N	48987a5484674a449235634bed351157fe045a0cd8a37c5d5075fb6530033c0b5c702c3b52627c0caca4047f433f0fdeb0e99d2a350a4be6a370358d073d89bc	510654	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2061	\N	\N	\N	1204	pdf	auto	2020-01-14 15:42:07.904811	2020-01-14 15:42:07.904811	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0683_1084972690.pdf	\N	afba7f12ba1a8899fa1d8f7821d62659ddff46c1cb49fb515332e23701c1f9e68c771a575b6f077898fd7f5cc7e32f82dea8b5bcbaa1760c4a33df55ce078d7e	641120	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	99_193742	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1091	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-23 11:26:02.739772	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0763_1753658757.pdf	\N	09c661209dd9dc8bbd6cc73b10c24eec5906940e45ac266930d251b9573410f4138427c5be3e4f7821b6a089837cd985f9911f707c0235a7d647b02682f487b3	547951	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2062	\N	\N	\N	1204	pdf	auto	2020-01-14 15:42:08.041046	2020-01-14 15:42:08.041046	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0684_1571692775.pdf	\N	a1d3a0d9d5e4b85004a0dc127c51a59acb42cc2964fac9d51458f61337cdc1bba65361202a7291eb51405acce116db5233c277a6ff145dc2cdd87260b1210244	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
409	\N	DELIBERATION DU CONSEIL MUNICIPAL		1204	pdf	auto	2019-12-10 11:37:02.350837	2020-01-08 18:02:19.940147	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0058_692062135.pdf	\N	88a01ac975f095c69a67a2e227f6c04527de074d3fa6848dab9cab86e1c7a4ba8450b538dde2f244e6147425666498c7df5e65f5f51d595355e9a81486086814	632961	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2202	\N	un dossier de demande d'assainissement non collectif déposé en mairie par M JANSSENS		1204	pdf	auto	2020-01-15 16:27:14.702823	2020-01-21 18:49:22.792804	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0837_1589691120.pdf	\N	ba575bfb295ecba51756157b99fb40c43ff2932ecdb458699550fdcaba7e8347bbc67ac1855a84ac1ea4cb96cc7e9ba05d472ad745dbae57f291a9f80b9d226e	147087	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2199	\N	Je me permets de vous demander si la Communauté peut également nous rembourser cette somme payée par la commune		1204	pdf	auto	2020-01-15 16:25:06.146829	2020-01-29 17:20:37.798857	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0834_973757540.pdf	\N	7e3f64310d700686d573a325d725865334230a7a77a6c60c91387a6448f6aadd54c06c76f803126f09b61c7b60d4090d95519098dfa7f3866d02fea3c49ee6d8	360239	\N	\N	\N	\N	\N	\N	RET	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1778	\N	Attestation mutuelle		1204	pdf	auto	2020-01-09 15:15:18.681776	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0386_224415554.pdf	\N	e33f6f84b31a1801dc6487cb755f4c0def3d2b7d27deb7c32c2571618ea9b949d2a31eb0ca49079a43b96576778d61049b3e3675880925d2b28d5315c4a155c8	196033	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1334	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-27 11:55:22.979972	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0006_1622226743.pdf	\N	cee3a80e52ba3121b1921a79ed03e048318f94bbc2be6457e8c26aacb2380c953e146ab6d48fd5bfdd50ee1cf6b8a3a46d82f60931cf7e7eaeb826be8cb2ba9e	656672	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
852	\N	RELEVÉS DE DÉCISIONS 		1204	pdf	auto	2019-12-19 09:22:30.003303	2020-01-29 11:54:03.109609	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0512_344404118.pdf	\N	03a717864a7b6af460b4554a035bb1089314f6f2c2db1ee357c0c013881ab3e5ae31b020b4599a8c3b9e0175562a0ac908614e30265777ad63c0d87d9a4ad1cd	670860	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1770	\N	Échéancier annuel 2020 pour Mr DRELON Dominique		1204	pdf	auto	2020-01-09 15:14:33.252941	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0378_40594821.pdf	\N	ed557a9fbfde4e3ff668c4ce3904341386dbc479e4c94da625aa495b61cba155ff263601c92144d945aae40b493e1391c60b2193f53a9a380b650d93d96e6c07	286005	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1782	\N	Renouvellement de votre contrat sante labellisé		1204	pdf	auto	2020-01-09 15:15:19.204078	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0390_1387639932.pdf	\N	d2f8f33d7fc0a0d090f787b98f9a7424c3f38d6cd6c716a3329047f2595b452b426ebf47fcb04ea7a319d31bededb0276146168608bfd416e83ed18dd9f93d2a	701772	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
447	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:51:02.581656	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0096_1798535599.pdf	\N	b65111b3d634c429ce3d28a52c9332d2fd82f8bc75adbc64891be8f5f3cc3674996cb610d3296788bebdb6340bf38a992d955ebef277bd668efa0a3a1616cd4e	440512	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
451	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:52:03.520442	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0100_1658110798.pdf	\N	a7836effeda3caebff597da399efd0c69c397bda16fc38e187f0a2735f7038b1d729a94fb5b4e6e9693c37a0fadc2eec2e3c3d7e66b05d679c9b593cac0b55d9	1026404	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1200	\N	Réponse pour un certificat d'urbanisme opérationnel.		1204	pdf	auto	2019-12-24 09:27:02.993512	2020-01-08 16:17:26.973131	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0872_966546847.pdf	\N	1c13e183a1a45ee626feb895be2e45b98a9c43ce7e191842fffd5912852d8a5bde98ba4a4912a771bb9d4cecf030e48e307cc944c386ad4794f7f57f8bbe6920	272509	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1342	\N	DEMANDE DE REGLEMENT		1204	pdf	auto	2019-12-27 11:57:16.175234	2020-01-02 15:50:44.216695	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0014_1909974401.pdf	\N	290eb9614cb3cb8da99b325452e79a20dcf8901c8e6a06ce709ad6cd0774bd55e7d428576fd1aa1864863a9936282962130d9c398e4e66e03dc56c91723d3b81	447289	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1478	\N	Réponse concernant l'instrction d'une autorisation d'urbanime  PC 062 750  190 008 SAINT-HILAIRE-COTTES		1204	pdf	auto	2020-01-03 09:03:10.46241	2020-01-07 09:23:57.194467	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0074_429873433.pdf	\N	bff6bb3e1bcb278ece491be1baa8374eef800631dc80869b766dc3f29f19859fc529ddd048c100a6604253542451ff43f8bbf6369a003b717b0305ceea0e84d1	342876	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1561	\N	Contrôle et conformité assainissement		1204	pdf	auto	2020-01-06 16:27:08.118697	2020-01-08 12:09:37.335967	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0159_230590323.pdf	\N	7230e65c5322ac3d1d0cf4465eb9838ac7f7dffd8e7df409b22858d053472ae57d6f56759b5e5eba4d4fa1677f25ce144e810fb65f55125cde3ecf9fea9e94b6	792479	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1697	\N	Procès verbal  PC N° 62 454 19 00034		1204	pdf	auto	2020-01-08 17:11:10.143383	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0302_944845039.pdf	\N	1e9f0bc14d91647fca36e3e3289b4910e20554a086df213b511b51c9a2849c69db2cc527cae5be54cc7b3fdc1d2203cbd5d9e3ad7b695024372d87f531d2fd8f	1020475	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1698	\N	Procès verbal  PC N° 62 443 19 00013		1204	pdf	auto	2020-01-08 17:11:10.332916	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0303_1755658226.pdf	\N	44ee97d37593e19660af58ef73a47151aac90e9660fabe563258f72f21f8caacd4b766f2906d68b6a7f9249b6c519bdf1de84e06bd9776caa95424e46a44d1e8	867686	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1927	\N	compétence GEMAPI		1204	pdf	auto	2020-01-13 09:11:02.82642	2020-01-13 09:11:02.82642	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0540_994757962.pdf	\N	e209cbc6f1c073472610877126b9a4129f79e0d110dea31218565c97bb3dbc56bf19b97b05bafd284163b49597a45ff784b356a2132a39265651121864993b14	280025	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1257	\N	Acceptation technique de votre demande d’aide au titre du Fonds de Transition Énergétique de l’Habitat Privé		1204	pdf	auto	2019-12-26 12:11:09.133996	2020-01-08 15:10:50.9281	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0929_1803338878.pdf	\N	83c0fdc958cf79dba301edc0f25105c253c409c81ba820a8fd2cea40cc30ef3149b334289782908375c3e391647323278c4d3a32becb6b803c7d7d76ec634c2d	1856029	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1776	\N	\N	\N	1204	pdf	auto	2020-01-09 15:15:18.432158	2020-01-09 15:15:18.432158	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0384_786307561.pdf	\N	fa1e2368df430ccf89c13309d447c016bb2e2d6e50d851c3dddf7bb9ad64b55e5e0aa9d05738679c522ba145d965d1b389d457429e39991f87701ebe5e927a2e	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2094	\N	Le greffier a l'honneur de vous inviter à comparaître ,muni de toutes les pièces justificatives ,à l'audience publique de ce Tribunal judiciaire, le 22 janvier 2020 à 14h Salle B		1204	pdf	auto	2020-01-14 16:38:06.66052	2020-01-15 16:33:44.968388	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0716_206821722.pdf	\N	05cc2a09404c2edd9b74c711854ed16f3f4bb124a8208e0f54ae69713da2e661b36009051c8221dc867ec7fd49a791c992105dc7e37d0fcd9249234c545e140b	340236	\N	\N	\N	\N	\N	\N	DEL	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	annabelle.ovlaque@bethunebruay.fr	\N	\N	N	\N	\N		\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1768	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:32.968078	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0376_555529428.pdf	\N	9ceb4a24cf78fc1fdd3f6e3a4d92b1c509a8bed16eb58fba218f604cdb52a4c9bf287a475b638c4d4d4cb539645c26279b8e323479ddcdf0c2156a6b9fc4fc51	198678	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1769	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:33.104978	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0377_758172820.pdf	\N	04a27a94d8ed6231e7eb25d184921db76b566b9756a1bf356409c4fb992191fce621443b7a14868163b8c35a093b3df376c8bb8a920ade52d76e90e08b564653	160764	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1266	\N	Réponse pour un certificat d'urbanisme opérationnel.		1204	pdf	auto	2019-12-26 12:17:24.658951	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0938_1729722642.pdf	\N	9142116cbd020ffecbbb9eed497cd219f32554313503c3cdde69520825d9232f71c52507686e857c1a1c5e39b741a3a18270f0ed02b53a8e51d7fa83577b5236	329609	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1285	\N	PC 0622761900015		1204	pdf	auto	2019-12-26 12:25:25.396438	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0957_925416658.pdf	\N	75262769617291fecacff5f297175cd01d8eb72871cca5ce4483c919307cce421ee0620f069e99177b031322b6c7d0a639f08c142cebccb77b618717e7f40407	1483485	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1286	\N	RECEPISSE DE DT / DICT CONJOINTE		1204	pdf	auto	2019-12-26 12:27:14.8654	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0958_1306561627.pdf	\N	344a18eeca13a8bd553083f4015cbe1b569d3adb7b89c3cd6ad5880faa52fd86831f6dfde96e8e8aee79012a49f677c649f25c3926158795a2febfcb7b25d0f9	3307177	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1294	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2019-12-26 15:23:09.100704	2020-01-08 15:07:47.551409	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0966_599400395.pdf	\N	c0c122bb590ba0cfa196329801c757ba8d741fa538626bc80d30124938054086488016e0b055ee2dbd6a97b8848bc1a93779f8a9ee2c3dc035fdce0773c15031	282350	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1340	\N	Etat de votre compte employeur DIF Elus pour la validité 2018		1204	pdf	auto	2019-12-27 11:57:15.895589	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0012_1537209981.pdf	\N	55fb40b39e3efa6181148cd31a15248ddf6f7071fd1f7cfb4a8ee0fe51a7396f1246c514c1c47ca751b9145b2479ddf9f96be47ecea62de955eed9013f28af1d	348100	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
1929	\N	avenant au contrat de reprise papier-carton Barème F		1204	pdf	auto	2020-01-13 09:12:03.056663	2020-01-13 09:12:03.056663	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0542_1989251273.pdf	\N	9d609315c0bbfbe7f7b628b7ecb0b42f176154874e1fea5cdc804aa0732370d945d63905aff47cdbc05a7558752aed1fc5e7144c06700c5b07ed91f1e950e9d2	863981	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	BB/SR	{}	\N	\N	\N		\N	\N
2048	\N	Arrêt de travail de Mr PATRICE Olivier		1205	pdf	auto	2020-01-14 13:47:02.840564	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0666_2108471218.pdf	\N	36af81c3cce8a1c086fe19b9a40426669ee11a037348f4faa955f80c082e150905f2f7cb0220a57ed2cb85fa902e92c04c146581ba60f8fd98df73eb2af202ca	271354	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1346	\N	REJET D UNE LIGNE DE TITRE		1204	pdf	auto	2019-12-27 11:57:16.689548	2020-01-02 15:49:57.398795	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0018_1828123555.pdf	\N	8c94c7d3eada0bff7825acf56720ff9b15f45db46eacaa0cba44fe5d6ba53d439900271d79558238ba0b6d2f2b5efaaa9208426e8013b8a062d8b7de25e45cf2	237670	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1409	\N	Mise en demeure (Noté en Recommandé sur le courrier mais je n'ai pas l'enveloppe). Nathalie		1204	pdf	auto	2019-12-31 11:49:43.535858	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0090_279636249.pdf	\N	7369bf0e9c5f0482912a589becd8fc5c184123271da1a26f427fdc8728bc94ac1e3f3b10f67946c102695a473b545bc20e6d185cb09a40d79bc6261663748030	282984	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1781	\N	Attestation Mutuelle		1204	pdf	auto	2020-01-09 15:15:19.06129	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0389_1868223726.pdf	\N	767b0b86ba030997c4277f62cbfa9ac33379cea8177c57f6ca65a2db733de63663ee54d62a59bd157ee840daa9644b1b022ec8e992d9ec09cacde51dafb9dc9d	189125	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1771	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:33.41547	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0379_697894769.pdf	\N	62fb626cf11ceb2c9c9b815766ab74f677524fd6367650270471b3ddcf9aa05ccd52f11bde586ede4fb17a144330c99a6e9070befa279f2c23aed445ff1b4de4	192882	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1333	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-27 11:55:22.825214	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0005_945841084.pdf	\N	7923c491e69faaab03c1803ace74b9a296716d46ae43530bf4e75a50f188d78aaa3e99df119b55ce5fc05d636019c81fcb000a138a97e274b7a662b5ed03680d	604067	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
498	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:52:03.762726	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0147_1725956937.pdf	\N	a9f033eb093190cac86af005070fce578f5eab81dee934e3ff226ab37e781e8a9a17bc29f5f8ef01026c06a850229cccf58bf57fbf4d0bcbdb622eef620e50d0	346836	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2220	\N	Suspension de paiement		1204	pdf	auto	2020-01-16 15:39:27.369557	2020-01-21 17:51:25.662708	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0861_535546966.pdf	\N	81ba5aa260f9a46c0138339e9c3adf52217a1344f4764a10a65ca5b0d7114f63d6828af4e70cc9bce820adf53ba9414c8e6e9e74b5ea7ef692c984337c9e8e20	147530	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1347	\N	REMISE DE CHEQUE		1204	pdf	auto	2019-12-27 11:57:16.825518	2020-01-02 15:49:57.398795	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0019_2094911507.pdf	\N	42bf790409f2d35b532203517eee4e9c06cced5df8f25375aff241259670e2c2b080bd1ff6df619405f8c65ab113b4751f14bd7a8b2093a0216f7e34c5037159	239691	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1431	\N	1163 AIRE SUR LA LYS - 9 Rue des Tanneurs 1 logement - Prêt  PAM		1204	pdf	auto	2020-01-02 17:15:09.463057	2020-01-14 12:00:04.326513	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0021_523405098.pdf	\N	b882d7400694cf39aecfef14ee681544753920742151c9e4ebdb741d2e1ae215383a49c6dbe7fac119cb4a494a71bb2479f1a8e1380749e195688b1d538aeb2d	1308283	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1485	\N	Demande de PC création d’un garage déposée par M.Jean-Marc DUBOS-GOZET- 14 rue du 8 mai  Commune de DIVION (62490)		1204	pdf	auto	2020-01-03 09:05:15.829486	2020-01-07 09:23:15.35693	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0081_378699578.pdf	\N	5e296602320dba72003e0739dfc23f8889617dfb86beda894b09c090426be61088b0f0025c90ece4dff7f19ac30ebbfe77dc690461ba9825990c380ec5c59d86	8056204	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1563	\N	Réponse pour un certificat d'urbanisme opérationnel Section AH Parcelle N° 46		1204	pdf	auto	2020-01-06 16:28:09.327319	2020-01-08 12:09:37.335967	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0161_336485832.pdf	\N	b6854f7c21a8c1a7cf3e581c194a43b28041309c9b1115b6e515021c089ddb711566f8683f6ebc41c919a28b418b532c4ccf5d96eba936a78040d4200131a9c6	346907	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1708	\N	Réception du rapport de diagnostic		1204	pdf	auto	2020-01-08 17:17:21.280746	2020-01-10 14:34:21.638411	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0313_1092520945.pdf	\N	2c1fb5af996b88301bd862a3175a49f28ead09d6d2c752562b873c3345f665b3ad2d4ddffdb1566d9064e3ab886c4425c82243cd6548be07cb5358a473316816	168122	\N	\N	\N	\N	\N	\N	NEW	ARDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christopher.manceau@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1389	\N	Délibération du bureau de l’Association		1204	pdf	auto	2019-12-31 11:39:10.322914	2020-01-06 17:36:44.394376	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0070_263352628.pdf	\N	22f8770821622ab8bc9f0f78b76f654bcd14c6749d1e2e82de920ee9d60be851fe70442459421e882071d06f93e67756e6597bf3a0f86d5190d613bffcbd73f2	828947	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascale.queste@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1793	\N	Arrêté portant extension des compétences obligatoires de la CABBALR		1204	pdf	auto	2020-01-09 16:10:02.275503	2020-01-14 18:10:14.070406	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0401_1808385726.pdf	\N	fb4df7fb877488fb6a88fd6091458460cdf9d60c4ec5737a77e60036227e36c35dabf24f31a187fa5d0c080b98f07f2c7d94c23b8cb41c809fd184aa87e2a619	1250813	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1930	\N	travaux du port de Béthune		1204	pdf	auto	2020-01-13 09:13:02.13542	2020-01-13 09:13:02.13542	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0543_1200641623.pdf	\N	f1565a3f71a35d296ad9299b4cff937c5cc249a4df8b2bf5b61a2549011a8f99bba0a541b75cd0867bcc59541544ad9ee873f066d52391aeee518f191f374084	206882	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1118	\N	PC 0620351900044		1204	pdf	auto	2019-12-23 15:53:13.546918	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0790_1865717913.pdf	\N	ce6bf66407fea70ec043eda14f1705762a5109b014b3213b37f38dc50821605f9785cac711d9e2dd62f1b0e71a1d1251c5297f51aa99c94f82054992ff42d1a4	538715	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1076	\N	POUBELLES AIRE DE BRUAY DIVION NON VIDEES	déjà traitée	1204	pdf	auto	2019-12-20 16:07:38.185238	2020-01-15 12:10:45.799872	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0746_2084440829.pdf	\N	1dfeffa8aea667125da1a3cdbf5cd8677aba38195632625c66d954740e41c82d3436b0e30b482ca8cdce0012febd92b8152b8b4d77ff9b131d76ea33a48c2655	302676	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1121	\N	ANNULATION PERMIS DE CONSTRUIRE		1204	pdf	auto	2019-12-23 15:53:14.062818	2020-01-08 16:40:16.318251	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0793_1596454853.pdf	\N	e1dfeb01c3e15e57513ddedfaa0fbf2c82f18c0bbabb10a6a371e449d5e13e79ac70ab3f9fa3e64cb76bbbf065259d66b602d870c8c2e2b1bd104a035cc1d519	191115	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2212	\N	Arrêt de projet du Plan Local d’Urbanisme de FOUQUEREUIL-Consultation des Personnes Publiques Associées		1204	pdf	auto	2020-01-15 16:32:08.7786	2020-01-21 18:46:05.424943	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0847_730402582.pdf	\N	81acfe7e8fb756e548f3b07d8867b4cf31a9c99cd71c0d495616dbb0e8be2a762e0754a49a92ddf33ec55e18e379977fdacaabae2007eea096637a23edde92c5	747013	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1754	\N	attestation et certificat d'assurance		1204	pdf	auto	2020-01-09 15:13:51.472764	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0362_1006553567.pdf	\N	6fb0f54d14d197c1b8efcd2f48c5715d99e2473862ed72ce8b1ceb930c29b23c18d1fd90417eb6a9125c9070ff5aaaa75a57ef84fd2def3e99b8acd1d729fc65	4102978	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
1783	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:15:19.325913	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0391_188077747.pdf	\N	76d4a99fba43cedd7d08d4e2161daf69f2d5927b8462939f53b91d2f9598916a721facd0ebbacca86f7be49278d5621126f6ef2c6f572b770741c68f58da533a	246162	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1784	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:15:19.4432	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0392_938485687.pdf	\N	9335fa952f108d660c3b0e8f1eea7743ce6c601c65ec380e1d0727961480d675249821d7f4aff5aa75fdc4473b2a91e519e54cbe5a77783ccf2ab762a339ba91	269682	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1167	\N	AVIS D APPEL DE COTISATIONS SANTE		1204	pdf	auto	2019-12-24 09:07:02.432692	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0839_1831598809.pdf	\N	fe2dd9632956591c906857d25926e1cf01a84f0d8bc5a28d9197f0fb7bf9e4bdf76be419d383b9aa76bf818884fe421bb4e1af73b16ada9755ece9dfb6b3df9b	1474122	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1343	\N	FACTURE RAPPEL		1204	pdf	auto	2019-12-27 11:57:16.309445	2020-01-02 15:50:44.216695	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0015_1208559229.pdf	\N	2e0befc89b5775eaab9c24a2d858fd1a07713460e9a27256a7ce8e3ab04c5817c482aa66b96b8f10ec283a0e9ef3282384438954d0061244ed97614eb2ddd6e2	328909	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1045	\N	LETTRE DE RELANCE		1204	pdf	auto	2019-12-20 15:56:10.399888	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0715_1322704140.pdf	\N	4888c46659813d5cad26bf6151cbbcc27fc98a957d62f1066cbb1a5940a96ea8754c1b0fe5a666a2a48bdac3463dc03a177bc85c8d849a029c5ebeb2e7d502ce	1146641	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1344	\N	AVIS D IMPAYE		1204	pdf	auto	2019-12-27 11:57:16.430132	2020-01-02 15:49:57.398795	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0016_33870553.pdf	\N	6f0bf8ca88236e8278519f48abdbe3c1b75fcb5a64659a14431e6b0a4d64ae67032def7ba19272b7816e601281448655c1a3553ca3116a912b0f910a5c7af839	256249	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1482	\N	Réponse pour un certificat d'urbanisme opérationnel PC 625 841 900 013		1204	pdf	auto	2020-01-03 09:04:24.270186	2020-01-07 09:23:35.26182	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0078_1136750832.pdf	\N	35ff419f90357dd39dda7107a8b95fe852b0c1e088079f448b7e87bb3c644fa5b1e6a4bb523f61302bf6f2b49e430459494e2f42f8aa69e6160d11cd7d4a3903	331259	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1483	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme  PC 0625 161 900 040 LILLERS		1204	pdf	auto	2020-01-03 09:04:24.40991	2020-01-07 09:23:35.26182	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0079_1466096962.pdf	\N	75d55af6490472cf3fa3a148c0b37ebc6951606cf29b70aa0bc25610ce71ba41ad3a467cc9702dd068112934e4d5162d439ff58ec5ab4fe49af483c74e746dca	341475	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1488	\N	La commune ne souhaite pas exercer le droit de préemption 88 rue du Gal de Gaulle Billy Berclau		1204	pdf	auto	2020-01-03 09:15:27.684121	2020-01-07 09:23:15.35693	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0084_827251662.pdf	\N	c475b32c19a06d5bf7ac7112be477b65795a16a3fe5a5f76339c4fdb183c13cc87251e7fac9e0ca1cbeda09df6fcfa58a4f4fee4efc090aabf022c15a7c0345c	10168666	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1507	\N	mise à disposition d'un container à verre		1204	pdf	auto	2020-01-03 15:14:01.915718	2020-01-03 15:14:01.915718	\N	\N	\N	\N	\N	2019-12-29 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0104_1313667980.pdf	\N	849335f0b3e22b3c0d27d0bed6887e7dd6292dc6094d43b36e4f562c3f52a8779c903c041aa81704d21546edee5862c51d22a1c9371733f7cba116a94e1d7080	318179	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1528	\N	Lettre de rappel		1204	pdf	auto	2020-01-03 15:52:04.161104	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0125_1645793896.pdf	\N	fb84f16dba2413b0584eabc3ad21da847d085ef56adefb7db5627af204982b7d74d159b5169a2fddca89978898407e13faeee734befbc0b1409ad498bcacd4fb	305312	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1591	\N	Contrôle et conformité d'assainissement 		1204	pdf	auto	2020-01-06 17:29:31.999123	2020-01-08 12:04:15.585447	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0189_1773703562.pdf	\N	f77bd369deae72dc0f6a565396d7c1807205472527ba314831a51067d7f6cda7e1388c6fa112bb4d39840c3498e9552e1ea71bf9ddc783b6202c41284e615358	854068	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1702	\N	Procès Verbal PC N° 62 .35 19 00039		1204	pdf	auto	2020-01-08 17:14:10.949996	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0307_292382647.pdf	\N	fb8705c2b66dceb05c9d9693c4d39c9ec14c88c1334ebdcabda79aba699ccbca7ca997bb248609ff4cce9145ff324664d5f2754f268d736171ffc568ffb53325	1269541	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1931	\N	candidature au poste de surveillant de baignade		1204	pdf	auto	2020-01-13 09:13:02.309287	2020-01-20 16:21:07.35014	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0544_1231677272.pdf	\N	2d1cefcdffb50a40bc197b3357c4259afdd7782acf6010c2ec50bd305038f8b13115e52db96e91dab89f285ea5f8adbbb3f330b9716cde96dc20ebe604aa4636	1341062	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00	62	\N	\N
1245	\N	TROISIEME RELANCE		1204	pdf	auto	2019-12-26 10:26:04.527998	2020-01-08 15:18:58.457811	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0917_244133201.pdf	\N	293d7407c5b0724d11771036d374eb45450c554a126e9342eb0eeb66ae3260a4df26ba9f665fab493f3e3df534a056d7c579ebc87ff904f895ab8850b3f561f6	318120	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1626	\N	Relevé des honoraires pour Mr SONDEJ Johann et Mr CUVELLIER Bruno		1204	pdf	auto	2020-01-07 14:09:13.287485	2020-01-28 17:41:40.096635	\N	\N	\N	\N	\N	2019-07-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0225_1354035195.pdf	\N	f3dc01cd3558bac8c839d65c5e30e24ac5a3858b2de8b02c9de0a6919970debbdd910f6ab45908a2c50ce154cd2357b5b3652dfb804bf931792e8f147ef79ac0	1212533	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1565	\N	certificat de présence de Mr VERDEZ Jean-Marie		1204	pdf	auto	2020-01-06 16:29:04.989005	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0163_83059761.pdf	\N	7f036d13cdb22acebbe98883a198a6d1818f690600c911f9941198c19bf9893d050da7245bb64849c474fb0ae9d62e13133dc8c1b4baa2731a929de6a2137170	1107341	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1064	\N	ATTESTATION DE SUIVI MR GUILLAUME GRZESKOWIAK		1204	pdf	auto	2019-12-20 16:01:12.995845	2020-01-24 15:43:55.780865	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0734_570484742.pdf	\N	9a0083117f7d8ff5c4c0782e11c7f9111c23819c5df25ceb2282fe6969b013dfda3797b507e0c35765aea03172bc2549527aa596e0fe8c14152870df8990e54e	996027	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1567	\N	Attestation de démarrage des travaux		1204	pdf	auto	2020-01-06 17:21:12.785777	2020-01-13 14:34:22.923687	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0165_1173473613.pdf	\N	912af7b9b56903bb073067eda83fae06bc8b4fe3f120d5a9914cbbe97c7c8283e2fff2d0748ac67cbcce2b1db2e50a7655f982ab610db0f3c4a18784d9646df1	558230	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	322	2020-01-21 16:49:45.974788	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1290	\N	Contrainte GRT gaz pour projet futura II-BEUVRY-VERQUIGNEUL-62		1204	pdf	auto	2019-12-26 15:22:34.650838	2020-01-14 16:16:45.17865	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0962_894686685.pdf	\N	8bec1dfd47da33308b3c8904e6622adc4d0741fe5e4cedc89499f52039f3913d7dae522749ccb06c1ec97f8caa7af7d06aed82f9e10f490274151b2a9157acb6	4113849	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
634	\N	ATTESTATION		1204	pdf	auto	2019-12-16 16:26:25.316782	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0287_1820214826.pdf	\N	4babdc313c9773d91503a894b1b99cd20b2c709340d40f7f12e171a2fc253070a3f41d070dc0c6a777fa289c32d994d713a2b952f3a155112f917a4359facb0f	305446	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1508	\N	recherche d'un emploi saisonnier		1204	pdf	auto	2020-01-03 15:15:03.071735	2020-01-20 15:51:27.084974	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0105_591340660.pdf	\N	791c0bfce1ae12a9b9e5ff3641698e0b09cac70ce9341eda4d964809f6fcc91f92a8a74c32cf7fbe0d7e54ba6745696f101b47355984be2f4002ee8271d4970b	581609	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00		\N	\N
1566	\N	DOSSIER DE DEMANDE D'AIDES POUR LES TRAVAUX « ISOLATION THERMIQUE » « CHANGEMENT DE CHAUFFAGE		1204	pdf	auto	2020-01-06 16:32:17.094074	2020-01-08 12:10:12.387263	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0164_1280102717.pdf	\N	132e9cb452998a1eedb0d18f50f238d4a4e9122a2272c70a7a31ecb9dc1d356a856b7ba04c50a1ccf11b6a041b981d27ad9cd43381a79020f71b0cd9fd41d542	7720766	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1568	\N	Rappel 		1204	pdf	auto	2020-01-06 17:21:12.92489	2020-01-08 12:08:47.168294	\N	\N	\N	\N	\N	2019-11-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0166_2014186261.pdf	\N	7ce39829eb9c99793159bffd4f5ccc1d5fa4715dc32dfb8b3079ee90cdee6d06f2707c5bbf22ea69da9263d5f0b5ed6b33401e98cb00a7025e9958c0a1d3f17d	686243	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1570	\N	Mise en demeure		1204	pdf	auto	2020-01-06 17:21:13.220793	2020-01-08 12:08:47.168294	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0168_1944906950.pdf	\N	fecff038251d93514a5e9daa2ddde48e3edb17cd75a56e5121346794ca0f82e666056cbb72ef05ba13133bb6248236765213a26feedd65f83c4db5610383bdba	296609	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1588	\N	Arrêté de voirie portant permission de voirie 		1204	pdf	auto	2020-01-06 17:29:31.515541	2020-01-08 12:04:15.585447	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0186_218223099.pdf	\N	96f3ca155cd81434621101b379a9be087a200269aea4aad951eec2d2e0e466ccbe62c4480731c0e7d035f7b70c36c2d3b0b2548d85f96056822039d6421af4fc	3755275	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1590	\N	Si l'immeuble est raccordé au réseau collectif d’assainissement 		1204	pdf	auto	2020-01-06 17:29:31.840016	2020-01-08 12:04:15.585447	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0188_749801252.pdf	\N	e9a7f5516e978e073aeb373a8289289061712ddfcec8f409f9064976b8ec81378ff5372ae4c2feb358b8f8846198750a9e15ccd308e2fb547c5e5f72c318de71	1114854	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1310	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:03:03.003824	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0982_503119799.pdf	\N	581985d336a3385a5c6e01d77e8330939b228ec240c366514d44cfedefd3d9d74c0bc3cc40dccce597c9d844f4d3d390fd389cf6a5d504d68786ccaac3e5db96	574961	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1509	\N	recommandation de Madame Danielle MANNESSIEZ, Maire de Rebreuve-Ranchicourt pour la demande d'emploi de Melle Emma CAPRON		1204	pdf	auto	2020-01-03 15:15:03.235825	2020-01-20 15:48:19.998362	\N	\N	\N	\N	\N	2019-12-28 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0106_291959536.pdf	\N	6e4273d3ef6ee0b3da63fd6e401f9faaa40925c022ee3f33ab70cf369385d850f5a9f7ba355ce8cfc8526e625a6f5cb6bafdb8daa2db3783525e2ea15f1adb67	658554	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00		\N	\N
1569	\N	Lettre de relance		1204	pdf	auto	2020-01-06 17:21:13.094043	2020-01-08 12:08:47.168294	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0167_1280892314.pdf	\N	2421e3622531ec171df70e47cb5becee0f86ea3e4dd1ffca8b04fed66a104fcfb35146dc603fdd6717e8bf1cf42c6eda8cc28ed43efebcde6109a00498f05946	1178659	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1574	\N	Duplicata facture RS 1706474601 du 03/10/2017		1204	pdf	auto	2020-01-06 17:22:17.803195	2020-01-23 11:08:08.532746	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0172_733525047.pdf	\N	8ad0ece6633ec9ba87b10138643a758301f1c6cff3a7794df5e03bfe1307985548e617944cb6479fac9e7605fad41510699ea69ae9550b7e2efbe9712b4d22ec	1189415	\N	\N	\N	\N	\N	\N	END	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 154 914 1280 5	res_letterbox	AJCO	caroline.couvillers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2207	\N	Récépissé de dict N° 2020010906732D		1204	pdf	auto	2020-01-15 16:30:23.654264	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0842_101972898.pdf	\N	027cab987121cac61419863af0f7514b5207df0e87a26e8e147f9bbbf81b54252b86fcfbcba345d1a7733b263e3b1e4a3177a4b75441900cb43808344762da06	1866629	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1586	\N	Résiliation du contrat		1204	pdf	auto	2020-01-06 17:27:08.970415	2020-01-22 09:51:42.086216	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0184_9982531.pdf	\N	aa51f16166350b02089cb03c149da0a544a6150d81f2802b0d3eca45a9493c62bb9b40d6b1e198417f71dcd82fc8eba42fe176ba9bd4ec23beceaffc8309c70e	387410	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1336	\N	DEMANDE DE SOUSCIPTION A UN CONTRAT D EAU POTABLE		1204	pdf	auto	2019-12-27 11:55:23.234422	2020-01-21 18:03:32.586265	\N	\N	\N	\N	\N	2019-12-22 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0008_630856630.pdf	\N	63d774416cdfc385cbc455409af1e25bea83c0de9ff9c158850277fc68cf0ae3e11efd485582ea4a4310f021b0e28e530ab1ec1dac50dd331d26b7541d8a48e9	123897	\N	\N	\N	\N	\N	\N	END	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corinne.hecquet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1760	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:13:52.423961	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0368_877133876.pdf	\N	bcf4e427063db6704ec984e1f1fd0ba382bc930105f0ad6fd16c0c3875ba929a785ec1387b379fb8934b0d87a676dec6c6e9e4c42aedc8917b58bedf6288ab94	202465	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1672	\N	information  aides financières 		1204	pdf	auto	2020-01-08 14:50:19.491731	2020-01-08 16:22:55.78663	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0273_1602177875.pdf	\N	24e18a254df5a22eceb75a7c11c52682c39641147364dad772b26847e0c54d0e7773ae547ed25a7dfe9fb12b4381b9fb0f2771b2e693c62de88efbd8edd7e8d8	164196	\N	\N	\N	\N	\N	\N	END	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julien.fournez@bethunebruay.fr	322	2020-01-21 16:49:32.73883	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1632	\N	Annulé dossier ANAH sur la plateforme 		1204	pdf	auto	2020-01-07 14:12:05.205955	2020-01-08 17:43:56.312864	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0231_1215056825.pdf	\N	612cff2dad0170adad1fec1a9f2ea6bb1b0d98309a1199b7b0697c08b64d666bdac9ea376c59e7ea763f120e659c0ff81e914e84765ed8190ed770a2190ecb30	355019	\N	\N	\N	\N	\N	\N	END	HSPP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	mariefrance.deliers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2040	\N	Candidature de Mme SALOME Stéphanie		1206	pdf	auto	2020-01-14 13:43:12.693298	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0658_2043923113.pdf	\N	dbe55cb4586653e425a3d584512c15850fef17c1a0d77f773a12310dc755206be3c4593c7f916658627a61c49ee1dca31880caf6ff84e04b865cd3f9cde10ce3	694882	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1675	\N	Demande de renseignements appel d'offre 		1204	pdf	auto	2020-01-08 14:51:11.693242	2020-01-09 15:15:46.208693	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0276_1090206219.pdf	\N	df16547b00dafe72da56dae767b3e172dc085cfe2f942cdd21adf4326eeea9486d6c2251d3b361df8b56579a88dee3e761105eb6dc0372a39a3b49219c5e5b27	195986	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vincent.paveaux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
507	\N	PREMIER CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-12 15:55:02.917452	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0156_799710467.pdf	\N	7539829b74902b3f8601f3a417a239e64698dc705d9afd4aadc16cb1aabe32941a0c6d4acbca834323320a99e54b50d2ba18b05343fd41742a1f17ce4404f8af	960811	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1909	\N	Consultation des personnes publiques PC N° 062851 19 00008		1204	pdf	auto	2020-01-10 16:24:39.177666	2020-01-14 17:57:09.974754	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0520_1757804372.pdf	\N	082aab980bef6277065a8b49460bc683e829eb5dfa16eb0d425efcde5825ce1475ed3d40da0eb2056bd7466352feb9913505442a436f6999d39510c5d20cf50e	251990	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2074	\N	Lettre de rappel		1204	pdf	auto	2020-01-14 16:33:14.474792	2020-01-14 17:06:32.634542	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0696_753138902.pdf	\N	712d30648e4f203d0a9e8f48bd9c5c7ea41846b623185846c539abdc20f13bbdbf4907611c51201cf4f7f9b10cd4f3d21a260e60389204bb96b101dfa411ab18	165481	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2097	\N	Récépissé de DICT N° 2020010801995D		1204	pdf	auto	2020-01-14 16:40:20.11031	2020-01-15 16:00:43.062237	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0720_640477951.pdf	\N	0fe5189af31d548a0079d8170cbe412d87d9ac960331705f1905d28951b5267466718b5f9b41feef327d07dc2e45747e943ee9f9528efa1129bc45a774cbb393	1666832	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1691	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:03:03.149512	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0294_1399191677.pdf	\N	1330fd5f857ce98fc5daee83b4a1722d6434fe09483c1a72684cf148e99fae65a30b67329e6cc1c3fe1ba468f5431d48fc9c1e4342e451f0a72755f3785b3382	229805	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1718	\N	Attestation de suivi de Mr PATINIER Francis		1204	pdf	auto	2020-01-09 12:32:12.977919	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0326_335870143.pdf	\N	43242b413b4a4843117b5f4bb511f2a976c2369b14d3905800dbf8df5ff49204159ee654b6e78eddd0dc23fcc66029812fbb006e7e73ce09f7a5adabab654fd8	404518	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2089	\N	L'autorisation de réaliser quelques photos de la superbe piscine art déco extérieur de Bruay la buissiere 		1204	pdf	auto	2020-01-14 16:36:10.568896	2020-01-27 11:57:09.882633	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0711_207312129.pdf	\N	82852ad06975ca6a649c0f81f21eadbd05205b0f5423323c48c1d60a3b96a7deb5e933b5f9287740753fc39f5d14e27c1f60c98786261e1f00822872c0672509	290093	\N	\N	\N	\N	\N	\N	END	SPEQ	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gerard.thery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2077	\N	Litige concernant un règlement de facture		1204	pdf	auto	2020-01-14 16:33:14.844393	2020-01-21 17:30:55.467188	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0699_452382398.pdf	\N	d8a05ee4fecc77f123487bf002c936ca75d054e6d78424b3ac9420e9d2e98970628b2b15eaed574b1be76ba0274c65743a4bdb0cde6d0150363de5662661474b	207535	\N	\N	\N	\N	\N	\N	END	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.leroy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2208	\N	l’ordre de service travaux n°2		1204	pdf	auto	2020-01-15 16:30:23.787234	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0843_464799845.pdf	\N	845c42eeb8e3d981bf0bbaf8d9b6374543be395d1407dbafc8cc47936d6b3437a9318760b0ae178733d43c920e5089db5b2816094431a5ca5de026ed896d59e8	462103	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannis.delgery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1511	\N	Extrait du procès-verbal des délibérations du conseil municipal  Séance du 16 décembre 2019, sur la compétence facultative Contrat Local de Santé		1204	pdf	auto	2020-01-03 15:30:04.562236	2020-01-23 09:59:14.936063	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0108_144149475.pdf	\N	fda7f34caba820c47ed61d3f5467f4fdbac784fa3f4cd930eea54ce73a3ded976e2d22762e2b73742c668b0c73f997d0920c62e82efc29b609d31b16e88c66da	1031954	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvie.covez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1761	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:13:52.546235	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0369_780572003.pdf	\N	105e1aff015de1261f43fe5be04a6f2104df50d7448bee91ec9f853fa7dec2f7c06dd6187982ab70f5d83045e932806a622675fbc5d3e4df37894d36d812fb4f	148957	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
489	\N	ALLOCATION TEMPORAIRE D INVALIDITE DUQUESNE BERNARD		1204	pdf	auto	2019-12-12 15:49:02.827486	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0138_2135460286.pdf	\N	c13589a4787b65a6abb854cc62667b4793601287e68f8d5c71b96144d273326b13220005d7269639052ac6c0abf9ee1173709bc0de046253e54dafdfb004f3ba	393641	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
1319	\N	REGLEMENTATION ET ENJEUX LIES AUX MESURES ET ANALYSES DE LA QUALITE DE L AIR		1204	pdf	auto	2019-12-27 11:32:13.163	2020-01-07 12:16:13.648733	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0991_1334336815.pdf	\N	6018f965e27250fff68bfbb5cbaaa0211831b50a854af4553eccc41a0e3e0f7d5944b2d5cafcc83f5456a12ffad447164d127482db584d707d5faa4ec69b840b	615582	\N	\N	\N	\N	\N	\N	NEW	ENME	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	clement.fontaine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	38	\N	\N
1753	\N	Demande de dispense		1204	pdf	auto	2020-01-09 15:12:11.234987	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0361_251699313.pdf	\N	ffac4015f1465f2eac0c75043465b7aba626dc8c7e7b9061713e7972d9e72b5636bb1af8efca5cce57e7522e248940f1b46410d306f72274e44d3afd4dfb82a3	154962	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1910	\N	Plan Local d’Urbanisme(PLU)de la commune de Gonnehem- Demande de prescription d’une procédure de modification simplifiée du document de planification urbaine		1204	pdf	auto	2020-01-10 16:24:39.310166	2020-01-14 17:57:09.974754	\N	\N	\N	\N	\N	2020-01-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0521_847002563.pdf	\N	c159816268db1530bfce9451efb104de8d29b7a03594ab58fa1bb2d8100ed1e9f71b8a0b39aeb04ec666cbbd50d8b5b8421e95b8b2636936529078113a1c043f	266980	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
793	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:55:03.908048	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0448_1484613862.pdf	\N	4b3aadec00a31c1df94ab44133b10c7e94d470d073844d6f1aed660488cdbcd8359ea177d2f5ee2bcebc5bd32f444852a9302fad195c1f965096a7211c4ae2e5	514241	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1857	\N	Vos déclarations enregistrées sous les numéros suivants ont été portées sur l'arrêté n° 06220191203929 visé par la préfecture du Pas-de-Calais le 06/12/2019		1204	pdf	auto	2020-01-10 14:53:49.296548	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0467_1629393199.pdf	\N	f8817d043f93a62583d6a0241c31cb9c00e6c8cf6dab2ce54f06c0e054f1ec0d41e3fca677a7891ef373643374fe0fc91299228507b0cd6151626f0fcbdeccbe	171907	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1977	\N	Suspension de paiement		1204	pdf	auto	2020-01-13 16:01:35.955799	2020-01-14 17:45:25.81523	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0592_1610986561.pdf	\N	59744f29ff9fc9717034a8ed6590801b11370215065613ec8dd77a180b9d7df55b2b302fa18cd4d029ee4b195f2dc027bc0b9984741e2993a8ed3c5cd4204e35	146040	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1980	\N	Suspension de paiement		1204	pdf	auto	2020-01-13 16:02:28.845026	2020-01-14 17:45:01.600246	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0595_1774749443.pdf	\N	2dee54264ccd31be679ef7d78a8f9f5bffddacd0835c45f9fefc4ff5a180b1f39ee3a24fef47ba542cbe8947778ab2e34518a103324ceddcc470645ec41aee69	141337	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2064	\N	Offre de séjour accueil collectif de mineurs été 2020		1204	pdf	auto	2020-01-14 16:30:04.929393	2020-01-14 17:09:37.813582	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0686_1754383968.pdf	\N	b142fe46e1fcf7d82f09efd57fbbdd539a1ced34e0da8dd65342afa739b137fb225bc89df22dac98902cc7c53e5039e7181f7f3137f1eb1a6194d5cabf1fa930	146775	\N	\N	\N	\N	\N	\N	NEW	DGAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvie.cayet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2065	\N	Élaboration du PLU IntercommunaL		1204	pdf	auto	2020-01-14 16:31:11.514929	2020-01-16 18:14:56.294032	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0687_335392451.pdf	\N	e8229a3d4ee0f8161c77129bef8ebc9356760c0477dffe52c3b76f14237467ae7bdffc4a552c72ecd103c8d59ca769840f8160c1179c46a5923d270f72d4e5da	149283	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2079	\N	Certificat d'inscription au répertoires des entreprises 		1204	pdf	auto	2020-01-14 16:33:15.127533	2020-01-14 17:09:52.242282	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0701_341993831.pdf	\N	c266a112c9de413347b800603c02f75d535e88f839eabc50717e20ebe0eb8290af88919d9e5f80d89ea9b9acf9c5c532e1a395568b700a1512601164868a3f08	603089	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1572	\N	lettre de relance		1204	pdf	auto	2020-01-06 17:22:17.463604	2020-01-08 12:08:47.168294	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0170_1068836876.pdf	\N	cf9520115cbd96f29abe14b9248a7f49383a673363d45d01e212e6bfbd7a44fc8d80b78c5b188b4be8db31b90d784facf84c3b2376d1fdff9f0e87d29731ba24	1175626	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
929	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:56:02.927907	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0593_591661586.pdf	\N	26e62204fd84ffcbfe3ffbf0ad4b1cf93e3d720cd25af28ce5214c16829de10199aa04c5a27372a59d57fca1a4c44d27b43568dab754270c0188dc77f1f747ab	355940	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1597	\N	Contrôle et conformité assainissement 		1204	pdf	auto	2020-01-06 17:30:28.411754	2020-01-08 12:03:39.842589	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0195_1696850122.pdf	\N	1d222ab848e436aa38cf6f42190825c8f3e2154a370b0f3940cad777fc2e5f9cee71163d22bad7495259be0a8791ce10f45807cdcd609cba5b055c146a3309d9	708174	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2086	\N	Notification Acte Spécial Unité Technique de LAPUGNOY Contrat n°16077MS4		1204	pdf	auto	2020-01-14 16:35:18.443076	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0708_565944165.pdf	\N	627b36d3dc026b53d837c22d6a92823252139979baf22dd5712035b634b418cfce66d6425bf4e65beff33b04fbd5d0b545b4d391d7926ad612b1561c8e3db4fd	163878	\N	\N	\N	\N	\N	\N	NEW	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	romain.richard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2184	\N	Réhabilitation du Réservoir de Beuvry (62).		1204	pdf	auto	2020-01-15 16:23:30.742811	2020-01-21 18:59:30.362988	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0819_1551769652.pdf	\N	44fc9a2596197cdd3ba3fa794a2454c7e9625156020a7c563f38451919264e93ffa1f25634d0f6b3f837f6ab00bec5a6e775e8882339843c9138d7cd679b47cc	228536	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2131	\N	Création d’un bassin de tamponnement des eaux de ruissellement sur la commune de LESPESSES		1204	pdf	auto	2020-01-15 15:50:19.327572	2020-01-21 19:38:41.438759	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0766_506499140.pdf	\N	8b1901b3fcf721da280ea677cd3f66c64bfd2607ca3fd06381dd602ab51f45a7cc241a5fbb71bf79fee8913e3209c5c990eed689b9b41bac9f859d9da027e7e3	2504956	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	thibaut.deldicque@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1757	\N	Allocation temporaire d’invalidité 		1204	pdf	auto	2020-01-09 15:13:51.998897	2020-01-29 10:30:04.160449	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0365_408830674.pdf	\N	cb0b8363e52c7d90a477ede798c51b0607aa97163bb7f540259d2614b482a27a27ffa7212b0dc8245113a867e9ad1bc73cb6b496a5cb8c395a75a2ec72a50130	420864	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
1805	\N	dissolution du S I V U ADDUCTION DISTRIBUTION EAU DOUVRIN BILLY au 1er janvier 2020 Demande de documents 		1204	pdf	auto	2020-01-10 09:03:45.815734	2020-01-21 17:51:40.353491	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0415_344943685.pdf	\N	816028c3686af7106a62b454a8f4e9134f1a2d6a446961b940ae23db3d2732285e14b0d1f3167d10beabbe5220dca66273eeac2b55f36eb6407704c77e88ff45	177160	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	49	\N	\N
1634	\N	Déclaration d'intention d'aliéner ou demande d'acquisition		1204	pdf	auto	2020-01-07 14:17:35.886367	2020-01-08 17:43:29.1721	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0233_250106088.pdf	\N	ee118edf7146c8f1ef3d43439ef4d0eb6043c31de627de16a85127cd506795a8cb7cf48c47b87a3949474b8eb47db107970b7a9712f3749f360c6212cb207f53	10211877	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1756	\N	Places disponibles formation  initiale technique		1204	pdf	auto	2020-01-09 15:13:51.858668	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0364_220920258.pdf	\N	f504aa0c0cf63b20d4279e9d3e70c4854f35969625920ab781ec3ab0ca4c7aa820bd9bc88cda12ee0e4dd978373a5745dea718c5d420ca969f4f55984f1f80f5	686327	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1913	\N	CONVENTION N°au titre du programme de développement rural régional(2014-2020)		1204	pdf	auto	2020-01-10 16:27:28.6396	2020-01-14 17:57:09.974754	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0524_980820083.pdf	\N	2ceb67b9b75ada70f514b4f8a38f87a80ea959c2aeeca3bbff890d0c44bf02472ad3b6b3196a4c83924732b8427c7689a1135c236e3e6121f9d523f21594608f	4992489	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2066	\N	Les expéditions et les copie des procès verbaux 		1204	pdf	auto	2020-01-14 16:31:11.650197	2020-01-16 18:14:56.294032	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0688_1466706606.pdf	\N	ced7ef7638ca00aba360e408d136a5b26693d59e59378f7598e7562b738559c059c9e9feb659335dc7f1a769a84482621f8e7898f8c54f2cddc4710dfeec3af3	148621	\N	\N	\N	\N	\N	\N	END	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2071	\N	Demande de relevé détaillé 		1204	pdf	auto	2020-01-14 16:32:32.779726	2020-01-14 17:06:32.634542	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0693_1740895239.pdf	\N	f5aef57cb989353262cc1763933c2408c66eec0ea1fd5d4eccf9bd43bfb48d6990cca97c3bd863f094aff9ba4f3f468a75e1038dd7bbbdc140fa7864dfaa0da5	130523	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1316	\N	CONTRAT N°4444 POUR LA COLLECTE DES DECHETS SOUMIS AU VERSEMENT DE LA REDEVANCE SPECIALE		1204	pdf	auto	2019-12-27 11:31:16.652646	2020-01-21 15:01:30.831295	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0988_1013276354.pdf	\N	1bd686dcc66b6b239e28e3d49a24bc86b4cdf44cf91c10039488d35008732136c50d16f0a67113c472bd559d1a2bb2c33bbf816ed34ef1cec9c28f52637b074d	3111744	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1373	\N	Déplacement du quai du point d'arrêt de Vis à Marles		1204	pdf	auto	2019-12-30 16:56:03.069932	2019-12-30 16:56:03.069932	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0052_599884244.pdf	\N	69b2a12d3a0ad91a8212511f33e0d2f7e01666de5c2fabcc349305d450239686e1f518778ed35566d0f18ccf1a84adc4e7a6ca9c0a692c2038921827016b5f16	882883	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	DTR-2019-026169	{}	\N	\N	\N	59	\N	\N
1391	\N	Alignement 931 Rue Roger Salengro		1204	pdf	auto	2019-12-31 11:39:10.609672	2020-01-06 17:36:44.394376	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0072_1704158393.pdf	\N	da3e85f172fad4c27f7285266e738b419e788e45f56e5654be7746a38d0e7f5f7ea6fd068a33415f72bf8fd91f01f5c9e460ec1af7ce8bc15705dfe2b336092b	289539	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1573	\N	lettre de relance		1204	pdf	auto	2020-01-06 17:22:17.637012	2020-01-08 12:08:23.10137	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0171_1872362013.pdf	\N	834e875357564466f1b5660b1128886613fdd25d8444c4367eb40849813230fc914d1c175429ccdae8710eabcbb3497a7492c2ca61836fe2a7145ea2ad6ae631	1197977	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1645	\N	\N	\N	1204	pdf	auto	2020-01-07 16:07:03.183768	2020-01-07 16:07:03.183768	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0244_1210076786.pdf	\N	0451cd6d7cf4bce28be6338c05e9a09d38a84693678dfc32b236b3f1607482073182590a73671abad63ac05bc5927ea82a849ece49aaa62d3309af855c66cfb3	451336	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2478	\N	candidature de MME MAJCHEREK Sylvie		1206	pdf	auto	2020-01-21 14:45:18.58866	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0131_1323094400.pdf	\N	6b1b8a3c5132e9f2fb9b30d05b51d1675040145945434bb0cb64671d31c8347e9ca93192381d35c9d98786217ed1fcf3c4ec16a0223f944843e3c75399b60d09	415537	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2209	\N	Permission de voirie 64 rue Jules Guesde		1204	pdf	auto	2020-01-15 16:30:23.902931	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0844_390065538.pdf	\N	164be9dd1978a96ed9cd66e150cea8201f70bafc0e4e1ae8a74dbd8d6b94e926c8fbdefb94329e28ac93bc6256fb644b57074a491e369a3031ceb10499d78426	198941	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2321	\N	attestation de MR PRIEM Jerome		1204	pdf	auto	2020-01-17 16:46:10.866609	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0964_1112768405.pdf	\N	883176e28f1557201cfdf30bee384bcef94034ac1e6103d2e776ccc53a00e58c3795e8ef5e2643a764ff0e43a54ad7c71b618e59c6a31be521cc3cbe73e48596	155331	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1946	\N	Candidature de Mr KONOPACKI Jérome		1206	pdf	auto	2020-01-13 14:55:16.305919	2020-01-14 17:53:59.687771	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0561_1103600571.pdf	\N	390a8031b5fe47f0be3add9a451c490a7db4bad2316e2ec4a4b947ec7c8e935232dc4d827181d922bcf30cf791a0ea3823eeb28e1493e899ed43770b57bf9586	1451349	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1338	\N	NPNRU-Protocole de la Communauté d’Agglomération de BETHUNE-BRUAY Décision attributive de subvention Opération Etudes et conduite de projet  : «Étude de programmation urbaine, développement économique et de l’offre de services du quartier Le Centre» IDTOP : 456-6062011-14-0003-003		1204	pdf	auto	2019-12-27 11:56:05.558377	2020-01-28 17:38:48.050511	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0010_1143171432.pdf	\N	f264eee6a0e6ef78dc582ddf54be7a1fd2329908aea09c2d336fa1b955d6508ddc789cc274b41f057442bd94799cfcc6d0ef7c2fa262a7016297940c2350e478	1516709	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2449	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2020-01-21 11:57:19.284125	2020-01-28 17:36:47.309782	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0102_1871354857.pdf	\N	d535afa53a87fa5ed825aa31ed63db850ab4edc699c2bcbae9effae843cd5975f073e5c1f8c268678696bbccf32f8327c0d415497997c61aa3442d65098bb442	183356	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2153	\N	Attestation d'adhésion à un contrat labellisé de Mr ANZALLO Angelo 		1204	pdf	auto	2020-01-15 15:55:17.989965	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0788_113152101.pdf	\N	886681493472da6ea23eed37338af3289f03a5f8ad7348c57a386a79fd82b1e2f2e57a0127b45f32bfe646a937ad0850fb2fa739ed789cb74c634db35b5d2a0e	199419	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1584	\N	Cartes conducteurs		1204	pdf	auto	2020-01-06 17:26:36.049129	2020-01-08 12:05:38.400195	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0182_608306434.pdf	\N	cd044b1e9ef5ffe7b3350ebe996f4bd22d7f186c6d58be5b29c2738ab512114346cd0b3cc41f8c375828b45191697681fb14a058b40d4797bc52f160b5e3722f	285411	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1637	\N	Demande d'autorisation préalable de mise en location de logement		1204	pdf	auto	2020-01-07 14:26:40.43987	2020-01-08 17:43:29.1721	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0236_227634671.pdf	\N	7ae2116064c5a25d22e340eeef78d1f9d21e83a5fec5947a88ae3b8178e7051d502282cf067c20469018930f551a958cafe48f733bd0d7a9e66e20209ed211aa	19691457	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1815	\N	rappel		1204	pdf	auto	2020-01-10 09:05:32.973587	2020-01-10 15:57:36.406155	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0425_1105906256.pdf	\N	a89443e689c66e1e9cb37d5d87f887eb8c63b01c59d62500d1d02842301c25bed4872cc24cac81b6886004b0068cf89a649ebcaac3d6422ee6e941e89fe3db7c	417181	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
2067	\N	Demande d'autorisation préalable de mise en location de logement		1204	pdf	auto	2020-01-14 16:32:32.238988	2020-01-15 11:12:51.439878	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0689_1475919871.pdf	\N	b6d2d5d1627a5399adab864461373b56c87b9aa9a0af8ec56a7d53927b56755d95e9cdb5a182583a82f7d3b7fd16899797a50c525d87cc0ad7e273f5e4652970	1586091	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1322	\N	DEMANDE DE CONTRIBUTION POUR EXTENSION DE RESEAU LES FONDS DES RIVES PARCELLE ZB 184 LABOURSE		1204	pdf	auto	2019-12-27 11:35:14.789166	2020-01-13 14:36:00.405781	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0994_359886032.pdf	\N	9f5fda9a0e038315e321c67016511280aa37d3997fde6a330f669fab8d021a3d0bd815cbf325337dc907d23aa08ff0e473e806f5fdd4092a76c7d0213deca6f6	5131770	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1375	\N	demande de restitution de 2 bacs de 660 litres		1204	pdf	auto	2019-12-30 16:57:01.947652	2019-12-30 16:57:01.947652	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0054_1479175154.pdf	\N	b95a9fdcef21061bdce37414989088859e963d54fde59a1ab7abb3733a6fcc9b4d8112c160661e07c8487729e08ccd2974eca7e9719f19bdbb6c53ecd1a9018d	1649972	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1377	\N	Votre demande N° X004740 du 20/12/2019 Votre N° d'adhérent 057989 C901 Raison sociale CA BETHUNE-BRUAY ARTOIS-LYS RO62411 BETHUNE CEDEX		1204	pdf	auto	2019-12-31 09:05:02.423763	2020-01-06 17:54:11.5128	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0057_2124865291.pdf	\N	00aff13a3ae7fbd73c5835ee521304a0099e6c53d9874eb92d1a05725dd62e23501fef2b311e6ed8ba667ff7d2a49d6241dd0ad648de2e90d8e343b2bda30bfd	840881	\N	\N	\N	\N	\N	\N	NEW	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1385	\N	déclaration de travaux		1204	pdf	auto	2019-12-31 11:30:02.890196	2019-12-31 11:30:02.890196	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0066_1238658660.pdf	\N	d98f98f2618dbdb0585877b6f79dc5a7b6726f8abbb0531dfc781376b0b360597208dccef830d4061d0aee4f72a278e7587f04385854b9a8bf75148e159ebed1	5257359	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Sophie Lefebvre	{}	\N	\N	\N	62	\N	\N
1386	\N	courrier d'excuses pour son absence à l'inauguration de la salle des fêtes d'Haillicourt		1204	pdf	auto	2019-12-31 11:31:02.557021	2019-12-31 11:31:02.557021	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0067_1284099946.pdf	\N	c327c264087a306fe959d9f0fbbcc0185107e056ccbb26db38dd8cc72415bcb001362f76e6d600fa00e84943554092172b9070853a067ffd5e2dae03c4bcb76f	214042	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	AF20191223_58743	{}	\N	\N	\N	62	\N	\N
1957	\N	\N	\N	1204	pdf	auto	2020-01-13 15:55:10.743625	2020-01-13 15:55:10.743625	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0572_1388620680.pdf	\N	876f530a8bde4ac1a0f6abed5a83e35feb846506f023fdd62a1369f74d348ae57a8dc9ae30dc54b132ddf294e7db1253d172d21a325d310dfe4948acbae88a79	859912	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1047	\N	RELEVE DE COMPTE		1204	pdf	auto	2019-12-20 15:59:23.488737	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0717_1482326228.pdf	\N	a69b90c0fcd18286caf67341455c13d9f16feef0ed1dea8f0407e378375c96ad19b6b869060ae6c1c94dd15e54181a6c5a5f005ae1c2d45ddcd2261241d46030	307031	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2343	\N	Formulaire métier tri mécanique  Bon de réception matière CS		1204	pdf	auto	2020-01-20 13:40:17.779294	2020-01-22 09:53:23.326501	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0989_263039576.pdf	\N	906188bb486f635dbfdee4ce6c15382f447e7a13a63e518689303de6a8e1a85f38e5932c800c062461f425cd6c712bd9cc7bde36f5c409e48b7abd1affbdd175	1162165	\N	\N	\N	\N	\N	\N	END	ENCV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	lucie.coulonnier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	54	\N	\N
2320	\N	Attestation de MME PATTYN Annick		1204	pdf	auto	2020-01-17 16:46:10.740027	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0963_552664167.pdf	\N	d0ceb99b80e36d01f7109d91aa5aebe490ffdbb206c824b872461de911f01eae456df26ec3b8b139127a897d1000d882fb4812f8d20fb0178bcb216dd877a9e0	294337	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2381	\N	Arrêt de travail de PRUVOST Gregory		1205	pdf	auto	2020-01-20 16:08:02.768613	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0031_2089086754.pdf	\N	5c4cec65307fcced86235df4e9d4a9a13f3c72603faa5d57c73e58242d568a9dc7831752bed7eb45746d9f83c64467f2a83185034e870a8a362db70dcc14fe28	259627	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2409	\N	Je viens de racheter une maison se situant 142 Rue Basse à Berguette et n'ayant pas de poubelle		1204	pdf	auto	2020-01-20 17:05:16.299981	2020-01-21 17:13:38.326633	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0059_819276854.pdf	\N	72652d6c6ba457d4a48f853d095127d9cf08e4f7bec3626a625f73598e97dd8fddcc67d3b45a55798e891f7d1c718df990642d2715b94713e82447467812cf73	247582	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2308	\N	\N	\N	1204	pdf	auto	2020-01-17 16:44:12.84852	2020-01-17 16:44:12.84852	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0951_1382188701.pdf	\N	3d7fa825b16a07bf52ef512701db214bd751096580120aa09037a1ef1215a8cf26b6c80025774db69a8ea37d57c0e22f416f65d416769e3c24d5f768b744e9e0	123378	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1575	\N	Attestation responsabilité civile 2020		1204	pdf	auto	2020-01-06 17:22:17.952167	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0173_1998020041.pdf	\N	1561860498e1fdf98c132260851170a7f22c7d325dbb0093725c63030d0a3d281b7f6b22747bf9a874f1a2309306c75b480b1ad7d57bf3a3e3d57898166d1fba	794264	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	79	\N	\N
1593	\N	Contrôle et conformité assainissement		1204	pdf	auto	2020-01-06 17:30:27.872232	2020-01-08 12:04:02.594222	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0191_1403740008.pdf	\N	015fd0233b868be467a13723b13992237e485bba130d4535f208851a61ab0b035bd93b78f101df705ad935aa79eaa216b9267a6a1e86b90cc0d1163aef39f593	378792	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1705	\N	Après lecture du dossiers entraine des remarques PC 062 083 19 00021		1204	pdf	auto	2020-01-08 17:16:31.541618	2020-01-10 14:34:38.865661	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0310_1960641174.pdf	\N	6bdd493b47809b5a338c563fedacf335e462863a7690281585dbf77689dbea935486f50cab536a53208d020d27b67dd20d83ffb61c7383ed1ee2d1c96c619915	465338	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1706	\N	Consultation des personnes publiques DP 062 473 19 00069		1204	pdf	auto	2020-01-08 17:17:21.000862	2020-01-10 14:34:38.865661	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0311_498796682.pdf	\N	ef9ed2c6e6effeb014e1ab50fe68a750e7985ca72ae041ee4bd152d6fea0b873d930f893852e5eaee5b45a92ff66ac69b770bd683b8b8b7699f4516ca2109c60	2450976	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1816	\N	rappel		1204	pdf	auto	2020-01-10 09:05:33.107836	2020-01-10 15:57:36.406155	\N	\N	\N	\N	\N	2019-11-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0426_417995199.pdf	\N	703d25e052a80eebd02c337b90c196d17a25715d6aec7e989649c5aee0f7b03f55e98c92901d226b9d359b4514e31380de8373bac77fa733e57701c1611ae218	416527	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	37	\N	\N
1948	\N	Candidature de Mme AMIOTTE Marine		1206	pdf	auto	2020-01-13 14:55:16.588449	2020-01-14 17:52:00.398712	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0563_603479147.pdf	\N	9b0e4ec99a9b13d16e175bb9c89f5640aac5de89c9f8a2e9e6321b109c776439abfcf1a0b5ece2d100cfcad54348c847753fe505e5ccc6b509c2ff3f45df187d	704559	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2070	\N	Demande de confirmation ouverte des comptes clients		1204	pdf	auto	2020-01-14 16:32:32.643323	2020-01-14 17:06:54.15065	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0692_259469349.pdf	\N	773dd03e048027cdb44e7b1715a35d31c45f27e7daf50655588157d04c41ac75454fae6055b64b23d6d51795a6061c6fc4e5ae7485a1fdc498eea96274a1c2ab	334975	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2271	\N	invitation au vernissage du 7ème salon des langues de Béthune le 1er février 2020 à 12h00		1204	pdf	auto	2020-01-17 09:04:01.649901	2020-01-17 09:04:01.649901	\N	\N	\N	\N	\N	2020-01-11 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0913_1508722954.pdf	\N	9163714faa00d3e698798922371764e85366e9de7508526d5f969eef0d2b72ad684e36d57facdd7f361452d9d83e44ed95471df0e94ff951f8f4531ba8569ee9	376553	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
396	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:30:02.874019	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0045_1829279558.pdf	\N	103d3c4e0749a74a7483fa08b0c6e104119b870d358d34954594307f6c7379503e4dc636b87814f7c05bee154e1b42b3efddc393182120b8b4b05ab874a5958c	1005591	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
923	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:54:02.853408	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0587_2082413466.pdf	\N	3f46d49d040df79789b2bc5baea07cf7781ffb60d0258a11729353ee7efa1f8c25d7ae9812117f1362aac2938e2b77a49b7598debb827a25b24fe00e135c4344	289492	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
583	\N	RENFORCEMENT DE LA LUTTE CONTRE LES MARCHANDS DE SOMMEIL		1204	pdf	auto	2019-12-16 13:55:35.247814	2019-12-17 18:11:52.886511	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0236_281144054.pdf	\N	66147f836853e3ea0d3975319a3d1a59d6cc7c6070addeedaedaf6bae78182f9f9e6001e5e23ee0ddd9ef634799abcf9229f68d5271889acc3cf466d1caf7977	13954045	\N	\N	\N	\N	\N	\N	NEW	HSHP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	andre.durieux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1934	\N	Attestation de Mr BOURY Alain		1204	pdf	auto	2020-01-13 14:53:11.685002	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0549_1207369444.pdf	\N	2fc8c96d21764c77c224636c03a1682b974570048ac8a04215ec337df070a0e45266bbaeb7515d9a73716dc267897244a2a329fe0df32725df64f463a0c74de3	177224	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
501	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:52:04.176935	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0150_891657176.pdf	\N	3455a5cb4e15c6a0a390e86d8edb11eb6f0270c8ec125f4def41fb7a45a7db7c9e6fa491f2e97c3a4b30cb57c59679f122e77b0d6279461a50f505e7e9c4da6f	342066	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1468	\N	Travx d'aménagement Parking relais Nord Pôle Gare Béthune		1204	pdf	auto	2020-01-03 08:55:08.03117	2020-01-03 16:24:58.203586	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0064_455561352.pdf	\N	f5a7bfd1c10da72b9f6c828b9859422d07aae25c4a5d561dbbc48e64590cf7a5d0d62e4d33eb6799924ca7da4fe8a4acf29862ff820a997c7b9f65f8e2b747fc	285600	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 158 138 7836 4	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2073	\N	Avis d'échéance de prêts 		1204	pdf	auto	2020-01-14 16:32:33.078182	2020-01-21 17:45:16.173831	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0695_1779482819.pdf	\N	dee630c7045fcd5c3f414a5becb6b97779c4a262e519fdfcdd1ba88ccf8a6a268a74f6e61ffd4cdb1587298aac06e82e741a7f462c474c02a229d57a4cfd07ec	222048	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
799	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:57:02.118736	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0454_117659992.pdf	\N	507f010d1f0b50d394fed24cb590e3f083bf3b65e94e3fc39f34dc00dc15beaf37f2c8f9bd9ec01f961d6c3de448d44825cd10d9a4b4eb6e4bf389cf50712b22	446614	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
903	\N	DEMANDE DE PRECISION SUR UNE TAXE		1204	pdf	auto	2019-12-19 14:22:01.718931	2020-01-08 17:40:00.040224	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0567_1756289701.pdf	\N	57dc0554a1de4394c1024abc13e5fade63a29eb57ccb305804a01bbdd5ca32dc106328773bc25208df7791a73debc8b50d93ab83f07e92da2f93562718e6e9e0	262080	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2072	\N	Lettre de relance		1204	pdf	auto	2020-01-14 16:32:32.947766	2020-01-14 17:06:32.634542	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0694_915997525.pdf	\N	9efad6c9b8f3e19dd23a244e592b1325aa70678a20f336cfa811d58c4714f44bd87ea7cda86eda228d44b8beb7e6ff7dfee2ab08cb74b6706168fd9183517ee9	381035	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
2099	\N	Récépissé de dict N° 2020010200273T		1204	pdf	auto	2020-01-14 16:41:14.436122	2020-01-15 16:00:43.062237	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0722_1722394553.pdf	\N	f9e8567d99cd749f091cd8a095fb5dd32a4825e66c33cf2a6215cce12cff08159491e3dcddb1a8e026da8dd67c043c73ae24ea74036f96e0ae3371b7dd15fa9f	1161794	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2273	\N	invitation - Forum régional de la Performance sociale du Sport - 5 février 2020		1204	pdf	auto	2020-01-17 09:05:02.894301	2020-01-17 09:05:02.894301	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0915_1861836975.pdf	\N	a471ca034b046c597607a2e92f008e66c2cced9dcf3e2c164af14889f36ac58be75f1a3b155353e51c45d9b8f64ded2a36aa209ab2a99613cb808b7d3bb21660	608425	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2276	\N	comité de suivi pour la ruralité		1204	pdf	auto	2020-01-17 09:07:03.190525	2020-01-17 09:07:03.190525	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0918_1379958874.pdf	\N	e3fa0cc0451b5130a1555ca5de2f6b0e26deee294b110d6e2bf2847b7fabfa3c11111a95ae7ea14150db6e61f9bd3700d47900a09f4450b794bad903081fc424	278560	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1398	\N	Lettre de Relance		1204	pdf	auto	2019-12-31 11:49:41.889643	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0079_1186317364.pdf	\N	ac8cadf2ea68ee058650b1bcc1bba36f634ef12713a48e5639ffdeb6b4602b7822dfee0f664958bda476ffa487b1b506377f01e055bec1f8e71054595d6f1623	1193962	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1576	\N	Extrait du Registre des Délibérations du Conseil Municipal Séance du 13 décembre 2019 Modification de l'agglo compétence facultative, contrat local de sante		1204	pdf	auto	2020-01-06 17:22:18.088589	2020-01-09 09:44:33.636424	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0174_1646358996.pdf	\N	72a13468c84a7f0dd440e1cb5b8256a1c9fdbef4dbc1bbe66097ba77da0b72a9f3d8355f24651469741c13b7ca552f575a36448852831db31b641658db887373	742583	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvie.covez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2081	\N	Protocole d'accord et Rib de la SAS BOULET		1204	pdf	auto	2020-01-14 16:34:11.615007	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0703_45520420.pdf	\N	f26382cb611d960066ffcc2719020a91037c167b866d3370817358218d0ea4fd716399644bad949f580bfb91f5e4e6adc98f12c302317321eff775f9a5c1c2a2	325884	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 625 9765 8	res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1387	\N	Requête par laquelle vous demandez à bénéficier d'une exonération pour une amende forfaitaire		1204	pdf	auto	2019-12-31 11:39:09.978251	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0068_1538218073.pdf	\N	2ce2d0d00c397b6857d486091798ae60a05e0d51187d04849bfea297c3dcd019e4e18905fe73a40356dbd44e4f95310a027c475b130ad95c1a29cafcf5d2459a	341127	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1240	\N	Affaire 10126 Lot1 secteur ouest et lot 2 secteur est		1204	pdf	auto	2019-12-26 10:24:45.445402	2020-01-23 09:59:14.936063	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0912_1906340105.pdf	\N	3f7ded93dc6e1eed3dadf6d96276e83f24097b07050cdb0328de90f9cc6742be703786e76384160b06d02e9178867775c6cd45cfc38618ac4a8c5a5e8aa712dc	234130	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	camille.gendera@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1935	\N	Attestation à un contrat labellisé de Mme THELIER Isabelle		1204	pdf	auto	2020-01-13 14:53:11.835682	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0550_24873179.pdf	\N	55256d19148161c6293d93146d79921485ef7391f917a94162e24dd1682756e127e14d2449e12d1c3fa7ae631e6e6be3812cf6bed62156d84adbfe2801e00c66	197759	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1938	\N	Attestation à un contrat labellisé de Mme LEBRUN Sylvie		1204	pdf	auto	2020-01-13 14:53:12.22918	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0553_1152486523.pdf	\N	f857f5057d8c8ef83c97ad6cb93e45dff3b411def0dc3ab4079c06a1bc7f9eed48465a061066004bcde5a953aa2b4d8cfbb8e48bba82a9aedb31e99ab1f63fee	191534	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2378	\N	arrêt de travail de MR DUCHEMIN DAVID		1205	pdf	auto	2020-01-20 16:07:02.414559	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0028_1043247330.pdf	\N	05f8e5d475af366faa1986ddc9700555335eb69213f1ffabbc34ac28e77de3be5f9590769045b71ebb5b931a500b0b56143ea718a65992c35e2d447f912390c0	276028	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1942	\N	Candidature de Mr EVIN Sullyvan		1206	pdf	auto	2020-01-13 14:54:18.988726	2020-01-14 17:55:45.26471	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0557_2126111897.pdf	\N	7fad7041f7bb9a99f031d27b8c7c2285a5e059e00245c0596be5b8a0dd4c5ec176558e90866d999edec412a8910c7ef8153ed61ec42524315d4487f45243c7c5	463933	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1832	\N	des infos à propos de votre Stade de Glisse. Est-ce que vous faites des cours de snowboard par hasard? 		1204	pdf	auto	2020-01-10 12:30:06.362768	2020-01-23 10:31:06.08848	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0442_1631902479.pdf	\N	53590fd7bbfdafdc030002ff05b0c868e7a7991c3dbb8e05c99b0c1975ed41a2631b1a3a60f953358a6d361c10ac8849a191d33cef48a10e0ea2c04c10502433	129084	\N	\N	\N	\N	\N	\N	END	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannick.lada@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2096	\N	Accident du 02/09/2019. Saisine de la commission de réforme		1204	pdf	auto	2020-01-14 16:38:06.89205	2020-01-29 10:29:01.645165	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0718_160712791.pdf	\N	9a90f991f4fe76312748c1bf2c878f7160585fb986a1c0beef21362192acae86d908c09fd48922f1fe6b0bc0db16f904b2976d34a0eadcde5565f04f5b772e97	115424	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1595	\N	Contrôle et conformité d'assainissement 		1204	pdf	auto	2020-01-06 17:30:28.142704	2020-01-08 12:04:02.594222	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0193_51109498.pdf	\N	296b7d614b072443a31e9ade4a8aac5ad9eb6c394bdfce1c0fd73abafc2258217d5d5a03101d39648375cedfc1a7aa0531e14d81dbfbff8c68ad8ed1cdd848e2	303940	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2075	\N	Lettre de rappel		1204	pdf	auto	2020-01-14 16:33:14.598006	2020-01-14 17:06:32.634542	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0697_1303650185.pdf	\N	d43c92708dcb906a2b932c5962e2bf9d18a2f9ccca56d1a5a795f3445dcd597979a2c8721c89a777fc87a7992642c21546c107b0f7f4260b7e3f91689338387f	169500	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2092	\N	Je vous sollicite pour ma voisine qui n'a pas eu dans sa boite aux lettres la revue LE MAG de janvier 2020		1204	pdf	auto	2020-01-14 16:37:08.222181	2020-01-15 16:17:31.023557	\N	\N	\N	\N	\N	2020-01-11 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0714_530905614.pdf	\N	151e3f3e5f90e4a32cededd22160e5a7be6c004d60249f648b5614a7a35415c3915997dccef9c41b9e4668fbedb646169cea15ef155c90ab86d3b52ee92ff8a0	111383	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2274	\N	Présentation du projet Children et du festival musical rock North Shadows - demande de subvention		1204	pdf	auto	2020-01-17 09:06:02.575996	2020-01-17 09:06:02.575996	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0916_1963993364.pdf	\N	2f693e9e072cc79fdbc2a0e22d2bd97119cf6a4d3185a470b7a00198d74d3938abe640ecdbc7013eb5e0224f788fa1a065498ed8965a48bd47e2fb3578d3302e	4219007	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1406	\N	Rappel		1204	pdf	auto	2019-12-31 11:49:43.135917	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0087_1326228711.pdf	\N	3a86220922715e3a8de24585dc1c574e78c659495d1e08462e7683141e4c90474fc5117d8cad60ad2e57e5034f1bb889408f733b35e9ca4b30f3d9cf8567604a	774868	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1407	\N	Rappel		1204	pdf	auto	2019-12-31 11:49:43.282304	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0088_1362359967.pdf	\N	19258fe575711c5df8fbd3e67445730708e57f3e82bf86924cfd16baef5c477eb113e8b626cbe9f278a09aec452774c38cb4903d0c9480deeaa99e82074bdb91	767260	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
925	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:55:03.970779	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0589_1727239170.pdf	\N	ef38425e9b273693e7ca7fdec54fe7b316ff17da617b5b368568e32bf30bea27730a636d0ab0468cdb170b373cf21c4f176c96a4304320911e18fa002544a779	265868	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1408	\N	Rappel		1204	pdf	auto	2019-12-31 11:49:43.417694	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0089_782699102.pdf	\N	f344368d77258501fcdce060a80cd1c0c4df6ab464f36036896ec0d5881537ab4e53895128b0665ea33e8960f0da269a8f149f90e1feed180a3b9ed4cd2ab1f0	776242	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1721	\N	Candidature		1206	pdf	auto	2020-01-09 12:34:34.118689	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0329_18484755.pdf	\N	3ff50a3b176843694f5b23a8891642d5790c883b1a11dff8a63b53119e518fe1008b676d3f1e8dc3851685a0b79c929a476fb54984b6fe7a060cff72fa4409a0	686660	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1585	\N	État des lieux de sortie		1204	pdf	auto	2020-01-06 17:27:08.82889	2020-01-21 19:42:46.392843	\N	\N	\N	\N	\N	2020-01-01 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0183_1726734846.pdf	\N	4aa694f8d9308a9887f8175fd251e16494905757993c4a97de3b810973747644f069ba69f7af8ade43331b7032e2263640c42fe174c4c64f745aac3999eb961a	2834710	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 177 115 1875 5	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1577	\N	Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l'Accord Cadre AC-Elec-2019		1204	pdf	auto	2020-01-06 17:24:20.23187	2020-01-21 19:44:42.929853	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0175_1405524505.pdf	\N	0a56e8a9dad94b8880bf2781d557797db9b2c14683c4bb8316eb89d44611799a53f26c957ddbd9d68e3890dfd45ca01dad150b443c7bc0228f89a6fef412f289	4867831	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1939	\N	Attestation de Mme LEBRUN Sylvie		1204	pdf	auto	2020-01-13 14:53:12.376244	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0554_1897836411.pdf	\N	1facaada6c5630bec1bd79f61cddf1c28c5b85f599f0a8a7e35791bf603b5a00806b11251620c80b37cfd69f0bb471ee1063f9e40f91e45b195dbe0ac67a964c	179959	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1582	\N	Arrêté de voirie portant permission de voirie		1204	pdf	auto	2020-01-06 17:26:35.771789	2020-01-08 12:05:38.400195	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0180_1029215856.pdf	\N	0964cd0ad9ced4281b5680374bd22c0e1ccdc2cf8128cfdef6d0c72d1444907571d9e33b128ca5ace97ed41e99d0a9b052b6d2f0466021863b9a85fd1d6855ca	4396409	\N	\N	\N	\N	\N	\N	END	ASBE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	agnes.roudaut@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1833	\N	Les membres du Soroptimist International club de Béthune vous convient le vendredi 7 février à 17h, au café littéraire le Nautilus 74 Rue Ludovic Boutleux à Béthune		1204	pdf	auto	2020-01-10 12:30:06.515834	2020-01-28 17:38:26.67862	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0443_696984278.pdf	\N	d51929feb46ecf652b245e6eac1a96096b0a8b73feeebd6cec4c79322b6d580ce308244628c5ccbb6eb0a880b0899999d0a63a81aa09130dafd6b212e618aa9a	980449	\N	\N	\N	\N	\N	\N	END	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	valerie.ratajczak@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1522	\N	Transfert de compétence Eau Potable 		1204	pdf	auto	2020-01-03 15:51:14.61459	2020-01-21 17:58:18.048335	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0119_2140901557.pdf	\N	49d97cb4a848e4ee5349ca997d9b7c922b7be8d964d90906b74d52a72ec9c0820fc5200370ac5a9079c316fd26970d6503def1479f43b19fcc46ff6afb672162	1584193	\N	\N	\N	\N	\N	\N	NEW	FIFA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.torsy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1524	\N	Lettre de relance		1204	pdf	auto	2020-01-03 15:51:14.94233	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0121_157141159.pdf	\N	8f5990bc37fb1386f10150d5649bb5f47e4c2fb392e784c8f5ababb10effbf655d93748bd61733b98288061419a5c5fa23fc1bb892737424aedd9f9c012dff2e	1155410	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1529	\N	Mise en demeure		1204	pdf	auto	2020-01-03 15:53:09.231244	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-11-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0126_551497447.pdf	\N	7fa5d48d4860c6f8459c009b331bbf62513a8e024b28cf100c8594dacbcc30ffbddaf7718a54425d9af11668fd6e5ca862a83a92782508c55454c4396960ebf0	790006	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1767	\N	Attestation mutuelle		1204	pdf	auto	2020-01-09 15:14:32.801255	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0375_188063872.pdf	\N	644e214a03cbf344de9679bec6a7dc94ac7b4d9b2b729c632764f022392a5fdfa944c75b969cc2ededc70baabe17c165231c2ec3303819359a1fc86d1acc9dc8	164504	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1530	\N	Rappel		1204	pdf	auto	2020-01-03 15:53:09.376055	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0127_1690797476.pdf	\N	eb172df9c25394b09904dd0111b2515ea033844b20d7502cc72d3ebde63b4490ef57cb0a7352e667e7522d893055e1227c07c37bcc46c1ad54848144177da5a8	820173	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1531	\N	Lettre de relance de factures impayées		1204	pdf	auto	2020-01-03 15:53:09.522649	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0128_1744994977.pdf	\N	93d8d38479847df06c59af815b2e22643046fa5def9dd8d0e61421cea1148e26110fe9ac66637bb2f7ebed977d1ec4ef2ccb20849ea48f96d6b532a0e0adc7af	715148	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
1533	\N	Mise en demeure		1204	pdf	auto	2020-01-03 15:54:08.714877	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0130_1453575600.pdf	\N	8f7d0a4d3a6a47451aba558a7db9234f6dc7d2f859cef458e8af261b39729fecf3a6fbe0b162718f71cb668438e9c37354bc0542ec4a726c2a8b1cbc48f4ddc4	357724	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1635	\N	demande de versement d'une avance pour le commencement des travaux		1204	pdf	auto	2020-01-07 14:18:07.336838	2020-01-14 11:45:52.352031	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0234_1804456784.pdf	\N	576d38640bf86e9120e251711727ee037d22c87dfe80d2875ff6e7f8f22b65839efa28ae1fa4accd1ddef4af71ca9e2062b994689c8940ac0c530a97f760b978	994825	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1834	\N	Je souhaiterai connaitre vos conditions pour la vente de mon bien		1204	pdf	auto	2020-01-10 12:32:07.121632	2020-01-14 08:45:52.088253	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0444_1928660612.pdf	\N	4cbdfdfb6a86bf7fdefaccedc3e1c768629d56f045ff20b83f6349e7c79d30203d155c79738464473f9b01f1fdd83a206b60c9c6d269d0327fa1f293342ef205	179691	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2275	\N	assemblée générale		1204	pdf	auto	2020-01-17 09:06:02.707981	2020-01-17 09:06:02.707981	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0917_492482883.pdf	\N	19136f366b4fc82550b3769d6d495c63cdda5080046f0212275414993b365b8d14d653347a4b2f4058a77d38e06d7711c4df1b762ad3bfc2d0549289762223b8	194800	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1412	\N	Dernière relance Amiable		1204	pdf	auto	2019-12-31 11:49:43.957386	2020-01-02 15:46:19.44903	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0093_702914545.pdf	\N	3755bc4e6e1d555c6722caaec7f335d3c8433eb685d7ec49304aae9c838a660de42f08310506462b2892dc3e1d13bdf2d9c6185d00503a3c72b60d36e47326d5	474332	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	78	\N	\N
1532	\N	Mise en demeure		1204	pdf	auto	2020-01-03 15:54:08.563719	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0129_1947240318.pdf	\N	3a89a3a45f9dca6740f701b7de7d979e271ee479c6929cfc582e31c3b1a5df57e0f4a4cf3272e9dff2de98e39b859732e8ee833eb4ab3a526b3527398744f488	294634	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1581	\N	CONVENTION DE SERVITUDE DE RÉTENTION TEMPORAIRE DES EAUX		1204	pdf	auto	2020-01-06 17:26:35.494218	2020-01-08 13:59:15.498378	\N	\N	\N	\N	\N	2019-12-28 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0179_237212426.pdf	\N	b834253c48af81735da6b49e1824873c3eb5561a770dc14ccdbf993673f52dcab5d368ac5de40ef30048a3a5865f84172c6e2f6fc4bd4ff40534d17e4b0ba111	4338405	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascale.queste@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1587	\N	Pour savoir si l'immeuble est raccordé au réseau collectif d'assainissement		1204	pdf	auto	2020-01-06 17:28:04.954291	2020-01-08 12:04:34.691096	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0185_1435134745.pdf	\N	175fdcb5fa4c8f4c617221123dc0a4d49c3bca7d32f7ceaca2d9e4d1306016e10923fabf1f7a0d32320ee1a07dd31571729af92facbd5d13d3bd7e05bcd8d623	479050	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1512	\N	Transmission des données de contact à caractère personnel relatives à votre fourniture d'électricité		1204	pdf	auto	2020-01-03 15:31:04.896792	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0109_2045109987.pdf	\N	e7c54aa817e055a04f31866f871fec20a33db664a235c08271cc1f0dd937623ea7f3a8f7cc1024648b15a7f5c61f9ad1c016b33604ee974843ce7e9ca63787da	1200556	\N	\N	\N	\N	\N	\N	NEW	AJJU	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	chloe.lux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2181	\N	Candidature de MME HEMERY Mallaury		1206	pdf	auto	2020-01-15 16:22:14.5712	2020-01-21 19:00:46.384753	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0816_526955135.pdf	\N	3c2904dd31a3ad24a46625d00c1448b02b48a8756f99e7cad6507758d03ec0c2c5fb05ead2720b42b087555aafc9ad1337d85067d36ed7053df1c4e00f93dd84	430269	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2383	\N	Candidature de MME LHOMMEL Marjorie		1206	pdf	auto	2020-01-20 16:10:13.989391	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0033_414238215.pdf	\N	6e397900dcd033196f3899a6dd7007bde8554a27afd75c1e557eda1e1e62a4290648c6ce0b972c237ba589c4635fb5460ed2c64d02f5b7d5535761da09352af0	840733	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2085	\N	Cessions EPF & autres /CABBALR HERSIN COUPIGNY- Rue du Champ d'Argent Divisions cadastrales		1204	pdf	auto	2020-01-14 16:35:18.326988	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0707_257320896.pdf	\N	9cf04854598dbf1f7ed784702db80984b387cfc5c88e6b37e836c7925cb5e0e3d8e34fea06fd73d2993ddbeb25bf3b272be13dc2a41e37d9cc21b7c1c0623744	161287	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1855	\N	Attestation de suivi de Mme PLANQUE Emilie		1204	pdf	auto	2020-01-10 14:53:49.031946	2020-01-28 17:39:03.687543	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0465_1979943480.pdf	\N	7da7a469eeca4e7cb49cc7d503cfcf9322479c60b269aa50348f3073ec97ded20a9c52d142aee218e42df839c17841bf6e09aa7cc4023c9bcc23c53604f35b4b	268135	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1594	\N	Si l'immeuble est raccordé au réseau collectif d'assainissement 		1204	pdf	auto	2020-01-06 17:30:28.016645	2020-01-08 12:04:02.594222	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0192_1309281015.pdf	\N	e93fc8cf9572f74228e20b891a5ef906f3759d3d68ec7dae1790c5e9cd0962972dd5bcc2a93e1dc8dc4170a4d03481a2d13decd56f0bc435983b07887fe08a8f	564423	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1596	\N	Si l'immeuble est raccordé au réseau collectif d'assainissement 		1204	pdf	auto	2020-01-06 17:30:28.279459	2020-01-08 12:03:39.842589	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0194_948094575.pdf	\N	bda3fcbb1bc0a202ad68adb6e51f448dab4e62806b6f1183454d6fab0ac569f239a0174ce22c8074b2f42a7f5f365fdf54904a36745c7f5ce134e25dd34a1247	661312	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1943	\N	Pouvez-vous me communiquer  l'adresse mail du responsable  des ressources humaines		1206	pdf	auto	2020-01-13 14:54:19.110948	2020-01-14 17:55:17.205036	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0558_1302192830.pdf	\N	5cd898181307c73c0b23014db1575efc0b4f06afb8599e467b50fc2f781a4b208d97c3e4a740ae34134b585f6d6edcc5d6cb01273fd9175594bc33bba0f3bd70	155646	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2080	\N	Nouvelle SNCF 2020-Continuité des contrats en cours et nouveaux masques de facturation		1204	pdf	auto	2020-01-14 16:34:11.481947	2020-01-15 11:02:41.416085	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0702_1219342651.pdf	\N	60dcd8ea07c5abc0af8e472a9567f0a4d10b117788bd5e2a965853de67085253d7ea7d5d2206330a0b560227fa2b06c627c5238b08b330e69b7b6a75b32ec256	424820	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1388	\N	DOTATION D’EQUIPEMENT DES TERRITOIRES RURAUX Exercice2014-Caducité de la décision attributive de subvention		1204	pdf	auto	2019-12-31 11:39:10.144322	2020-01-06 17:36:44.394376	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0069_948374368.pdf	\N	1968b24f47856237dadb36557ef856f5b18639202fbf9981796338620021c79115a81f3b405982fa8c01d176c47826f5448fc8342c0a45c38348512435ed9119	796458	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1399	\N	Lettre  de relance		1204	pdf	auto	2019-12-31 11:49:42.064545	2020-01-02 15:47:07.251811	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0080_920230061.pdf	\N	de738e015dfb764b8dd35237662eb5490cf6dd9fdf777b8d1b65f0db81b363bc65938f85c5f9e3b39b37814365aaae9abc11592d46521ad01cd2713df339c1d2	1121956	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1410	\N	Relevé de compte		1204	pdf	auto	2019-12-31 11:49:43.689294	2020-01-02 15:46:19.44903	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0091_115051039.pdf	\N	0ac3060fdf918d0961e551c1a9d795740152636d8a94337614f396d90c29f676f9cb5d0269b39c6341c91809b87da089e8570d813eb6b69ebd7a47b5856d8b54	1015608	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
1523	\N	Lettre de relance  N° Fiscal : 47 16 585 351 163		1204	pdf	auto	2020-01-03 15:51:14.784885	2020-01-08 12:17:21.796576	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0120_1775262408.pdf	\N	1d0af334d5d1b2689f7de6425f9c4c0db40b05c35cf3f61ede6db52e88c58f22d505893accc76ef1b84c30c34e21c380cefbd6b2d5800f443b41af74561a19a9	1169598	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1526	\N	Lettre de rappel		1204	pdf	auto	2020-01-03 15:51:15.206639	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0123_1119888946.pdf	\N	5780fb55ef40c888d043f072bc3f3ba52220f3c5c447d56cb787ce76d6dc4d5623b8282277717119aa91469e61fcadc31e69288d0ae675b373d1f236d306e57d	295266	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1967	\N	RAPPEL		1204	pdf	auto	2020-01-13 16:00:48.268746	2020-01-14 17:46:12.143685	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0582_1571440204.pdf	\N	44d2b20c71651017bf0aac666f32d07b5076f164180ddeef828a1e964ea19a86707fa0ede63a81dc28dcadd0ae33ee256df91e692a392e4801fcdc71d6a162b7	424843	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1660	\N	Accord-cadre de fournitures courantes et de services Achat de paille et granulés pour le cheptel du service Equi Handi		1204	pdf	auto	2020-01-08 14:48:14.866043	2020-01-08 15:20:18.368442	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0261_1118049705.pdf	\N	60e9c41dc3a79f457281d5f4d418e2f728429d683747f01cbb45a29f0cb369944475dd345832c9d641b78bedd8308ea5ec2946514602660775760c3c7ac31785	2568824	\N	\N	\N	\N	\N	\N	END	SPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	virginie.merlot@bethunebruay.fr	99	2020-01-24 09:18:37.962433	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1941	\N	Attestation de Mme DELOBELLE Amandine		1204	pdf	auto	2020-01-13 14:54:18.855877	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0556_147641203.pdf	\N	13d65f4ba377ac556a312a1bd20f590c37ccf6541ba2e4f9e450d1e24d7c216094699c20555d2fde4bfc6ca7739318bc750b99cf684b823ca3285ae944db78f3	214119	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1947	\N	Candidature de Mr CRETON Thomas 		1206	pdf	auto	2020-01-13 14:55:16.429744	2020-01-14 17:52:18.168269	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0562_857403798.pdf	\N	effe427304134e6cb07766504b7c0ac071fe4837d7812e10070c47f0f527c2ade344b6e6f9a408b5141ccf69c4df56964759bec173a743491d84e9e1d5bbd5d2	353104	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1944	\N	Candidature de Mr LOISELLE Jean Philippe		1206	pdf	auto	2020-01-13 14:54:19.236911	2020-01-14 17:54:48.315057	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0559_639203714.pdf	\N	40e935e17d5f60ef3f98fb70d6bdda7da54a3496961c5f2be34d31672f85066c4971b4263930c8654b0f65528b8a35dd927c650ee10571326d5c653d706477a5	304411	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1665	\N	2 Procès verbaux  		1204	pdf	auto	2020-01-08 14:50:18.59389	2020-01-21 17:52:55.152031	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0266_399882465.pdf	\N	38393cae9622e047db172951b7ae7fcc6efe1a8ec8522921b7e7856d8ea0fe97549eedb1b394fe121e774c3338e15d31329eb5639d5aca6eafbd5f21def128ed	2042881	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2090	\N	Ne serait-il pas judicieux de revoir un peu ces horaires de la piscine de HERSIN		1204	pdf	auto	2020-01-14 16:36:10.690916	2020-01-27 11:57:09.882633	\N	\N	\N	\N	\N	2020-01-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0712_213380924.pdf	\N	816625ceebb501f06b5ed17c01df466284e6c9377cfd4ccb9b3a88ef670cf0d5955d7189e3726001009b29b201c6abd4bda1b21b256088363776e2ff5b76d8c7	161108	\N	\N	\N	\N	\N	\N	END	SPEQ	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	gerard.thery@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1720	\N	Demande de stage		1204	pdf	auto	2020-01-09 12:34:33.963787	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0328_811234008.pdf	\N	a4fb7af56477d86d1699a545156ebb90e5ff0c2435e6c8653e9cecd625ef810631a5858910a43bf6753edb3d11554a39d56e416dc00a82f903987f27f6925dcb	221915	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1589	\N	Pour savoir si l'immeuble est raccordé au réseau collectif d'assainisssement		1204	pdf	auto	2020-01-06 17:29:31.681618	2020-01-08 12:04:15.585447	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0187_841840448.pdf	\N	aab34df732108d7b9938c2b27aff3f07b071bacd024dce8f755cd662b1b7fa0b339c8de5caccc6e49a2c293a162d9f537338a65fc1c64a6e5e5679d4639760a9	475102	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1837	\N	Demande de raccordement au réseau d’assainissement d’eaux usée		1204	pdf	auto	2020-01-10 12:33:10.013522	2020-01-14 08:46:32.835084	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0447_272204833.pdf	\N	4d9ecd870dfd4e0e33fbf3a39eeb6ef653f8ac74860f0d1f186069c54929a810ec0d644e3b352130fe103836df42f1e3d671dd77c87cfee35be0ff990e4e86cc	1523708	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 183 929 3719 4	res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1873	\N	Arrêt de travail de Mr HARCHIN Patrick		1205	pdf	auto	2020-01-10 15:45:02.785372	2020-01-14 18:08:21.761902	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0483_1808955526.pdf	\N	1adf7a78ffe31b608e2b86fe5c720bed27b7aa3e871392501deb6e45bdd4e8b1cfa53218df369622437a33478b0a3921b3a006ec8f3a7ea90272db9526215969	264881	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2088	\N	Votre abonnement se termine		1204	pdf	auto	2020-01-14 16:36:10.44888	2020-01-16 18:10:59.1282	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0710_989383726.pdf	\N	dcd1f7b6b57bfd10908a5288af84820cfaf21bf67f84594fe60035cb66d73418768cd6dfdd6b74ebc342d3dbfeb5cc87e472249f1e78ec125b9a734cb8059210	254094	\N	\N	\N	\N	\N	\N	NEW	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2098	\N	Récépissé de dict N° 2020011000441T		1204	pdf	auto	2020-01-14 16:40:20.278729	2020-01-15 16:00:43.062237	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0721_1596292257.pdf	\N	fb3bb96599bdc05158aa442fca51960bfc0eded9afafe52e8055ffdac0a1685d9bf83509d61946837d312b2e933febe9ad91d6c366fa8c7ae75ed94ac87a0890	1108782	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1525	\N	Lettre de rappel		1204	pdf	auto	2020-01-03 15:51:15.074573	2020-01-08 12:17:00.397146	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0122_576975692.pdf	\N	04737d39b8af7dcf8462629ce700a12e0f33bbe9f89e4a8ff68bc6c02ac56640563b00644f1dd17ddfb4f6ade9523820b1829e954fbe1cd096a1a2043ac45b56	300406	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1102	\N	AVENANT DE TRANSFERT DU CONTRAT DE CONCESSTON DU SERVICE PUBLIC D EAU POTABLE		1204	pdf	auto	2019-12-23 14:37:02.452506	2020-01-08 16:44:06.072818	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0774_723210669.pdf	\N	0643e72d4cbbe13291248b2f69546415e7a50dab3f4328ef029a62a2dce9606ff1ef27bc5a1f582edd88c6fffc37e66ed25d51fefcffec54c86e59c0e978e9b2	1272693	\N	\N	\N	\N	\N	\N	END	AJDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	julie.courcelle@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1107	\N	DEMANDE DE RENSEIGNEMENTS		1204	pdf	auto	2019-12-23 15:24:21.271905	2020-01-08 16:43:17.123043	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0779_1016548480.pdf	\N	eb8b312187766b3568d61302b183a86be12b1a90cb2fc6b3c13f3149714677400c40a2bdac02c0698eb6d263749d072c19ec0827072398a322ad751fafb9cabc	3568705	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1856	\N	Attestation mensuelle de situation		1204	pdf	auto	2020-01-10 14:53:49.16543	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0466_345503686.pdf	\N	d93011a638350041c1b6a1618930a858e7790c3fa7645efce4cd5429b7efb32a7cf226e87d8771365ac7a84e769f090c1034525969144d49bc106c6d54b8f8e6	187552	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1860	\N	Validation de votre opération n° 06219127832 -		1204	pdf	auto	2020-01-10 14:53:49.701288	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0470_1614644442.pdf	\N	2f55bf51d81a13e687f45a325291fe7b6b2c05e28eb582f0d8ab09994bc37d75b062ad6cbe8acc9af8ced8774b4e35c062ad9de577d6c91f6166ab71570de11c	100167	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2182	\N	Candidature de MR DEPUTTE Amaury		1206	pdf	auto	2020-01-15 16:22:14.719536	2020-01-21 19:00:15.529583	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0817_1526710151.pdf	\N	9bbbf70f293cdf6e4dba531e9c6edb1d992b2222157a8874d7347ce54f1735f968f69dc7e7e68f22e24ce7960d4ceda5331d5864e319ce8f3c14ad750c33279a	396390	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
506	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:55:02.757445	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0155_434247624.pdf	\N	a113819bf0dba3f8f929674849fd6032353b842ba9ff22a9015acec5609cddfa329b7b79324328780a3b493038da9c9522f99d6796210aa0d09279d6e5ad8b7f	339159	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2093	\N	j'ai perdu la totalité de votre courrier pour les déchets vert est il possible de me renvoyer cette enveloppe		1204	pdf	auto	2020-01-14 16:37:08.347335	2020-01-15 16:14:27.066959	\N	\N	\N	\N	\N	2020-01-12 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0715_327015802.pdf	\N	31b5b03a494cda74fb9afcefa8f6dba2ad7629e5fbd36a1650090ab8423fae431dc9be10d521b12f5599bfdb9a68727a362a52ac5d50d9c18b81e1ac04bef717	144267	\N	\N	\N	\N	\N	\N	NEW	ENCP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanluc.dissaux@bethunebruay.fr	563	2020-01-29 11:31:26.239589	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2452	\N	PROCES VERBAL portant avis de la Sous-Commission Consultative Départementale d’Accessibilité Séance du lundi 13 janvier 2020		1204	pdf	auto	2020-01-21 11:58:03.010096	2020-01-28 17:35:50.928767	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0105_1957060809.pdf	\N	337c39b743f08a709d2fd3942ba8acf689d5e7378293eb414283e2458f83d3238bde4a65816b0289ed4ed0a013afae5b00f522e997dda3f5b4699344aa195f43	168631	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1950	\N	\N	\N	1204	pdf	auto	2020-01-13 15:30:02.485964	2020-01-13 15:30:02.485964	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0565_338465247.pdf	\N	11dae46136ac6cdc12c31722b4ed6deb5a5b8e0cc0a6f906858c64c770b2d3828c554b4a7ee6b9a770289111dae46d19404b3b2b50dc690d03ccf638c51d0f16	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CAB-2019-030117	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1661	\N	souhaite confirmer la position de votre compte dans nos livres à la date du 31 décembre 2019		1204	pdf	auto	2020-01-08 14:49:10.922829	2020-01-08 15:39:47.494102	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0262_794243109.pdf	\N	1680ae370ec88967250fca4b62a4d07de96efee165e0c7a88cb6686a03bf2dc1db9ec7ff350af4c559b03f7d52ec30041275fe43900e978374ce6256003d7101	178976	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1667	\N	Mise en demeure		1204	pdf	auto	2020-01-08 14:50:18.889994	2020-01-08 15:47:48.649896	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0268_191525021.pdf	\N	610942aba251a993af7016935c39dbea2f4fd6696cf5a2244d4c7702f041a0288a60fbfd32a5a1e065ff1a9f8ae59fba87b053a58b2eb03e24ed5a41a969e542	183710	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1695	\N	Procès verbal séance du 12 décembre 2019 Cat 5		1204	pdf	auto	2020-01-08 17:09:07.34041	2020-01-10 14:35:29.184428	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0300_1284933136.pdf	\N	b6e476808d79545ea64cf0cb7fac60a4eee6b7a429295bed50875a75c27674673d35cf70d5b498cd3c60f8d6e0ba78eb0d2e05e90e83fd122daafffce58aeaf1	1155574	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2281	\N	présence de rats		1204	pdf	auto	2020-01-17 09:09:02.931349	2020-01-17 09:09:02.931349	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0923_2135923844.pdf	\N	8b1df0a8d40953de04aa10b4fae6c88d7f767b49cd0f3ee645764c5a4b9868f26037e024d20eb432030d7fea6f132c680c983f21af5b705fcbe7446d4400a5e1	185368	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1475	\N	Procédure de liquidation judiciaire SARL MAISONS EVOLUTIVES BETHUNE		1204	pdf	auto	2020-01-03 08:59:08.595195	2020-01-03 16:11:15.570747	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0071_1672323082.pdf	\N	e25020ed03f20af8543739df41d208793273d98b8f6f2d1fe33452114e6ff4d9b058e5bb3be521481542dd0622bf3dd2269c15c87d14ed2a033ec9b2611156c5	1763902	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1839	\N	Demande de Certificat d'urbanisme CU N° 062 195 20 00001		1204	pdf	auto	2020-01-10 12:35:13.3646	2020-01-10 15:41:21.781106	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0449_538930138.pdf	\N	76a2d62a80d5265c6868d64165b436cb5ee77926ca6982d3300f97afb9d20887ada987e1db02aabf5d63c7c49a63288ab3f9850f4ad522c7abb11a8560876841	1416746	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1840	\N	Avis sur demande de PC n° 062750 19 00007		1204	pdf	auto	2020-01-10 12:43:10.636657	2020-01-10 15:41:21.781106	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0450_1945726415.pdf	\N	ea0838cfda16f2d880558963d72736e17b88a216a2481a1a1f0ae237c7e1fac3bda8e6a2fd2c3cf02a7c1baf50e6a72ef4f7adb9da34078e1a6cbdf00f76bf29	3694368	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2045	\N	Arrêt de travail de MAQUAIRE Fabien		1205	pdf	auto	2020-01-14 13:46:02.064575	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0663_1424006554.pdf	\N	8783dfc351b0a9a453cf66bd8aa2d1bcf4f993566baab4dc1c3f132c1e0245ebadd07fbb132dd005161e5b3acb073c5652dd2e3b63cce10baf0926682df22631	259472	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
868	\N	ATTESTATION		1204	pdf	auto	2019-12-19 09:23:26.348231	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0528_778195053.pdf	\N	97cb4bdcdcf69f7702525fac8e152d28ad403a8e32ce4f79d8d367746e9d600b0ebc3cd3418d651afb03e2f23ffb3e1b52fbdcb43e61374c3138499fd079c0aa	408629	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2189	\N	Prélèvement N° 00239095		1204	pdf	auto	2020-01-15 16:23:31.448387	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0824_347368628.pdf	\N	5f1e130966372d0ba3f818caf9081069b71e8fc3bd533c87008ff2905cb460fe3a415c0ba44b0e7d009265c8dd6542e1156b5f7064fe72c7bc1b54a5dfd87f1d	525102	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2174	\N	Candidature de MR VANSTAEVEL Olivia		1206	pdf	auto	2020-01-15 16:20:18.812486	2020-01-21 19:06:21.848156	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0809_1879184930.pdf	\N	78b3f7d46d4741a24f604070ce344f035037e30b672adaf7a5e21ae58e134fbff54c28ed7284179fd1ebdd25c362bfa4191ca74cc3c96ee75a355dabd264f048	197575	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1663	\N	Déménagement 		1204	pdf	auto	2020-01-08 14:49:11.173225	2020-01-23 11:07:15.240839	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0264_958542901.pdf	\N	d1828880c9ebc1dc1198b00c5e7eff53842cadecff68d5d9e05301f3268e1ade629d780df60c9eb4c6fa4fd4d1a541b10a0683f46f8b81fd9a91952000f3190f	217473	\N	\N	\N	\N	\N	\N	END	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	caroline.couvillers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2158	\N	Attestation à un contrat labellisé de Mme MACKE Sylvie		1204	pdf	auto	2020-01-15 15:56:11.584793	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0793_8215612.pdf	\N	3818f03c1de394489d0ca2e46a7a73189c6273a3a2a5bd82aee6018cc4477b746a3529df005fee5627c39900bc2fe646718023060144d45e61bc1f2f792d393b	253262	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1838	\N	Action sociale - Logement et cadre de vie - Aide habitat : accord		1204	pdf	auto	2020-01-10 12:33:10.159347	2020-01-10 15:41:21.781106	\N	\N	\N	\N	\N	2019-11-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0448_565472234.pdf	\N	dd03dd1908220565ed4a4426f516828f532cbbca4e64d2f0ff29ae517102f8e5799a13285615aff18e2b79316e5a0ec7da53b30b29206ca17547337658130496	293254	\N	\N	\N	\N	\N	\N	NEW	HSPP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	mariefrance.deliers@bethunebruay.fr	208	2020-01-23 16:54:16.447183	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1655	\N	Transfert de la compétence eau à la CABBALR		1204	pdf	auto	2020-01-07 16:54:17.504615	2020-01-20 10:06:17.722791	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0254_210277199.pdf	\N	fe37fec6e45d1d1168f8b5fa7515f4b48f637223233d3eab9e5c61f265599569649b59901b51dc8592024b03050915de2d6ed9e987f7f5d6d381620280e60bdd	2980589	\N	\N	\N	\N	\N	\N	COU	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	563	2020-01-29 17:17:59.442482	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2348	\N	Demande de permis de construire  PC 0627062000001		1204	pdf	auto	2020-01-20 13:43:24.204365	2020-01-20 19:02:52.458856	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0994_576131136.pdf	\N	b5c1f854dff0995b260721bda1944ddd72b1fc05389e2d6f30f96d16dd87cda024aeecb103effaf5673e0a96a71dbf9a5d58331e29bb1429d06a0a415ece8955	4118591	\N	\N	\N	\N	\N	\N	NEW	EPDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	hakim.haikel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2100	\N	Récépissé de dict N° 2020010901432T		1204	pdf	auto	2020-01-14 16:41:14.629719	2020-01-15 16:00:43.062237	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0723_1994767474.pdf	\N	e50a8d7618557f61428a6239fbe236d103c8fd4b10e86380114321e930e2f00358d8d9bdb7d39a0444c1ee95ac64319834f6adbe2ddb0c175dbc7911cdf4e3ac	1109290	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2279	\N	 Transmission de la convention attributive d'aide relevant du GAL Lvs Romane concernant le projet de Fête de la pomme		1204	pdf	auto	2020-01-17 09:08:02.311058	2020-01-17 09:08:02.311058	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0921_1682523862.pdf	\N	14601fbcaedd0299b8b01613dd79e02597a0c3e5d833e3bdaadae439d61eb67f0b356166842bcba2f55dbdf5a3a513ecb55e96dbcaa51373064e8a86d2d194bf	4650294	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	DATL-2019-029774	{}	\N	\N	\N	59	\N	\N
2302	\N	Attestation de suivi de MR BOUTELEUX Marc		1204	pdf	auto	2020-01-17 16:43:10.982088	2020-01-28 17:24:59.794565	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0945_1442116846.pdf	\N	289b04e91d01d03dd2dae310bfbf89a52c090e994d560abdd405bd28035955ca2a9ecfa2694e49736ed0e51cbc11c896620cf54adbee8d463a6518dc9fc86054	269621	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2373	\N	Attestation de LOR Loic		1204	pdf	auto	2020-01-20 15:09:11.740576	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0019_626380617.pdf	\N	9aa686d3b46faab9541046f0389ac5802cb1b95da00aa0e02a3bfa72e8cfcfa84b2bae1afa4c7c67f6219e6bd16c975c81d4f1a8fd608c38810d1bb3113449e8	201926	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1953	\N	\N	\N	1204	pdf	auto	2020-01-13 15:36:02.089791	2020-01-13 15:36:02.089791	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0568_1039494960.pdf	\N	368d6fc8a7050de268793936296389ec9fa805b88710c90dd01fccf2974a5792b911d55ad8c1754ff4913c77251b80d2dd45230b9e477f75faa7791487280fcd	152506	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2046	\N	Arrêt de travail de MR VANGHELLE Samuel		1205	pdf	auto	2020-01-14 13:46:02.205746	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0664_774855760.pdf	\N	a9b27c09d6630e42e2fbbe251ec834387097057e61c26b628347387d2aa3b31ee5a7eb013064d4fd139a8411a80d4327310227fee392c0535a43065886379489	183665	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2047	\N	Arrêt de travail de MR DELMER Sébastien		1205	pdf	auto	2020-01-14 13:47:02.711892	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0665_600676624.pdf	\N	fcc2a3871fb7f1ad9a872bc92af738d521123e75b8ac87fe9c37ad673ea7e67545fbca334a0d3d65e2ce70e06ef8f6dfa610218c96ae65add47aab72d30df901	311218	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1424	\N	Récépissé DICT		1204	pdf	auto	2020-01-02 11:36:11.927983	2020-01-03 16:26:39.255748	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0010_1057311837.pdf	\N	68b57a98b83e3f83b40d247aea436a7622c47540acf64a664cbba40a33469122d55eb1e5a88d37324ca37aefe632f7e5b49ad1cffd15bcda7c20810bf2e77866	2968298	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2041	\N	Demande de stage de Mr DUHAMEL Eddy		1206	pdf	auto	2020-01-14 13:43:12.830369	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0659_1919369645.pdf	\N	1e846bdf55960ddf03244f45fc87be0ee8eb667de0ca42853eb612528c038d48e3a6769ba67cd7108b26d7d197069e6205955b911550321b70d8e539b8dc0de9	306793	\N	\N	\N	\N	\N	\N	EAVIS	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-21 00:00:00		\N	\N
2269	\N	PRESCRIPTIONS RELATIVES A UNE DÉCLARATION PRÉALABLE DP 062 706 19 00045		1204	pdf	auto	2020-01-16 15:55:11.747663	2020-01-21 17:19:58.251252	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0910_625709889.pdf	\N	de50d030c8cbd25f04d1f7196c6a701c8cefed1cc95af124ace89ffd8d4e2ebb99480bf42abe73abf1bdaaa8cd1a49951a18d25e3579973a926a875f736e2cfa	2729270	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2159	\N	Attestation à un contrat labellisé de Mr BREUVART Gerard		1204	pdf	auto	2020-01-15 15:56:11.704937	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0794_998086283.pdf	\N	ae39f2183bd899954f0c898eafd8041e2e742ccdf8058ce2531b756f35171a0658741e79b0a89673e8ed6829b56018c65ef151ebc13e413d768025fb1c89524a	199214	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
375	\N	Extrait du registre des délibérations du Conseil Municipal 2019-041		1204	pdf	auto	2019-12-09 15:24:02.358876	2020-01-23 09:59:14.936063	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0024_514589974.pdf	\N	b468f6242962010c9e16eb0f37d63b9fb2c6ebc1668453c51714941743086e1afb61e5b15d47bccde315106b8783b8851435c64515917dedc13c17bb9c8b5e70	779502	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	magali.lecat@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2102	\N	CERTIFICAT DE SCOLARITÉ DE Mr ROBINE Tristan 		1204	pdf	auto	2020-01-14 16:42:02.470484	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0725_321896644.pdf	\N	92874d2eadb39764b9f786fedabeca43acebdefb215fbbcb06dc98704c7be6d49ed7715db6ed44bd9e1849c68893426292603a0e218908f1601dfba0a08525b2	143639	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2384	\N	Candidature de MME DUCHATEAU Sophie		1206	pdf	auto	2020-01-20 16:10:14.133957	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0034_1957814742.pdf	\N	c2d847beca711b089c846c6f316d97a3f0fc2df4037fd5d0385825caa692a9e8eb0258e5f94916798a6ac8d0dfa90c226d8cb26ce30225161142ed9f049b0a4b	578961	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1742	\N	Prélèvement N° 00239102		1204	pdf	auto	2020-01-09 14:39:11.560053	2020-01-09 17:11:47.703149	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0350_450001445.pdf	\N	79bc4a0123f71e39ad6bab6deb07e6cc0462c39b3a9f9644d8022861406b583e97d6877d2630dc869b2d7b2e7f07c30f4aa1c8147a0328cc852ee6382d48516d	410751	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2282	\N	cotisation pour l'année 2020		1204	pdf	auto	2020-01-17 09:09:03.054258	2020-01-17 09:09:03.054258	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0924_911246383.pdf	\N	640bef5a4c3306c5282fd6e700c4675e0e243867c4542d6d6893302c4f681263390c864c8e783a8cff47e795b8b6b61fbd2cd18aae123c60ed8cc116978b34ee	450121	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2345	\N	LES CODES CONFIDENTIELS DE VOS CARTES TOTAL		1204	pdf	auto	2020-01-20 13:41:11.643513	2020-01-20 19:02:52.458856	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0991_1005728601.pdf	\N	210021d682577ecb522eb56de4053422ecb46d92499d871bdfd379c9eefcafac1487a84c76b8ccf3eb1be4165d248744b8f8918388e13c033d33a8e6fbb02332	572817	\N	\N	\N	\N	\N	\N	NEW	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
1578	\N	19003-Entretien et aménagement des espaces verts sur les sites et ouvrages divers de la CABBALR.Lot n°2:Entretien des sites et zones dans le secteur Ouest.		1204	pdf	auto	2020-01-06 17:24:20.390346	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0176_644108912.pdf	\N	bd1caa421896c90907f29cc846815923712609a5c7bedaed52d98a0c2ec16f936cc4c4f1dd5c58381f965f2d6026b6a2445ae8c7c52c6fc6a42daa88f425379d	724798	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 157 412 5875 7	res_letterbox	AJCO	florine.marquilly@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1707	\N	Mise en location sans autorisation préalable de mise en location		1204	pdf	auto	2020-01-08 17:17:21.156419	2020-01-10 14:34:38.865661	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0312_2084214932.pdf	\N	6585214ada640a416550b47854f76f9e3e777ea23b7dec127f1a93065a538ed5dabc786c74631b95464e21884ee8e19a0338469478f405bc1811e3acd131172b	890428	\N	\N	\N	\N	\N	\N	NEW	HSPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	veronique.bachelet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1712	\N	Journal énergie 62		1204	pdf	auto	2020-01-09 12:27:03.244847	2020-01-09 17:35:16.734292	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0320_1806386041.pdf	\N	c26471423189c6154ea8e2cee6017de5f3ca986842392662778a07c9d3e36325e5958b8ade45fbd2d4a335a3a253fe66618d0bad9100fbf2956b10df447176dc	154093	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1843	\N	Demande de Certificat d'urbanisme CU 062 620 19 00029 		1204	pdf	auto	2020-01-10 12:45:08.225589	2020-01-10 15:40:43.353557	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0453_104933028.pdf	\N	efa1f70f62047e7e35616b47b3e2dfc8eaba40dc8a418670a79181adf8191c5303eef1f4d6604ccd1559863a52383779dd8eaad600c56b126c7819a339c06634	1257387	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 183 774 8967 0	res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1954	\N	Demande de pérennisation de notre location Parcelle AD 90 sur la commune ISBERGUES		1204	pdf	auto	2020-01-13 15:54:03.635649	2020-01-15 09:33:26.334965	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0569_641941816.pdf	\N	0913d417fb79185fb3f5191b5f8c21e9b04c3b91f7da8174ae936ae7e8fb5d7feef07257685800dc5703225baf645424cb005f6ba901e53b139822b55f808a05	227394	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2303	\N	attestation de suivi de MR BONHEM Jean Marc		1204	pdf	auto	2020-01-17 16:43:11.115546	2020-01-28 17:24:59.794565	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0946_1965719058.pdf	\N	8ba8b1baee9e801a106afa8956cc8cec204287c8a30742addfd102c640798ba33b4f9a4cdce800cff3f36b31829ecfba8bd2fef35013198079969679206b3cf7	262935	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2068	\N	Le Certificat de Paiement n°1 et de la Situation n°l de l'entreprise MEVITAL lot n°03		1204	pdf	auto	2020-01-14 16:32:32.375959	2020-01-21 17:46:13.09535	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0690_1408870866.pdf	\N	d1f48a34c9d3af60081685bc53baa6c8ad4d657b635e0365cffeefe180ab06ae0d629f28f98059fe972dbd644da001d068110f30eef9e03d19a9ebd0dddb5b61	224309	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanlouis.vernalde@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2160	\N	Attestation à un contrat labellisé de Mr DELMARE Yves		1204	pdf	auto	2020-01-15 15:56:11.816334	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0795_1453949972.pdf	\N	15ad27d30f976560a44e4021fbf526117450aede1e16e5b650935dae16c39c0c488d3bd192ca0864bd91c42d57b12c73c3bff576e69c87a244e4b40a3168e9a5	186207	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2305	\N	Attestation de MME PORQUET Emilie		1204	pdf	auto	2020-01-17 16:44:12.508102	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0948_1128072749.pdf	\N	8a7a7c591735af8ad6a8b237d064c5812f81af77dbed7398d20c98b48feb8103fbc50db51be410dce1b3c13cca64f53378ee832e293573cc1f9752858cd9b60d	149306	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2468	\N	Attestation de QUEVA Laurent		1204	pdf	auto	2020-01-21 14:42:20.438766	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0121_355454981.pdf	\N	1017aeccf8f2a79b23393bb9430a466b501ef70711c0df97c8e61cad056d0063e590ff75a25d39bb815af95e6b5d07a88ce352dad3b12cebb44487a31838df8c	209157	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2379	\N	arrêt de travail de MR DUCATEZ Vincent		1205	pdf	auto	2020-01-20 16:07:02.549129	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0029_1923051201.pdf	\N	603050b66ba325097c950fa3c4d37f12d6c9db3239873a0f0c02175449efc83f11d4907a3381b04ee7932dc769cdeef11e437ae16aa6b1983965edb178b97f76	217435	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2382	\N	arrêt de travail de MME LECAT MAGALI		1205	pdf	auto	2020-01-20 16:09:02.64246	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0032_1008359599.pdf	\N	8842fa453014bb6367243ef42731dfc5c2980932af1f3e031f38d2ca9d0553dcc5aacd266795f17da629e94ceb4faeba52c60e6d77d5efeac6943d582c6aa009	292946	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1534	\N	Demande d'intervention: Plaque égout cassée sur le trottoir		1204	pdf	auto	2020-01-03 15:54:08.861094	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0131_1575250820.pdf	\N	5565aeee3527d98355e5664de40d5f250e3e403ef8d283ddda36564e3c7db196cf2df6c07d40a01235a9379f17fa98ed1662ec6c2a80c665925d6320c978a4f6	317467	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1668	\N	Suspension de paiment		1204	pdf	auto	2020-01-08 14:50:19.029727	2020-01-08 15:48:32.572125	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0269_358452987.pdf	\N	c99fc4f49f5ef24ed2c8066c506d617f0fa6693cba0364d297b5f1276d776464dd8fb1193d69f3899c0e88af71db1b9d0e76724b1ccf2932dee66c5b4d8c5434	227438	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1710	\N	Demande d'information pour l'accueil de jeunes enfants		1204	pdf	auto	2020-01-08 17:17:21.526786	2020-01-10 16:12:05.752984	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0315_1990447026.pdf	\N	103b6aa9c5fb668b2cf3b933e47e81a18d6e7678c0a016e32fc943fcd35f05fe9076a429ab2f0f7509c5bb9ebf759387111bb74491d1d97b0c3365770fa01987	130771	\N	\N	\N	\N	\N	\N	END	RAMA	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	brigitte.therache@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1713	\N	Construction d'un centre régional des arts Martiaux Lot N° 11		1204	pdf	auto	2020-01-09 12:28:06.088108	2020-01-09 17:34:47.599147	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0321_713955928.pdf	\N	ef272b492aab2d49526d4c96f9800690f86bdfe7d2196c2f66501af4f759409efe31d3e57a4ae218dddd518482e12d65c77cc8ffb9becb39399dea30f0e07d30	1184913	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1956	\N	Plan parcellaire trame verte		1204	pdf	auto	2020-01-13 15:55:10.580331	2020-01-15 09:33:26.334965	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0571_431834157.pdf	\N	92aadd567b136f5103014896bb16cb6ad10454f84e5cf8f71c943b29bd05282299180b66421ab90bd4dac6125b55436a88d64338a12fd3dc0dc53a44ab4c5e00	176921	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1960	\N	Changement d'adresse		1204	pdf	auto	2020-01-13 15:58:20.279209	2020-01-14 17:47:04.727707	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0575_1662188044.pdf	\N	458c17ae0a659b37c7d1ae22d63341777f01d9f80d9a041009a0ac15d8f421afcbdd4e1a30676e9aaf87e3e7d141223fda7a71ab82b540b686a09cf1f0b0768d	297316	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1933	\N	Permission de voirie		1204	pdf	auto	2020-01-13 14:52:04.042257	2020-01-14 17:56:42.413185	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0548_938676094.pdf	\N	06976cdec55fdd43c41e93ac5bcb45cc9948f797d8ca2437c8034fccbde3b978d4246253214c72ceba3d328bdf2d188c76c5671b0f55705d31fbde7462717d07	130865	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2447	\N	Dérogation aire d'accueil Lillers		1204	pdf	auto	2020-01-21 11:57:18.99377	2020-01-21 16:40:35.865779	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0100_1988947649.pdf	\N	50becec459b6407999ecd4f0575bedb76cc036e43231dca84d278e1f2fd312e172c324f6ab9ad4ceb5dfd8cfbab2349123df22f5cd8312f64bd41a568b35a8f8	366938	\N	\N	\N	\N	\N	\N	NEW	HSGV	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pascaline.prevost@bethunebruay.fr	208	2020-01-23 13:25:34.911339	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2451	\N	Avis sur demande de CU n°0625001900024		1204	pdf	auto	2020-01-21 11:57:19.542958	2020-01-28 17:35:50.928767	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0104_1284805770.pdf	\N	edc2df9c623497587e9a3755949181487babbad4c96fde6bb71a29d1e292d97a7ab59a21625dcac04b50d1233fe00ca813ed8145ea07ccd004fd593c1692c926	178814	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180861 7549 9	res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2069	\N	2 Procès verbaux  de mise à disposition des immobilisations pour la gestion des aires d’accueil des gens du voyage signés par Monsieur le Maire.		1204	pdf	auto	2020-01-14 16:32:32.505136	2020-01-21 17:45:37.420333	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0691_112800267.pdf	\N	e85bcf2542232a6d28ebf9c6cb30d9d4c6defcdd6513172607f03e02e2c2880e670fd3590c8e0e819f52f2c1b0624161423e1f1c5f6427d09a33965a94c227f8	143100	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2250	\N	Candidature de MME POMART Christelle		1206	pdf	auto	2020-01-16 15:45:13.611882	2020-01-21 17:37:21.640366	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0891_1214110765.pdf	\N	57a0084496de55ad295b508b9dbfe522ed22b67826914cdfc1a0b8eb05abac99578a9712a2f87cda918350b241393a69134bae1efb078afcac72ea4d12599f2e	357842	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2442	\N	Serait-il possible d'avoir un mail pour contacter un conseiller		1204	pdf	auto	2020-01-21 11:56:20.988227	2020-01-28 17:37:17.482824	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0095_1867985358.pdf	\N	69a431349e2dc138b7da4b5ab6aae0c64fb72b5881dc17a18e3831007f4abf8100d7cacfdd38d1774292a1269af30dc84e9e9790fd9a5f92e7fd3f88113b4bf0	125289	\N	\N	\N	\N	\N	\N	NEW	HSPP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	mariefrance.deliers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2163	\N	demande d'autorisation d'exploitation commerciale portant sur le projet d'extension de la surface de vente du magasin à l'enseigne"BRICO DEPOT"situé à Bruay-la-Buissière.		1204	pdf	auto	2020-01-15 15:57:08.647564	2020-01-21 19:14:02.243041	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0798_516797956.pdf	\N	a310977031f9713c51262d5d4fb1d315c18b161956ec97895991426ab69ba95ad150cd63141969f11ab9cdd4bc35a9b0d2f5969d76ec2d6e91853b6f78cf695d	387822	\N	\N	\N	\N	\N	\N	END	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2162	\N	me faire connaître dans les meilleurs délais,au plus tard le 17 janvier 2020,les coordonnées de la personne,si elle existe,chargée d'animer le commerce de centre-ville		1204	pdf	auto	2020-01-15 15:57:08.506244	2020-01-21 19:16:19.735754	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0797_1387663915.pdf	\N	9b315c5089557c9692e17834f24da7342db9a85d47a9528fc44955426d12415624fa464f855bac6dad5a34e7476b301f60877b55b763131cdaa9bbfebde3dd87	394822	\N	\N	\N	\N	\N	\N	END	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	221	2020-01-27 11:57:28.903258	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2306	\N	Attestation d'adhésion à un contrat labellisé de MME PORQUET Emilie		1204	pdf	auto	2020-01-17 16:44:12.624274	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0949_627661496.pdf	\N	31205affd39972e9cfae7596dc46e4ec0753e67aae68ca612a661a043943ff0ecf0600aa7d88e87b82dc6bb5c916ca105dc4d080baad4512099e0832c8811037	177469	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2389	\N	Demande de contrat d'apprentissage de MR SUEUR Soann		1206	pdf	auto	2020-01-20 16:12:27.453191	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0039_1657284155.pdf	\N	e87b937f076167853ad748eaaa2e73e6fa035adfb159b102378a040f55fc8768e25ee1a2601e058ca2b6bee322d2e172d74e98a13cea3c199a3181d9ca42179b	270328	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2387	\N	Candidature de MME MICELLI Delphine		1206	pdf	auto	2020-01-20 16:12:27.197809	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0037_1265746497.pdf	\N	dfba859b8860f55f287c09937cfd26ff8f24a5ba9799b48219b4f72d265000b85f95f062e781c509013a7486c19a7ccde26582eb152d2c8ed5ec41986ff720db	624763	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2417	\N	Je recherche à développer une franchise déjà existante dans la région de Bruay-la-Buissière.J'ai vu votre terrain dans la zone de Ruitz		1204	pdf	auto	2020-01-20 17:08:04.957068	2020-01-21 17:06:45.127042	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0067_1293187499.pdf	\N	b65df7429c321940a3bbe0489867355da4d96d45a7db0bcd29c7c4d7e1c0ae6a9a1af44d68e342c1a674ace0d84d21f1c8bd9c917dc2200100e874598a263884	158849	\N	\N	\N	\N	\N	\N	NEW	DEDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jerome.brossier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1048	\N	IMPAYE DE LOYERS		1204	pdf	auto	2019-12-20 15:59:23.624179	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0718_1309156916.pdf	\N	824f3e257474fd50ec73318ae603ba6cdf8f0a2bfe75e314e72a18b528f9e00e039e49b8ad369fca1af40c60621478da94688b66fa01ebdbfda56034a9a741e5	260291	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1049	\N	RETARD DE PAIEMENT		1204	pdf	auto	2019-12-20 15:59:23.802793	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0719_950598756.pdf	\N	e12c6369403ff748e00859dc9e461c235b8053ba68b2e04b553d3266f6fc42ae9860cd71b1ac1512f08681e7b2de92f9223e278978dfe20b633433451ba56e9d	1025385	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	76	\N	\N
1050	\N	RAPPEL		1204	pdf	auto	2019-12-20 15:59:23.984817	2020-01-08 17:23:38.274976	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0720_1349668775.pdf	\N	b5a053ff407909caaf305e3bf4d4f86cbca8c69d7919f22a89481304f647b774ef45dd785d2b373936d84ab0d445e98eeada687dc80bc268b8e892d773cb4d0d	770816	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	54	\N	\N
1106	\N	RENSEIGNEMENTS DIAGNOSTIC ASSAINISSEMENT VENTE MAISON		1204	pdf	auto	2019-12-23 15:24:20.988662	2020-01-08 16:43:17.123043	\N	\N	\N	\N	\N	2019-12-15 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0778_1065877619.pdf	\N	c1069369aedb3a1eb7d9f40939e9cec2589d51308d3d670ce1a932b893d61dc8e330f65078ed876572528dbc6efdc6e7f5d738f1e57e04b83a9d1f21732b8891	275753	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1676	\N	Extrait du registre des délibérations du 6 décembre 2019 Modification statutaire, compétence facultative contrat local de santé		1204	pdf	auto	2020-01-08 14:52:04.487722	2020-01-09 09:44:33.636424	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0277_229293425.pdf	\N	94b9588d8d5be048578db66309ffd87bcf97e41b29a0e61040693d6212fd51a602abc717c6ed95e2efe3023ef45ab1fb0d1526813e9137a610b399a7bf57260d	445857	\N	\N	\N	\N	\N	\N	NEW	AJAG	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1714	\N	FLYER Entreprises avec HDF		1204	pdf	auto	2020-01-09 12:31:06.142148	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0322_1179426708.pdf	\N	b16c4e2d1578f2accb98925d9150956cdde9a3812dabc2bc6091d8a86c9b3fe929d3ff180164ea8d6bed757524b99956e7b7360641c46e0c8bc9571d6553d20a	745098	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1755	\N	Convention de stage 		1204	pdf	auto	2020-01-09 15:13:51.695904	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0363_90844164.pdf	\N	42b35962f463ce40e5fd4133729d111296863f2656cea7750c63d9d2af5ee5c6b60815818b0ce7951e5bd95c4bf08c46ae5bcdd139111074e8cc4fc60c71f13a	1497057	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1311	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:03:03.149542	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0983_1351533415.pdf	\N	95f72cfff4c9813d5d4b3a1f89656e7525e744b6ff7d5358ef8db477c71ce61121b03433e971358db88322d21f5f57ce514320ccdfb85ed690a7830c1371ca29	383164	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1664	\N	Demande de remboursement anticipé 		1204	pdf	auto	2020-01-08 14:49:11.296287	2020-01-21 17:53:57.321289	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0265_1214532716.pdf	\N	d22068a16c88aa7adf72e4180b4eb75a8df578cd65f821dafd2de62874934c32d37402b0289d677d7205ec46035e3ebf85ad601b235a4c6391c4fc96a2481f25	186312	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2474	\N	Candidature de MME BLOQUET CAMILLE		1206	pdf	auto	2020-01-21 14:43:10.655895	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0127_2070556812.pdf	\N	e97c41a0af4acc5cd84b992b0e6b3cc555ccaa35a7191f0114881b4b2b85fba79e3421699b1929b8cd3a1de53b1e6405d56da13afef82cc1847276320ff1c6b9	389692	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1137	\N	AVENANT N" 1AU CONTRAT RELATIF A L'INSTALLATION ET LA GESTION D'UN DISTRIBUTEUR AUTOMATIQUE D'ACCESSOIRES DE PISCINE POUR LA PISCINE D HERSIN-COUPIGNY		1204	pdf	auto	2019-12-24 08:55:03.313194	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0809_1804957687.pdf	\N	0e470207ebd1916841dbb5f2c7aa50700cae85ca9f79f8d91e803bf6d1f020e27bbec613b4d00a5a09ab20f67993d473d690371f3b7f57cc72b83f77488bb443	1103295	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	94	\N	\N
2311	\N	Attestation Garantie Santé Labellisée de MR POIRE Jean paul		1204	pdf	auto	2020-01-17 16:45:08.73943	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0954_552512759.pdf	\N	278d617c1140a2fd57d44908435af85bf915db109c091c17cb1ad9d42a662c22ef703dc476bfe2390e5b731b6a6c8a6416acff5812804301b857e26c9212c10f	172118	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2456	\N	Attestation de MR VANDAMME CHRISTOPHER		1204	pdf	auto	2020-01-21 14:39:15.179153	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0109_1575654907.pdf	\N	fbbfe1dfaa1990c116d1167aa9c9d55825b05d257f134f8df3f01c2fcf26afb64fb933eb8ef48a59c70c924841d0a7873ed5bf7e5758224d12b3bb53929c7a6f	208266	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2349	\N	Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l'Accord Cadre AC-Elec-2019		1204	pdf	auto	2020-01-20 13:43:24.452299	2020-01-20 19:02:52.458856	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0995_2108331634.pdf	\N	8280c434fb6b38f31b4802db125ec1aac8d1bb82dc9cd2ea5bd19a310c91c4d39702013aea7e6b425b3a48ae72b709053c1fc51c93a4ebe525fb8cffd9ffdde3	2807670	\N	\N	\N	\N	\N	\N	NEW	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	85	2020-01-24 15:51:32.061657	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
963	\N	DEMANDE DE DEGREVEMENT		1204	pdf	auto	2019-12-19 16:08:03.114424	2020-01-23 11:09:54.073711	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0627_1259736509.pdf	\N	6e76eca7d33cbfecb56cdedd85e946cf139573563903dd1ac4a19c93f6bf85bcad769510806401b66422875b500326fce4a4484bf75f0eaa6aaf87d603999266	1511274	\N	\N	\N	\N	\N	\N	END	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	caroline.couvillers@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
967	\N	AVIS D'APPEL DE COTISATIONS PRÉVOYANCE LABELLISÉE		1204	pdf	auto	2019-12-19 16:11:03.528555	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0631_566125723.pdf	\N	86300af0f8d38f0f0d16cf59490388bbd5b50002ffa6fa43a7e45828f4e2cd3d6a3c8a8811f1cdb3c7c460c545b3a6f297360f620bd3c567d0932c3cf1df5830	33326474	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1945	\N	Candidature de Mme PECQ Maryline		1206	pdf	auto	2020-01-13 14:55:16.143292	2020-01-17 09:14:13.594471	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0560_961791588.pdf	\N	774cf6c41f2ec6590704b7e2ac1651afd50d6ce700f7a8dde769b4911a7a777b790627e3f0d2640ac2dd34d1419902a887a4b627f0886573996206e1a7e24c5a	477012	\N	\N	\N	\N	\N	\N	COU	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-17 00:00:00		\N	\N
1964	\N	RAPPEL		1204	pdf	auto	2020-01-13 15:59:31.920235	2020-01-14 17:46:34.995381	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0579_1760653473.pdf	\N	a03b74511c5bc07df97af274c8f398d516383f1b9b91cf8346432b28deb6d91159b4075e41223bf05f525b04654e8221c4121c29f08d84d4b1d676ef7fb08318	427108	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1971	\N	Rappel factures impayées		1204	pdf	auto	2020-01-13 16:00:48.750922	2020-01-14 17:45:51.522422	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0586_1021069752.pdf	\N	b034c8c8a93f5a3c126f5794b3a834af938a53add37e565dd2dad882292376ae0a06fb3dfa2edb034e715eb7743077e321d36e6f2d91336f54953e48d76db117	194771	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2104	\N	note  relative à la compétence action sociale - RDV pierre SELTN / Alain WACHEUX du 15 janvier 2020		1204	pdf	auto	2020-01-14 17:03:02.150405	2020-01-14 17:03:02.150405	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0727_652305336.pdf	\N	602680b9768ec4728a48f6b6fb77b3784bb929151872952a51750981a318a73afaef59be9036e4df2e9ef369941ff036b8f50501c3a9c76870d7d6c3fce2f405	1794602	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	AL/SC/2020/002	{}	\N	\N	\N		\N	\N
531	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:44:02.53328	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0182_134818639.pdf	\N	9568d234104c5f96b9302c8d121c07bc9276139ac95f3e8870c4c75d96c105155310b6493ff1ddcb9cbdc83dedb1993bfd6ff8f25c1ba8555e9216db103d9de6	814607	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1009	\N	RECEPISSE DE DT/DICT CONJOINTE		1204	pdf	auto	2019-12-20 14:24:02.337545	2020-01-08 17:27:56.250543	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0678_757503633.pdf	\N	6965db79a7bb967dd865db274e31a6cccb5fbf6f454397a12fb64b4ececa65aaf25e223a7608247f3d20e2f8d940f288e5af84a8e293e1a818010171db173851	6677970	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1017	\N	Subvention du PAD de Bruay 2O2O		1204	pdf	auto	2019-12-20 14:33:02.081027	2020-01-14 16:19:56.750968	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0686_1258661917.pdf	\N	f5c005ee4fb6a1709226613ad35db670b23ccb441ebba035ebdb8f5a822770a2f2dca88ff84884e4288efdd84b54381effc066018004787fd7691e1b0a203bea	869404	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1027	\N	Demande de 80% d'acompte de la subvention EtatN046 01 - N"94 06 - Bruây la Buissière - Cité la Martinique - 14 PLUS et 6 PLAI		1204	pdf	auto	2019-12-20 14:40:02.740836	2020-01-08 17:24:33.958547	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0696_1839664167.pdf	\N	3ab94d1969d4aedc8fe1cd8b5bcb3c8c8abe2f5596cc9755385b138cf526e32658de28918555db011f5f29da04224f937769a701b35e6bb51fc32ff0198a937e	16439401	\N	\N	\N	\N	\N	\N	END	HSDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.burnouf@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1077	\N	Eiffage Route Nord Est / Chantier Rue Leroy-BruayDemandedelevéederéserves		1204	pdf	auto	2019-12-20 16:07:38.340388	2020-01-08 16:58:08.608066	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0747_1888445633.pdf	\N	864154eb5c6965ef35ba66b7e09b3c1c2eabbc007f7760ad41d187dce8974ebd2dc4666ed683d78f2f5ff0dcf133dce2d51a847bc2880358310f5b7195c0d279	307086	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 162 439 4397 4	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1846	\N	Arrêté N° AG/19/53		1204	pdf	auto	2020-01-10 14:48:13.31606	2020-01-13 09:06:10.728992	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0456_1206212039.pdf	\N	d9ec53a5912cfaf16854830dd1d5387a46ffdf4367816e4ef61181bea2077f8c1cc0c1c60fb205e2a59af39db6d6ed78aff2d30759e957138cc635335dbe1203	1414511	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1368	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:08:03.174123	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0040_1905824069.pdf	\N	bd1a7420e772bb7af5bff7acea507f4030fd1f032e4ebd392b8daf45c3e8ede3556673c11d2ae1f307b10c65574c5d34d5554992547f84bb053b77faf1dcdd09	317278	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1865	\N	avis d'aptitude de Mr LEPILLET Serge		1204	pdf	auto	2020-01-10 14:54:20.208542	2020-01-28 17:39:03.687543	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0475_10678680.pdf	\N	aa094f7c20b8f8113a2c08a67480d671f1a963ec8b48889bdd8bf5f55c98c9621875404793e720a9eeadffc6331e2f6bf9364ae14d80ba4fc0b418030d72f961	478298	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2307	\N	Courrier du médecin pour MR DAVAINE Pascal		1204	pdf	auto	2020-01-17 16:44:12.739419	2020-01-29 10:28:34.959548	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0950_810630894.pdf	\N	3ef80c089a4419114c903bcd1d7ffd717e79c9e368911c5ff5f7aa00e73694b3d91ba551e33c2ed3089d82acdf8b48dad10b125ff2ff470ed3b0239baedac059	202021	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1845	\N	Consultation de services  PC N° 62119 19 00040		1204	pdf	auto	2020-01-10 12:51:20.904645	2020-01-21 19:39:57.379194	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0455_281330564.pdf	\N	900c99f719afe6efb74dbbc2a8d1f882147998cc18727749c8f94b7215773b7a8de5a64a908376a8cfc7984b8990d440e107e006416a3fb7e5683542caa0e307	6215256	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1987	\N	Notification de cession de créances 		1204	pdf	auto	2020-01-13 16:03:10.930076	2020-01-21 17:46:44.100912	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0602_1210259341.pdf	\N	0e197aa0eec1ab9575dc5cfc20b874b94cb91aebeccb64f51eaf6c606d3e96794f4d8d786527ed085a7d57c24ad876f94d432a57e4a46b91913368b4c2b6f11f	575238	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.grac@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1966	\N	Notification de cession de créances professionnelles		1204	pdf	auto	2020-01-13 16:00:48.149411	2020-01-14 17:46:12.143685	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0581_441003028.pdf	\N	4f8884152ea6c07b93525c928ef730ca74f6eea8cce855fc530c7b9aff366155203c2830522f17fdf9d377265a6c7aa23e2dc07104b4674958dc65f9a4b3868f	3673624	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 134 880 1309 7	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1975	\N	Rappel		1204	pdf	auto	2020-01-13 16:01:35.682618	2020-01-14 17:45:25.81523	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0590_1846222299.pdf	\N	5cfb8c2f047af73492d2c1e4cd2b9fd07209abf423aca9271c0fe04816d60c8fa73351d709fab978cd18550fa980447df588d4967d62395e46ad17dd7a965939	436151	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2105	\N	note à AW "conservatoire"		1204	pdf	auto	2020-01-14 17:04:02.261968	2020-01-14 17:04:02.261968	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0728_1443938867.pdf	\N	853a70912ce3d4f6504b22265264bd552a8f2ad1b6335747389c77b7cfd5bb412ddc2632438c840c3425ffea083ad773bb21a18d4f959b044cb4f5446c2e5489	692421	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2106	\N	 Offres d emploi à paraitre		1204	pdf	auto	2020-01-14 17:04:02.409827	2020-01-14 17:04:02.409827	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0729_1390047333.pdf	\N	2c9d2d9682b867e17359cefe5f426cc3511b0e4895e59bea8921c18be59535c1d3cfdbeccedcd9e16af4810a007acbf08d32fff95a7f3973cc57a49b32af8852	812254	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1734	\N	Demande de permission de voirie		1204	pdf	auto	2020-01-09 12:39:13.787087	2020-01-09 17:14:50.997454	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0342_40844340.pdf	\N	2616403778356434c310f570d11194ec53168528a1f392be02731912112653fe73c0c663708f8ea2a5b66c25a675a76a34094b913a5f9652a316e9d2dda26d5a	215585	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1633	\N	Arrête modificatif		1204	pdf	auto	2020-01-07 14:12:05.357979	2020-01-08 11:56:58.227193	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0232_879722408.pdf	\N	85333183234f8c26e3ecfdaf4683d378fc551f20814c69a3f2aba65867b7dc8a843ac66843bebc1e136e09c437bc7c0d79ad252b59acde7c8a7e02a69113d5de	935875	\N	\N	\N	\N	\N	\N	NEW	DGAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvie.cayet@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1965	\N	RAPPEL		1204	pdf	auto	2020-01-13 15:59:32.058901	2020-01-14 17:46:12.143685	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0580_1018909229.pdf	\N	e4fe63499ef6cc941aa4fe4cf3308fcd009373de9b987e807968f9d7931ecfa7c3770f821ad66b2aa6638b9694276e067e3325742894be1d6bd4c171a71b6b4c	429315	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2053	\N	Arrêt de travail de VINCENT Jeremy		1205	pdf	auto	2020-01-14 13:49:02.376946	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0671_1645872324.pdf	\N	4ff4d8f09630a4e4553c38e51fd248dc9357c9b9fd6718a0b54b9fa6ef1a362baca3ddf06442807c90e1f714842eca7692efeedac9092786e9d48b779d687766	296146	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2076	\N	Changement d'adresse		1204	pdf	auto	2020-01-14 16:33:14.72364	2020-01-14 17:06:11.323795	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0698_1226141861.pdf	\N	3d395bae34dcd16e3f99e4c93182b175fff48ce179104ee6e3e7a316bab11bb3260f563ac6d63b7be2bd24902c05c7a2bda3750dba2ec11acde0d66849dea685	134648	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
535	\N	COTISATION AU CNFPT DE 2015 A 2018		1204	pdf	auto	2019-12-13 12:06:02.192667	2020-01-10 08:55:23.024632	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0186_576043950.pdf	\N	486317df2694be2138648d87ade8fc9d6cd7dbb01a4c6e6a35cd01b19c89a808748972841040cfefdbcc83bc9905880cedfa3ed7efb26b54760b8c7ceb737678	861176	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
1990	\N	Ordre du jour conseil d'administration 24 Janvier 2020		1204	pdf	auto	2020-01-14 08:46:04.98306	2020-01-16 18:14:56.294032	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0607_1456505999.pdf	\N	a70b1b26e9add50c2fa30ec8a7fbdd40eddb05c700dec4b2ad8085019a73ac6323173b2bb991c71a05563a7decf72d660e4b74663da2cabf5897d953e4b98c0e	261865	\N	\N	\N	\N	\N	\N	NEW	AEPF	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	pierre.naglik@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2297	\N	Attestation Souscription individuelle à un contrat labellisé de MME PREVOST Pascaline		1204	pdf	auto	2020-01-17 16:42:09.915103	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0940_513666721.pdf	\N	414025271c3e060bfef64d2ce5cdc8ae43e726408bd6ce73a85b708e3c23bc102c873442ed6f481c905a615754996e6238f0c18b1810b1f8d9c00c8d45e09a33	170875	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2293	\N	Attestation de suivi de MR HALIPRE Jeoffrey		1204	pdf	auto	2020-01-17 16:42:09.400737	2020-01-28 17:27:16.584276	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0936_1916069826.pdf	\N	907e46660189d88819d9ce53f5f9bda6f943ec9ec6c0c9429f5ae51ef728f1547728dec405abc83845486a571301f3c95b0b42e9d0b68c5474560736a7d4a051	281818	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1673	\N	Borne de recharge rapide		1204	pdf	auto	2020-01-08 14:51:11.403294	2020-01-28 17:40:54.633981	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0274_153477887.pdf	\N	bde308c1a9a97568bf48de9db4ace92ddd74fb4d7187c14a0a7c1d750ef5db4d83324c14a3cbb24294763772e77f50701862291b03a5b69894499b5308599cab	1680241	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 162 267 1737 0	res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1740	\N	Prélèvement N° 00239078 		1204	pdf	auto	2020-01-09 14:39:11.281996	2020-01-09 17:12:38.936562	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0348_1144343698.pdf	\N	5779e92e35867b4c21a489c518346f55cb4e1becdcb47c3aa25a54c228ad7c9d61b14f47ad521c349419a7d65447bdbaa8200e62cedc57a334e584dbcb7c3e25	299558	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2432	\N	lettre de relance		1204	pdf	auto	2020-01-21 11:54:39.038894	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0085_179172926.pdf	\N	fd51c13976834ece1beee74fe5161cd5e04fdd869a6c769a6fafd320bc728db917b10f29a57ac3bb853f034cb3f6696e92ad62109090de00a6b2818fcb6cc111	678061	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
538	\N	ATTESTATION DE SUIVI MR BAUDE CHRISTOPHE		1204	pdf	auto	2019-12-13 12:59:25.681576	2020-01-28 17:49:30.285472	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0189_1960567772.pdf	\N	7ae03d3ffd6d744f87d4bc0cc9fa5f196f75352319c191a1de746956af884a588a3ad10b1109541e7866ea5f3fafa68caaf2072778d6e0203caecda586b1a5c4	521473	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1864	\N	Avis d'aptitude de Mr LAMARRE Sylvain		1204	pdf	auto	2020-01-10 14:54:20.058584	2020-01-24 15:38:23.408663	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0474_6678714.pdf	\N	185c73956a4c8b8774201a5252caf03d29f7448cd3c0a1373b936c2572b07f35f5cc613a276e55cf1eef0bafa28bdba6f7e71daa802143812e77fa572d93ad2c	249939	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
539	\N	ATTESTATION DE SUIVI MR DUBROMEL MICHEL		1204	pdf	auto	2019-12-13 12:59:25.861697	2020-01-28 17:49:30.285472	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0190_801798411.pdf	\N	0887fe91cb764650f25f2bcda2b27b2c09e75ed0c3afe1449a547fe28389f27d4d30b238070e6879c79d6084bd03016f1d01bb5f62b2789b0b9c1729dbbf2014	507538	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1331	\N	2 conventions signées par M. Pierre MOREAU		1204	pdf	auto	2019-12-27 11:54:28.093389	2020-01-06 17:36:44.394376	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0003_651036826.pdf	\N	fa17738f37ca4647cfbf04a0c2e5351ea0332f3baf03d26f551e01597ee3b54c6dd88ffc2e8555c530fcecafacf8a2c94b17571dbf9e92e2aca40f9858cbe1d3	3624648	\N	\N	\N	\N	\N	\N	END	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1725	\N	Candidature		1206	pdf	auto	2020-01-09 12:35:12.745777	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0333_2113621533.pdf	\N	3502e8f1a3f439b9e4d0d846fdcf10f66957d3313b7bdde4e1b1055bc12ccd19611d3c70da75d793971cdf978ab9c793cda7ff0701478a5841d2b4c2dbcd91e2	403523	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1961	\N	Rappel		1204	pdf	auto	2020-01-13 15:59:31.48498	2020-01-14 17:46:34.995381	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0576_520818687.pdf	\N	2acfbe27e078b9551cc07aae859fbc6c1101583ea1be94803783d4dfd8478fb717bbf5421b041c7581ffa312df4457fe298611d7cf30a194413248613489690e	428944	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1976	\N	Relevé de comptes N° 012		1204	pdf	auto	2020-01-13 16:01:35.809838	2020-01-14 17:45:25.81523	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0591_40237119.pdf	\N	7947abdd0fbffe4c3464903bf12063e5caec189450bb005569c6d0f696647d6cc18504d121c6ac1fbbda9e89be9d413b9f8087b23e164bb2e020dd552ddc6865	307558	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2078	\N	Certificat d'inscription au répertoires des entreprises 		1204	pdf	auto	2020-01-14 16:33:14.971321	2020-01-14 17:08:44.444946	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0700_638497540.pdf	\N	283bcd2f0fff0568a14b1908455b3299edfe631365bdc93632ba93b55ef63ec4274b3518dfe4cf8bceda9149d37e965f275a6687ac6fb98a72872290bf64722b	612252	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
927	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2019-12-19 15:55:04.294742	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0591_102841052.pdf	\N	bbfa0e3dd2996d03bc607e201cc4eb15d72b18bc1fc8062e6407222cd17775368db7fa083afe1b57aa6fc1e14c07a1d1607445e7717004effdfebf6e95667a71	269921	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1521	\N	Arrêt de travail		1204	pdf	auto	2020-01-03 15:49:02.482878	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-11-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0118_1063295052.pdf	\N	f7e90a7687136cbb1bf67336fb0ce4db5c2f8e5dd70c566b926952dd70bce23a229f53017ce5382b1b3e3ae22190b402f432f1e8dc65f7b0619e7d772f2b7d48	386080	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2252	\N	Candidature de Mme COUPIGNY Cathy		1206	pdf	auto	2020-01-16 15:46:14.477922	2020-01-21 17:36:03.860009	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0893_434496789.pdf	\N	ed01476585804cf50fee23043b29e8fd7a4a3b14b547d3f244afd23437082c76dfd7c9326d44dc712bbb1c2de1381abc49fcdbcf931e155bbc4ff999cf5bb077	397426	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2352	\N	Déclaration attestant l’achèvement et la conformité des travaux		1204	pdf	auto	2020-01-20 14:28:09.295612	2020-01-28 17:37:17.482824	\N	\N	\N	\N	\N	2019-12-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0998_2016706693.pdf	\N	1dd4d2aa7dc5893e13a8a9fd77defec1c571903aabbd56fdcc750264ac4a0001abde592af3ad421e9a6c51f9d2ca96cb8a9831cb70b927dc46eb0c7e6f9b9ef3	2222636	\N	\N	\N	\N	\N	\N	NEW	HSHI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	delphine.serrurier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1848	\N	ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour TCPA		1204	pdf	auto	2020-01-10 14:48:13.58477	2020-01-29 17:55:40.928097	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0458_212933694.pdf	\N	38b29078a4c23428cd36775a0d16d3855745e8b9efef0090f204355e29c0bb4a0d867a82549f5a1f6f6371f18f16dfd3ccd0a88415028482b576efdaab442702	144984	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 847 2979 2	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2458	\N	Attestation de MME MATUSZCZAK ISABELLE		1204	pdf	auto	2020-01-21 14:39:15.40614	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0111_1615069412.pdf	\N	74951ef5056425d2af255e077993884d8043de9a9d5134953345767319024ae036a137d13e41be1b007048f09d205f2d1bd59b5047ddb458067d09b3672cfd95	191309	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2148	\N	Attestation de suivi de Mr SART Sébastien		1204	pdf	auto	2020-01-15 15:54:19.830518	2020-01-28 17:37:41.902236	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0783_1615560986.pdf	\N	0d07d68e582ed3c82aa65ab688a89d0efdca4ebcc06c7e59e65210a7f0aef46bdef34755b0b36d26738321e1264d8e68567e8105f6f1d0e808e2950c6850d7a2	286376	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1861	\N	Validation de votre offre n° 006220013547 		1204	pdf	auto	2020-01-10 14:53:49.830768	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0471_1239174328.pdf	\N	e06795b7da362595b0c85749458923b34436be0fc12e1a98590bc38af9b883b6afed69ddcf440f8ccaf285f8fa12e7d9797bfa90eaf91c3f1799264535b7edee	105026	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1862	\N	Formation certifiante GUIDE COMPOSTEUR et MAITRE COMPOSTEUR		1204	pdf	auto	2020-01-10 14:54:19.83072	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0472_814136081.pdf	\N	2eedb6e6bc0e52bd9dd76cd2798d5c844f8a50f59ab852a236902e77dd077e4eaa60a8b3a343bcd4b71d4d311b728ebfcdf2978be4881d3e158d3d45128a3de0	1232984	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1899	\N	Autorisation de déversement des matières de vidange dans les stations d'épuration du territoire 		1204	pdf	auto	2020-01-10 16:19:12.230823	2020-01-14 18:03:39.488245	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0510_1941525210.pdf	\N	36d1241d24fe24b20e9314f00d1cceaec5ebd342ec258d765e1a101f06d31424229d1aff6e0cfaad9f20f01a21b74e4322a56a2d035a0ccd2561ea95e7a3eadd	1467792	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1969	\N	rappel		1204	pdf	auto	2020-01-13 16:00:48.508521	2020-01-14 17:46:12.143685	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0584_1038377093.pdf	\N	2d91914b12116c8196ec102b32fcd323a32e3d2ec81e7d2e06400b9866dd72dee0a0a9dc99b79f9021eab8b67bc25b5e277b3da5da847d4aaa05ad84bd6d4e7f	428566	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1973	\N	Demande de règlement		1204	pdf	auto	2020-01-13 16:01:35.356315	2020-01-14 17:45:51.522422	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0588_1673137831.pdf	\N	edc33486893d80eeb4f189c1c535d7a25cdf50554807833ead8b79f3222c8b99d8f64970a4f9f6a0a2238e3552b7e19f85302b86a1bb894d40e761d4270a27b9	287170	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1982	\N	Suspension de paiement		1204	pdf	auto	2020-01-13 16:02:29.099744	2020-01-14 17:44:33.220322	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0597_1607981185.pdf	\N	0bb633ccc8cd221ac0225a23d8650b209a4afa74e86b1eae2ecd5325d533ffcacabf6407bea6a78d863c66a3bd2dd82ed034ea8c7fe6160fb761cfebeff0bb4c	143325	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2032	\N	ATTESTATION DE MR RATTO Tony		1204	pdf	auto	2020-01-14 13:41:40.159379	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0650_1848266773.pdf	\N	d9695d3d2e0b765bf995571ae89bab69f271603625b29fb3c435e78405ae2e9595353249ea08d196921473f6c7e3c436838408d56525d6aa40f30044a648995e	161458	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1893	\N	Relevé de compte		1204	pdf	auto	2020-01-10 16:16:16.43605	2020-01-14 18:04:41.677393	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0504_1592294692.pdf	\N	b3615e5333d08b695674d1545579c82d04ad9be6f1395f93f2566a1db4f8dddf8caf25e44cc887269b6c9c864e8c1019c75af16348b33c1be1bfe333741b5c11	167302	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2327	\N	\N	\N	1204	pdf	auto	2020-01-20 08:43:13.268801	2020-01-20 08:43:13.268801	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0971_7812220.pdf	\N	221421152a02ea12193e2f8412056d4e2cbb16b9f6147b4114189a6117c3e00c3519fe3252875b9040b6f045f6540629fe33e1d273953ab4b36bbaf5248096c0	314578	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2422	\N	RELANCE FACTURE N° AN19007897		1204	pdf	auto	2020-01-21 11:52:11.670231	2020-01-21 16:56:53.703223	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0075_1073407308.pdf	\N	5b3f0328fd6c19e65c3a5ebca387fba54cde8c47f3d7c7b7d11b4d74325da5c28b0db7c25625d0e11c933e0980080907eb1991e72c54600d44eda936e33f34ae	299139	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1867	\N	Attestation de suivi de Mr BENARD Cécile 		1204	pdf	auto	2020-01-10 14:54:20.45171	2020-01-28 17:38:37.884125	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0477_1006437993.pdf	\N	fe9d88049dce6627c4c05e1a5d899c18fb0a237386e97dcdc3c0fba188171bea95183800df9861a64976234d16ce56a1efd2b176ed40177a2e122825af92ec63	269588	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1790	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:19:10.834599	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0398_412977179.pdf	\N	d99c7edba15942cafcfeb4ba1a9fc02df94f53aa4d5f690df1082639ec795eb171aa43a7327c9e584fc0b36ac8f046e5adb6bd619cca21000f8ee4b16526b510	182988	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1853	\N	Contrôle d’attribution du supplément familial de traitement ANNEE 2019-2020 de Mr VEST Sébastien 		1204	pdf	auto	2020-01-10 14:53:48.695926	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0463_1875699298.pdf	\N	2bd70751d54e48def90aa11c4643460ac6e260886f248070acabd985caa5d1d240203653a885ae3d6e315e26867afcce226b7102651be8ade0f29dfb5342e043	2892640	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1851	\N	Attestation de suivi de Mme DELSAUT Dalila		1204	pdf	auto	2020-01-10 14:52:17.850345	2020-01-28 17:39:25.604343	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0461_1863456606.pdf	\N	ce914428ba1e5fa07d28290c2bbdbe88ac79e5ecc344dc937dede2a1a1eb367ecce05fd59fcd83f9b94c3cbd9b61210b1bfde4d414c062ed7eb793a5676884de	382884	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
540	\N	NOTIFICATION DE PRISE EN CHARGE		1204	pdf	auto	2019-12-13 12:59:26.012567	2020-01-28 17:53:06.071761	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0191_1503574227.pdf	\N	4516f83c8edeac4238f509f769e07602d2673eff3d7bf912ca84c98b941612ba08e7808a059246d1bc8be328ce2d9c26f5fdb64a39cab89c886df75a5398fe31	380918	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 156 518 7684 3	res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1849	\N	trouver ci-joint l’acte spécial pour acceptation et agrément des conditions de paiement pour EUROTECHNORD 		1204	pdf	auto	2020-01-10 14:49:13.081011	2020-01-15 17:39:01.55622	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0459_818987745.pdf	\N	f3cb30d5958fc2471b7642ceeda6131831cc965af9da3ea2717a9a2cdc811a6162678d5f762debc8abfcb92286ee77e9e36ffef07d6c0a0eff5195adce04708a	1584033	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 847 2984 6	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2356	\N	Nous souhaitons faire un point sur l’utilisation de votre compte client chez nous		1204	pdf	auto	2020-01-20 14:38:12.937959	2020-01-20 18:57:34.551972	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0002_1213749005.pdf	\N	526b234ad6e53d4c41528a185d8debb5712e9752c40442679eccb6b7724c5fd6ebeaf051cb4f83946ef52c779ce1e465698b3795c16234b3b02e916735b0ece7	224234	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2358	\N	Tableau d'amortissement  Convention du 11940 		1204	pdf	auto	2020-01-20 14:38:13.193065	2020-01-29 10:38:17.043216	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0004_778836427.pdf	\N	364e39b40cd93c2010309127d459db59e7b65285c156c0ce78c4eeed3ca64b0a93ce7a0310f2110ec636e2692849909caba208c887d5ac75cd5776d9d3eadacf	181276	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2355	\N	MISE EN RECOUVREMENT		1204	pdf	auto	2020-01-20 14:38:12.806434	2020-01-20 18:57:48.923902	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0001_1728722909.pdf	\N	837a7a0e28389dcc366a816cbb19f011835659564f82e6e04d8e40ff156b19916121433f9b05598bdf3b87517982b128bd8697f5d961a783f9c4c0b264c53a8b	324296	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2460	\N	Attestation de MME COURCHELLE MICHELE		1204	pdf	auto	2020-01-21 14:39:15.640522	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0113_1951231273.pdf	\N	187e429fa63e5d6ad281b3e3e2401de30048eddb86d2dac3451a1498545d6f3804c41990677f0a5647f99c176c1b8daa637fc52c83670adcb52a5ee23811b7cc	213040	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1970	\N	Suite au pointage de votre compte,nous constatons que nous n'avons pas reçu le règlement correspondant au détail ci-dessous:		1204	pdf	auto	2020-01-13 16:00:48.637309	2020-01-14 17:45:51.522422	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0585_364180909.pdf	\N	b98068548b1bb7b4384971d5573a3ff023743dcf9ef79a74216d01f7cc7da87c487902414e56576446c1d0df2d066c463b3fbc1cedfd3d449f283f5ec1dab2d8	222887	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1981	\N	Rejet d'une ligne de titre		1204	pdf	auto	2020-01-13 16:02:28.96872	2020-01-14 17:44:42.613122	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0596_2016990539.pdf	\N	5e5a87bec7f2e1c1f073f6272c577cd3b15bc6a6a0f74a2ba923a9756d19173c1d2cf672a1217a2e96f34c7ea8514bebf02979c3f796b7c84b3b4cbd1d678567	137689	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1983	\N	Suspension de paiement		1204	pdf	auto	2020-01-13 16:02:29.248335	2020-01-14 17:44:33.220322	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0598_1256242341.pdf	\N	9cc425f3c99d6c619723c9dee9f9a148d7419b8719cfe65b6218b9be4d51b014a3609dc808748d11d51eaf6c8af2d550a8eb421d98b6247288c68d6dae77bc6f	423676	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1986	\N	Notification de cession de créances 		1204	pdf	auto	2020-01-13 16:02:29.643195	2020-01-14 17:44:33.220322	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0601_970390394.pdf	\N	09df71a77c4d5af7c6085d97ad839e5a50bd9a2dd931a88765054b0f09cb0322ff40142f125c6a8fc59336db9a25d53bbec870536f17ab3dc7b5c797262eca2f	507394	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2428	\N	\N	\N	1204	pdf	auto	2020-01-21 11:54:38.475713	2020-01-21 11:54:38.475713	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0002#	0081_380472779.pdf	\N	98d8c141ce780c5425631ea79ee3fd87de1e213ccc2f7882b24a00984a4495f940f2b0bba81bd09cf55a38c1c9070631c18e1e3ed892f5eb25a8dec7642e5b3a	993667	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2437	\N	lettre de relance		1204	pdf	auto	2020-01-21 11:55:23.740857	2020-01-21 17:25:06.584958	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0090_208627438.pdf	\N	2cb155afcac7f677677b7aefe372c70a342d096c29f749ae41aeea2abee118d9975919dfae19e5499992cb763fe49d62032a0a819105b9e2b92a8b235086ebe1	668665	\N	\N	\N	\N	\N	\N	NEW	FIDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.leroy@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1897	\N	Copie authentique et de la donation par Mme KIJNO		1204	pdf	auto	2020-01-10 16:18:09.827524	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0508_1112873277.pdf	\N	443cac546ddab12205892b0e4693076fe64a73b36573944fc957ed37fc13ada92a8b34848f102e7d8a3b15d55a6b22af6c7667dc80b067453dd6a08b938073c8	212387	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2244	\N	Attestation de MME MORTELEC Valérie		1204	pdf	auto	2020-01-16 15:44:24.951396	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0885_2078458957.pdf	\N	d35a026e1edabe88edc6a2b4f0899ecab1db028a57c9ecf51419907a6162f80195f906fb0f87b8176fbab47ab307cd29b3d1e18b9d4a4d64097dca2776b899a4	199988	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2315	\N	Attestation de MR VANMERRIS Francois		1204	pdf	auto	2020-01-17 16:45:09.234587	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0958_869794405.pdf	\N	81a8082c58cf580dc9f6e6f8f76c82314bb652aab0e2174d0a6162ea5a29ff7ca8d64949707d8fc92d92413bd6360ec9764669078d0b130e9377e780c8d1f850	174283	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2312	\N	Attestation d'adhésion à un contrat labellisé de MR THERY Gerard		1204	pdf	auto	2020-01-17 16:45:08.868655	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0955_1725136467.pdf	\N	2b6c96a70cbe5d10d6b2c0ca893865c201c920355741ec922228cbfe78b7adeb9581d3f01a978ec0e42ead6345d0261fd568aba5abd79bb41d25ad767d187717	177793	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2393	\N	Emploi saisonnier de MR LORTHioS Baptiste 		1206	pdf	auto	2020-01-20 16:13:37.727854	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0043_1543709763.pdf	\N	381588f4bbb72aaac560b6484825a34a84d009356f621112c74c279420940dd3b46c290bd958db2344a51cc2ce42ac81037ae6fe1d75e446a6aa8d33780df11b	483433	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1866	\N	Attestation de suivi de Mr PETIT Laurent		1204	pdf	auto	2020-01-10 14:54:20.333152	2020-01-28 17:38:37.884125	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0476_2074937461.pdf	\N	7c5c7c971de5c9e4c2d0afb974d63147ec122888661205912bfd7ff9f9addbffc6bdb6bc5069a5d7356cb5b4584fa8cde06f4264644cf9c1c1a5c4eb95a47983	465629	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2001	\N	transfert de la compétence Eau Potable		1204	pdf	auto	2020-01-14 10:18:03.404682	2020-01-14 10:18:03.404682	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0618_712349434.pdf	\N	d492642af969f4a88a6ccc9bbbfb0acf6d4b8ab9043c84901b1f26f8d0f66d6fba6b87886f4495c6abc0c0ce10d97696eeadffda267ec9b288393d5ac04c95f6	351135	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2107	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme DP0624731900069		1204	pdf	auto	2020-01-15 08:55:11.890638	2020-01-15 15:59:46.552266	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0731_172283695.pdf	\N	57669e170b177471f5e67cae195446b99f91deb28b6345bcb0c3e57240f7e76f4e3c670bd0fb76e3e37fe3c54df2fcac0ffd7cecf7fa0b2d10069753a49671fb	3098765	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2108	\N	DIAGNOSTIC ENVIRONNEMENTAL NOEUX LES MINES		1204	pdf	auto	2020-01-15 11:25:04.848625	2020-01-17 14:39:19.005028	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0734_1941904310.pdf	\N	4884a0f26c3d3bf78e9332f067fddd66b5bb071b96ce3624b7ba0b5c0c838a275374ecb970333ea9c45e534248c3e4e8eb3e4c27895e4577cf1cac32e4fc6a1b	612497	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1858	\N	Vos déclarations enregistrées sous les numéros suivants ont été portées sur l'arrêté n° 2019/12/03 (06220191203929) visé par la préfecture du Pas-de-Calais le 06/12/2019. 		1204	pdf	auto	2020-01-10 14:53:49.429466	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2019-11-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0468_413956807.pdf	\N	ca70c4a0e98d7015eb69d76f3c3ac0b46fee6147990a587b89bd6158e94a132b93d205a11282a3c4c2d79b3e2739150b8513d11f65d1c83c231c1ab0229acbd4	172848	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1863	\N	Validation de votre déclaration N° V06220013547001		1204	pdf	auto	2020-01-10 14:54:19.945627	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0473_2024464978.pdf	\N	0f4bffb44dba0bebcc64f9e8b340b08ec0a026c49d4ebf9bacb60119906c62661aed8d2ef21690699c761f4cb925781bc2be22f54e1001b9eea1fe3b8c606d3e	105665	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2083	\N	Commission d’Arrondissement De Sécurité Visite relative à la requalification de la Maison du Projet en restaurant du 20/01/20 à 9h30		1204	pdf	auto	2020-01-14 16:35:18.085057	2020-01-15 16:26:30.237676	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0705_208235843.pdf	\N	5c1ae7eb037287ef38a748020b6fba268993fcbec9ef2bd15e9aa5ed3b2f66f946a86812d7a691511b77147a92e840ecf24413c1f9b2531ae5935e8ef0cecf1f	475182	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2470	\N	attestation de MR BERROYER ALAIN		1204	pdf	auto	2020-01-21 14:42:20.705447	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0123_777063766.pdf	\N	103b0eb01c25477d0128813c2a9bc6f77d2864f4575bdb877dace2067e2ab6337eb8da49f136497f9e9708d366e33b7c7a86d81f48890682c7d053350d99f77d	180156	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2172	\N	Candidature de MME DEMONIE Alicia		1206	pdf	auto	2020-01-15 16:20:18.578393	2020-01-21 19:07:27.650823	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0807_1696209362.pdf	\N	5226665eb759de354009c9801173e2a426d03bd284e6f298bce29dfe6b99cae8e60c34f9334874d65bbfa2b83d7b1a7339602ca249068bd3b2e5bbd66560ec82	638394	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2168	\N	Arrêt de travail de Mr LEROY Jerome		1205	pdf	auto	2020-01-15 16:19:02.631748	2020-01-21 19:11:49.938421	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0803_452301414.pdf	\N	84b7ae839b0081805f5285d5145d2c2f38b33db189a96ee9cc714a1867be6c0eb93dddad8ff2eb376c3478e892737b7f67b92420305ab6b9f6a2e2a07f17e309	211494	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2268	\N	OCTROI DE PERMIS DE CONSTRUIRE PC 062 706 19 00010		1204	pdf	auto	2020-01-16 15:54:15.876003	2020-01-21 17:20:54.051043	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0909_579251696.pdf	\N	3dd115a6dfb5aa8b538a6c207efec4ce474085ce4acc9e177c8286705a576e9d84d5e92dc81393e8b208f151830f4bd065682c775079ab2ce850ab97c7909aa9	4090653	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1376	\N	Contrat n° 19129		1204	pdf	auto	2019-12-31 09:04:02.17933	2020-01-29 17:55:50.139347	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0056_1241049070.pdf	\N	d15620e4626ceb6f3215ae1827cf743771da7650c2a082b7ff3a64741c35982d874ac0010c0daa8cfac4f429f967223e604b5d76a7353b2fef7f21a2a98bbb3d	4884974	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2242	\N	ATTESTATION Contrat Labellisé de MR MICHALSKI Christophe		1204	pdf	auto	2020-01-16 15:44:24.692311	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0883_1957859364.pdf	\N	b7375273c76f1d7d397fafda9410b9506998ef6c46ad3dc2faf97ac5f63d9ec649b6407fe9594064d94af3a7d799e0816bfec8d46c173f48e5bdfe4a7b1601b5	332746	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2480	\N	Candidature de MME DANCOISNE CATHERINE		1206	pdf	auto	2020-01-21 14:46:11.6262	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0133_1865403748.pdf	\N	c499714d66f91aaaed0020251057a9c10a28f5c6d87867817522bb8378d14c02406594dfa46b598b46e49785dc154e9cb59e7bd8cae05e68d7f60189e6c366ad	643168	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2030	\N	Attestation d'adhésion à un contrat labellisé de Mr SAUVAGE Benoit		1204	pdf	auto	2020-01-14 13:41:39.928755	2020-01-23 14:48:15.21761	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0648_757959661.pdf	\N	26ce1d210b5dc80253615795d78c10d7446837b96efd95e50e1de1e50ec0eaf65d7e275cf718caee51545fef6e500d3010757dcc0b4583b2da1273341bb298db	186316	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2015	\N	Attestation d’adhésion à un contrat labellisé de Mme MALPAUX Isabelle		1204	pdf	auto	2020-01-14 13:39:11.451994	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0633_2068657934.pdf	\N	3ddb1760e914086a732c23e3416dfede353e15decd9e8b199c3bc9f7455b4a485d8c224c753069cb6cb5e80f29276e317ecfff20b1a9df876e75d941bd299663	172546	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2231	\N	Relevé des honoraires pour Mr BROGNARD Jean Michel		1204	pdf	auto	2020-01-16 15:42:16.023361	2020-01-28 17:36:53.838412	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0872_277450940.pdf	\N	02be187bb354100b3b214462f52ca2fc6f0233c81f25278cab14e0a3245f08d83e48e0869a284097cc8b212231220a304de742871fa04b885ebe2dfbe37c8f55	502857	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2238	\N	Allocation temporaire d'invalidité Révision quinquennale pour Mr LECHARDEUR Thierry		1204	pdf	auto	2020-01-16 15:43:32.991261	2020-01-28 17:34:46.057432	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0879_583119539.pdf	\N	a802bc0d63ff2076e6a8033295487b0d840ab8ed0406b6b15ada5a799f19f3159d451d27b0f4db53c094e729e3b6563942936efdde4b3e7e9cba8b6008d271c6	442154	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
2353	\N	ÉTAT DES MONTANTS A RÉINTÉGRER AU TITRE DES VÉHICULES LOUES AU COURS DE L’EXERCICE CLOS LE 31 Décembre 2019		1204	pdf	auto	2020-01-20 14:38:12.535825	2020-01-20 19:00:13.528584	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0999_1200352193.pdf	\N	0c6085b0c880880ec134418e17a6575af100172d4d48d4f53ddbb1350bd85237293e315d9193142a69bed611de1cf4221003d808f7e4a224094640e97b5ccff7	655871	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1835	\N	trouver ci-jointes les cartes de conducteur correspondantes aux demandes		1204	pdf	auto	2020-01-10 12:32:07.238091	2020-01-10 15:43:01.843535	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0445_223501292.pdf	\N	47833d387657eff064b442b388f0eda07a7425f797a8621c526661324339414400d1a9c02ce9020881d2fd71ec8a99a6cbb2d7ab7f168bece5ee8a3d43e4be7d	157341	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1984	\N	Suspension de paiement		1204	pdf	auto	2020-01-13 16:02:29.391296	2020-01-14 17:44:33.220322	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0599_722330181.pdf	\N	77931c24bfef34025b717cd99ad2f74370a265565e49296c113e0ab717eb8bdbeb457ddcb26d2e365f56d35a6120a44c045bc8f29858185d07074fbcac8a7310	145435	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1988	\N	Contrat de cession de droits de représentation de spectacle 		1204	pdf	auto	2020-01-13 16:03:11.107103	2020-01-15 11:14:19.586353	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0603_1110505248.pdf	\N	a59b5e54674b173912548dc9b9ea013c27650817c36ee8c82761eb8b3baa616deaaf4a0a81d3d226ecb5a3af8f08c065c5dbe56bd3ecf7b2f934a76ec0798104	1520663	\N	\N	\N	\N	\N	\N	NEW	CUCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.renard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2290	\N	\N	\N	1204	pdf	auto	2020-01-17 15:02:20.340985	2020-01-17 15:02:20.340985	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0933_1597915446.pdf	\N	8cfaff49b120695189a1f80f59d77fdc9ef886f149acf0ffbd3659ff3b65f83ed60b2562da04d51576c1240208688729ded3e5100bfd9cc24acdf19608f0f71c	6532605	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1780	\N	Attestation mutuelle		1204	pdf	auto	2020-01-09 15:15:18.936968	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0388_2013129842.pdf	\N	4ef9449a948d7b645fe7a153c7deecb87f6727e9669cfe9c6f5c7c8be22ee5d5aa452ef7ad4bca043ba4ad853aced372a9c06cdd7aaa41fb6fb61afedfcc8375	247565	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2410	\N	Depuis plusieurs semaines le bac déchets ménager de l'école poubelle marron est cassée Roulette HS priori le support cassé		1204	pdf	auto	2020-01-20 17:05:16.43453	2020-01-21 17:12:34.40688	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0060_1937093418.pdf	\N	7d870c3acb0174f0cb253b28842aaf82a921a9bfbd7e344951e0b3358cd348d3e5c1aafb4383a65152a3cb88fa3578d8974252c3a7f97142ed01e6a6d9d14b74	143537	\N	\N	\N	\N	\N	\N	END	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2243	\N	Attestation d'adhésion à un contrat labellisé de MME HULOT Nathalie		1204	pdf	auto	2020-01-16 15:44:24.82173	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0884_653836655.pdf	\N	0bd708d3908e47166e62ef21528777ddd8b605696edb537f18740cfa6c39e6d1f9a210c164976e9f11c91cb702142713c9c304c6844a1ecac647e34b769f80d3	209129	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2459	\N	Votre garantie MNT Maintien de salaire labellisée-Renouvellement 2020		1204	pdf	auto	2020-01-21 14:39:15.523013	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-10-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0112_2006028519.pdf	\N	f747ea2ea99ef03bdc927915eee70c64dafc8dd1d9ac88506e6b058153505eca346ddb9b6b8ecdc5e1150e653f8181483f81a9241801abb9f7bdbafe93969f61	253072	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2357	\N	Attestation annuelle		1204	pdf	auto	2020-01-20 14:38:13.066861	2020-01-20 18:56:59.133318	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0003_1969691458.pdf	\N	256b3ffb6fe015cc2e3fe484b7987d7c734bdc4d3b5eacfdd7372bdcc678cd0be347b11cd5391e3311cb55d4c30cdd73c3fb831212459b494f95df855c476c0f	175628	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	19	2020-01-29 10:40:43.374039	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2186	\N	Prélèvement N° 00239093		1204	pdf	auto	2020-01-15 16:23:31.012187	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0821_1989091765.pdf	\N	fab10f74d60612143b858fded02d376f24305cf12ce9203f66db286d628fa753ffe0841a1cbd27ee61814767b91ed95ee3b8ac9e4a53d3ebf25d9329d66db799	374851	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2183	\N	Candidature de MR DEPUTTE Amaury		1206	pdf	auto	2020-01-15 16:23:30.617424	2020-01-21 19:00:15.529583	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0818_1118179799.pdf	\N	0b44260b11cfdcce6fb9dd43d73d062f0ccccd1587e704cc05f9ab48a50d32985be47211886777bcc116ddef5af4d606b99d524b06ae386df1b5b0ca097e473c	397460	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1871	\N	Attestation d'adhésion à un contrat labellisé de MOREL Maurice		1204	pdf	auto	2020-01-10 14:55:09.40157	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0481_1850498945.pdf	\N	e34e569c2135e96f782db815212004eb7afc838958fa75b637567b31b18101657fa1c375b2b44a13d9fb95f26c05cc07d6b8f0c75af8bd8c964b6a23565eb808	214054	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1868	\N	 Comité Médical - Demande d'expertise de Mr DELAUNOIS François		1204	pdf	auto	2020-01-10 14:55:08.906227	2020-01-28 17:42:58.13948	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0478_939211902.pdf	\N	817826c35eed08b9aae69091f53c0f2b8b7a6a8ac8085a0ccc19dabc4ab0ee0b78317deab849cf9daf9e3659fcdcc87e9e31b06eecb08ceecd1e11b9d65ccad4	455518	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2430	\N	Lettre de relance facture		1204	pdf	auto	2020-01-21 11:54:38.73479	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0083_681704742.pdf	\N	5f3feafe2aba2ac4146627efc7fcf8b316ba14d3b407d5096f88e9e3a667fb4d01bdfc725a2db236378dccb0f5903388a3b3ad34e89550e088540b8f6e366141	348006	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	77	\N	\N
2455	\N	Certificat médical de Juline Carron		1204	pdf	auto	2020-01-21 14:39:15.062665	2020-01-24 17:23:14.439411	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0108_1873084449.pdf	\N	59c9181b316b45cd3f57d659008d9d23a02e42fc4fcbf0ebfd47266288b828a16cbd10b19bfe04bb882aa7a9dc458b031c9856a1bad1affcd0732d062491c322	258086	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1870	\N	justifie la présence de sa mère Madame VOLCKAERT		1204	pdf	auto	2020-01-10 14:55:09.27508	2020-01-14 13:05:11.897804	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0480_677634436.pdf	\N	e24ba9b7d1a07b28648883de445d6948f72a7cbf5fea6318edd2d1b0d64f285349e9118e586a79a2620722257708fe41974fcc42e62dfba7e4eab538a2bfe9c2	85734	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2003	\N	appel à projet précarité énergétique 2019		1204	pdf	auto	2020-01-14 10:18:03.643495	2020-01-14 10:18:03.643495	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0620_642992489.pdf	\N	657560f6f344608f1e9d7e9547ab93e407871080a4ee9ca303bc3b15f759332e07a04a390551a6b563ae5b432c3a8c8ca6baa63e337ce31d05539eac735b8849	173125	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Direction des Politiques d'inclusion durable	{}	\N	\N	\N	62	\N	\N
2354	\N	INFORMATIONS SERVANT DE BASE POUR LE CALCUL DE LA TAXE SUR LES VÉHICULES DE SOCIETE		1204	pdf	auto	2020-01-20 14:38:12.678064	2020-01-20 18:59:56.916282	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	1000_750445155.pdf	\N	9e1c697ee65b3bf7376e63ed29f39de15dc3d72b9bc6febbff9157838771a38431551425feea0889a717016d3cc59b629867110956b389890c6fb833221d54b2	578379	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2415	\N	Je me permets de vous solliciter pour une demande de lots adultes		1204	pdf	auto	2020-01-20 17:06:06.343652	2020-01-20 17:06:06.343652	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0065_1437524611.pdf	\N	df9d44dbc3bf357fecfef72693a6c9ddef0921bb6f5385699e756598328baeef387ed5cdfbfb7b4c89ed6b13948215cfc8bbe9fcac30f81bf870f3a1a3ab3300	417449	\N	\N	\N	\N	\N	\N	NEW	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2206	\N	Récépissé de dict N° 2020010906611D		1204	pdf	auto	2020-01-15 16:30:23.450191	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0841_528813978.pdf	\N	47faa9d58e3510d475550039ea02ef08a5dca6b750de6e2707a6da7caeabf0841f3ab37b4efb2b7a8ac12fa4382a28551e8d958c6809ab1cd6318b5134cfc660	1832703	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2166	\N	Arrêt de travail de MR OPIGEZ COrentin		1205	pdf	auto	2020-01-15 16:18:02.848472	2020-01-21 19:12:38.189919	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0801_427081876.pdf	\N	2edfa5820bcef91133c108d1274190eb5d38ce4fa9093245485d64378ac0be3b6407bb4d34f7b24fedd4440c00b4c077b1d294f5c95648e1a00a09e12dc5ca5f	220305	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2424	\N	Échéances à recouvrer par débit d'office		1204	pdf	auto	2020-01-21 11:52:11.925432	2020-01-21 17:26:45.704424	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0077_1583209779.pdf	\N	968081b2f7907f548a353b8cd36472df12ab8d0959c32febb54130833cbbf7d46de7ca4e1f43296b9c4ca2b629ef06500664446eb757be2a39fd00598b5ed77b	221470	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2407	\N	Pouvez-vous me communiquer coordonnées d'un responsable ou service qui s'occupe des rats gris		1204	pdf	auto	2020-01-20 17:05:16.015745	2020-01-21 17:15:01.938058	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0057_125021572.pdf	\N	25da95e7e4e957d6155c1df52e7ffcb8f4d14bed49b6438be63b1c0ad860c8db01fcc76bdc500dc9fbf25cf55395b05f47a480032a5ff46600873286c93186f9	165431	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2414	\N	L'As Vendin serais désireux de pouvoir bénéficier de lot		1204	pdf	auto	2020-01-20 17:06:06.202593	2020-01-20 17:06:06.202593	\N	\N	\N	\N	\N	2019-10-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0064_535603484.pdf	\N	12b3f2bca8050e4cff1ce3bc4980f76f6a4fabe172800616026386f5588618bf81e3b23b3566a02eb23b2aadfa2bfe33e69f4bdc2ebc0a0962925177de176b19	202761	\N	\N	\N	\N	\N	\N	NEW	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2211	\N	Accord d'un permis de construire PC 62119 19 00031		1204	pdf	auto	2020-01-15 16:31:08.548621	2020-01-21 18:46:05.424943	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0846_1627891121.pdf	\N	984368dfed23ebe40c4b0c5cd723cc8bef7c6cd6ac4a76f054a64af19f17f10266a70aff0cd9c4ccd80017327e8a19dab143b713d210a63b133ee07eb5abc177	702503	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2318	\N	Attestation d'adhésion à l'offre labellisée de MME BERROD Caroline		1204	pdf	auto	2020-01-17 16:46:10.500628	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0961_100519707.pdf	\N	2389bd5a1c1f52b5b1eb5a5b38c22ee02c3d9c2098f57a94d854bea7b0d5896683c9b135ff3a1968c5b9fa2262b8162a4be92b170b25bb37dfad1b06939bc860	149606	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2323	\N	Attestation de MME RICQ Sandra		1204	pdf	auto	2020-01-17 16:47:03.535689	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0966_74426934.pdf	\N	8dc8df6237e3591ca476e5c6e6a8615e9add6b0546d56d744421ed763e29e578abeb5d8dd41115064558201508d039ed01d8b6dc6f61e4e2d40e47f8d298cc33	187719	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2395	\N	Candidature de MR DAUTRICHE Christophe		1206	pdf	auto	2020-01-20 16:13:37.992341	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0045_1652849337.pdf	\N	8e0ec6c91157bdff6e8281aab26a19d4be1d00fb6777427a156b3cfd5c908dca117891879beb0a8f98aea69f83332dd5ba74da74887f51ee11f5db377e2992b7	184000	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2401	\N	Candidature de MR BRILLON Adrien		1206	pdf	auto	2020-01-20 16:14:12.094413	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0051_722172158.pdf	\N	88b65d084a2931f7be2a004fbf6eb86c36fa71540a828e3f79ae191340326425e8b1f80880064dd5e9f1de19f9e83b7f7138b8c98e9f9f754300266c00a73b1b	153071	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2416	\N	un devis pour 1séance DE 1H DE SKI ALPIN POUR 16 JEUNES 2 animateurs le lundi 17 février 2020 à 16h00		1204	pdf	auto	2020-01-20 17:07:02.899117	2020-01-23 10:31:06.08848	\N	\N	\N	\N	\N	2020-01-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0066_401632583.pdf	\N	6545bd45de23f7639d84ee1a47d8f4d9c96a2e98d48af0ab9bfa66c15bea481d19959407de3af8741f87c4793ecc810cd55a533a399a523fb4d63e499967137e	148771	\N	\N	\N	\N	\N	\N	END	SPLO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	yannick.lada@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2115	\N	Candidature de Mme RICHARD Catherine		1206	pdf	auto	2020-01-15 15:07:28.562496	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0750_495477883.pdf	\N	7d106c21c6c2137889826420eb23d8df544abba6bd13debebb3d9977bd0e3c09b2f1e418918757db4185174b55c5ade5f36a72dcd499f274d48c721edbf33e64	351514	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2476	\N	Candidature de MR DE BELVALET LIONEL		1206	pdf	auto	2020-01-21 14:45:18.284069	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0129_2063056914.pdf	\N	9126ec3d5cb947f90ad2508e8530f26c3d7043dc3695ff81428f69ecf8d91cf544a518015722bdaaa496722f2d6d0d7cb79f3f6c34a961d4fd94600886ce6c75	552511	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2214	\N	Première relance sur facture impayée		1204	pdf	auto	2020-01-16 15:38:05.661901	2020-01-21 18:45:17.59531	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0855_928785443.pdf	\N	bffd0cdaf865cea2655a1b57cc65fd4070586dee5d4eb43a0b047a82d2098ddf9a9a9eff1b8e4f3deda81005438b24895b9c200ca7be9e03cce2bdf2981762f0	171295	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1989	\N	Voici le complément de factures SACEM,Tissus et gâteaux pour les représentations Stanis le polak		1204	pdf	auto	2020-01-13 16:06:12.433122	2020-01-15 11:14:19.586353	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0604_1277151028.pdf	\N	08e2c66c09b809c77860d9c6d07e9d24ae194dc034db73da2c6f3f7db06db780f00c395248dbf74c51a2e136849a00f9d25cf2361591f2faa369aaf28e8bc05f	2252743	\N	\N	\N	\N	\N	\N	NEW	CUDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	philippe.massardier@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2118	\N	Candidature de Mr DUHAMEL Ludovic		1206	pdf	auto	2020-01-15 15:08:14.739507	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0753_1533023231.pdf	\N	807622479fe5649990ac80a548bbda9848e0046b32701442b4f849f0bed6a61ef1025b652164e208419fbedd2ada63d6e000ce3a3c9ed2982a5cb2b5fb101064	474934	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2477	\N	Candidature de MME MICELLI Delphine		1206	pdf	auto	2020-01-21 14:45:18.438487	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0130_102071184.pdf	\N	f225b5e506fff2ebbecf1d85fc4c2c439f816635278d90368e5188fb2698aeb6f906af2411ad1a21c9520fe7e679e4fa8c92c361b1645bc8b9f1b39d257032d7	467824	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2461	\N	Attestation de MME CAUCHY ANNE SOPHIE		1204	pdf	auto	2020-01-21 14:40:03.285426	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0114_1731149599.pdf	\N	4f0a0acfc5a0a4fcd41c7d3b6d93d6bb06270fd2fbc19a37c656ebbc8a567ca3af3bace51560b303eb2de9d0a6fa6b972f005a553eaf6cb000619b4a41aea34d	185304	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2300	\N	Attestation de suivi de MR FOURCROY Eric		1204	pdf	auto	2020-01-17 16:43:10.694028	2020-01-28 17:24:59.794565	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0943_623529069.pdf	\N	a1fbbcada9089e0ceffdec45adf4ff11299eea4b7a52005d6f60c0fb31516aca1d7eed86aa8bb8f1cb26098bc3bc668ba0e0b4a9eff249d3f04bb094039a0c8d	267305	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2419	\N	Dossier PC N°0621261900021 Formulaire gestion des eaux fluviales		1204	pdf	auto	2020-01-21 11:50:02.691785	2020-01-21 17:04:37.746123	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0072_1754651408.pdf	\N	57f3dde0a446b7e69a6f891e6fb231763958f7f3805dd09a0b1482ec65ca9243556a9d860ac1f8b1dc6cc0e3a5057d7b9b4e6111ab0fa4b1dced2456f09d6867	148576	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2258	\N	Demande de renseignements à la constitution du dossier de demande de participation financière relative aux travaux des Plans de Restauration Ecologique de la Lawe amont,de la Loisne aval et du Guarbecque		1204	pdf	auto	2020-01-16 15:48:16.896082	2020-01-21 17:32:53.837382	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0899_243188678.pdf	\N	7691bb95e1026b8376221eb9187a36d02e9cdca493b5a9ccd35ff5c8c8899703dfbdbe9038e26c11ad425e8c89a3a7a3475a75bf1a3775a63c9dc79fed870dce	556385	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2431	\N	Rappel		1204	pdf	auto	2020-01-21 11:54:38.883293	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0084_438104916.pdf	\N	f0ff32604137777c3b56541ef217154e2be0988f21c6ee9be2577040fa08a635896ae4c9696959e05cea3e641be880b8b79346663064d2bb01db7b0dca8f958b	403328	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2185	\N	Prélèvement N° 00239101		1204	pdf	auto	2020-01-15 16:23:30.883788	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0820_1510870212.pdf	\N	a878aa2cad062ef096ce6813484ee8619dd53d6203953b5d0170309ba2148c1cacdc22f73b0dee3fb626f1f49c62b91e7a14f80f22b799879f2b895c16270e8f	478820	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2296	\N	Attestation d'adhésion à un contrat labellisé de MR DELMARRE Eric		1204	pdf	auto	2020-01-17 16:42:09.783398	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0939_210961877.pdf	\N	82b78dd90f704964170000bb38d44e3b9a9055f59121a9a2f800357fff7441aa8469bb6e2afaa0a6260a4993dd768ed2c730ae0611070dac7c84fa7b65a950eb	181632	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2446	\N	éviction injustifiée d'une grande partie des bénévoles de l’association pour des raisons non fondées  		1204	pdf	auto	2020-01-21 11:57:18.867952	2020-01-29 15:05:52.18647	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0099_1199358539.pdf	\N	54bd42280094597552ea99b3fdb2636444d8e2bb7f53e479f8ffd7388f411fd48485965030515f9a93f7d29dc6e9e70d0762a09ac84c86087bad7c63aa3bd0f1	751582	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2192	\N	Prélèvement N° 00239099		1204	pdf	auto	2020-01-15 16:24:18.87437	2020-01-21 18:57:28.034753	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0827_1275013154.pdf	\N	4b6a3093f35c8ec1ea5ebc48b63c74d5fbbe308c3a781344ff4e948406fe29f50d6a39fa6419b428e5653ed87eabeb64c48faccbaa630072b138c574e728bf6e	312427	\N	\N	\N	\N	\N	\N	NEW	EPRI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florine.decofour@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1354	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:05:02.300695	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0026_1826317660.pdf	\N	ed529ab62920d105da295b4cdc68f4a9c04ce17ec5df3d7fe036a0771dbd423ee69b05a37624c17f1ee312488aa0630ace3f6893cbfdf3daa414e7259f236088	247821	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2111	\N	Candidature de MR PRAGE Bruno		1206	pdf	auto	2020-01-15 15:06:14.019856	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0746_817336993.pdf	\N	41f2bcf3b6f94e45ed0275a031eb85690f728632f02d4bd13de7baa3b8e3b6ee192fe33dfe5cc69360be06b85dde71b6b750dd43632ee6fc7fdc6d9ed200610a	472230	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2443	\N	je réalise actuellement un sondage dans le cadre de mon étude de marché sur une ouverture prochaine d'un commerce à Bruay-la-buissière		1204	pdf	auto	2020-01-21 11:56:21.117934	2020-01-21 16:45:38.118936	\N	\N	\N	\N	\N	2020-01-18 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0096_1393436787.pdf	\N	3306393ef9463ef6de836ca3b4ea6c55c156ef0e264ca2ebda41a92941db3f8b51f78bdd7733268f60aca72b3e39d4566e95faa81b8686352693c1149a5334bc	148057	\N	\N	\N	\N	\N	\N	END	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	florence.delory@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2004	\N	Recommandation de Stéphane SAINT-ANDRE pour la demande d'emploi de Jérôme RAVAUX		1204	pdf	auto	2020-01-14 10:19:02.762407	2020-01-20 15:49:30.256206	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0621_1185313745.pdf	\N	79156c606002680bb9adf381995ea77b52873084257584a34cda6f6c1b4a65d72a80db0591fc18ed968bb4e0c0a678a38e0f2d33b3e07017dc18e60c21064db2	301159	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00		\N	\N
2324	\N	Candidature de MME DUJARDIN Véronique		1206	pdf	auto	2020-01-20 08:42:10.134092	2020-01-20 19:19:08.425472	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0968_1124974868.pdf	\N	7a74246ee8366605fff6caa26b8b3d8017b6150461545827652c10c1404c950e89c3f74070422b04f831971c1c66b70823a6bf07393e23edb5b49f7dabe5961a	501254	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2479	\N	Candidature de MR LEDUCQ Frederic		1206	pdf	auto	2020-01-21 14:46:11.475929	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0132_897849886.pdf	\N	4041c770da8bc92bd8c829f519f930a3bc10863b4af6f7d8ca01639b013d24f4478d2e7afb89bd3b8f78ee576cebe8defcc90c8ae94233f7bab084dfae9e28b1	383521	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2436	\N	Lettre de relance		1204	pdf	auto	2020-01-21 11:55:23.591378	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0089_1881920143.pdf	\N	48dc468a353337fc3d59c08d5a557ac62fdde1d0ce411c9a3261ff2f2eddd0726c77be8376330c88cefc969b1819421ed44498e6f17b5b0d66eac2a5777f2165	646572	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2463	\N	Attestation de MME FRAISSINET MAGALI		1204	pdf	auto	2020-01-21 14:41:14.47605	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0116_1952424565.pdf	\N	7eda7738ce88654b7d11b0c938396d57f9c025809c9e19c3d75a593fc1fa3935e44e691f1f43f55ca13e33b8e28457ae46f9494df85cbd979ca6679bbd57cb8e	191717	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2445	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2020-01-21 11:56:21.373102	2020-01-28 17:37:17.482824	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0098_1919510627.pdf	\N	29a675d7e4ab5b6f88558c68f48f5b6bffd709f15da0f874cdfbd8c70f23f743e98c88cf768ea348b8e104cae369da2b76a8912ceed0ad08c4b2f2d5e438fcfd	187041	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2426	\N	Votre contrat et informations personnelles		1204	pdf	auto	2020-01-21 11:53:13.715282	2020-01-21 16:59:20.539396	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0079_69338737.pdf	\N	a5055afaa49106ef71f961174338dc479f0d0ecd92aed5b4cc55aa2a0e6ed5ede1eb62eb6eef974f1883bb71897e26ceb6e4d99013edca350d3182055d00bcb0	1225953	\N	\N	\N	\N	\N	\N	NEW	SIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	emilie.cauchois@bethunebruay.fr	68	2020-01-23 08:20:29.974216	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2283	\N	Arrêt de travail de MME DIEVAL Laurence		1205	pdf	auto	2020-01-17 12:24:02.146746	2020-01-21 17:19:07.771441	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0926_725968599.pdf	\N	7fdde24f1fd97dd2b9aef627dea853f401f42e23a917132031575415c0f836578d4c53352d2cbe68fad3d35421b0e6635589e6db102151ac0e8dd9d3595e899b	227997	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2359	\N	Délibération Modification statutaire de la CABBALR		1204	pdf	auto	2020-01-20 15:05:07.962342	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0005_865113044.pdf	\N	639730395e9a10560a2d486135d391824bd78b3fa6dd88fb4877f22c29762648a1348b1a3746ee52b9b595acd70390619f530152ad8b4cadadcc9c3953b37552	383398	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2402	\N	Candidature de MR LEPINGLE Jonathan		1206	pdf	auto	2020-01-20 16:15:06.081594	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0052_401953618.pdf	\N	62a567194982214775b3e8a689e9114ca0cc253dfd2fe6bd427bea4ade4b323d3afdf4027169aa949943a1676472857ba8e960a3f361cb96f57c4271597a9b7e	500910	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2448	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2020-01-21 11:57:19.128716	2020-01-28 17:36:47.309782	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0101_912796118.pdf	\N	af6d25dfca74d6c1f5b86d618e5de99e53587a7a6820ed2521469f1e37d44b245c81fb8d76f6379158d5cf34bf621e40e7c50b789912a29533163df43e71e735	183444	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2329	\N	Candidature de MME MAILLY Isabelle		1206	pdf	auto	2020-01-20 08:43:13.593968	2020-01-20 19:17:50.154361	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0973_624897305.pdf	\N	0bf56783f0a402c1986e2b75fb78a87b6d838e3b0f7ec6d4a65941523b6d655d7fbdcf41fb58c63ec794bb1d304e360e64d3b764e03388c37d2a18e53df8d4a2	521733	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2331	\N	Candidature de MR BOUREZ Gaetan		1206	pdf	auto	2020-01-20 08:44:10.596483	2020-01-20 19:14:53.789781	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0975_832095034.pdf	\N	fa4dae4fd90bd19e8dd86ee28ff8b879bf9e05ea71ec0163ae0154de5674b1e7b7a67e0b8868da9e5044d0844701188d1454dcaee3ba551e4ceb260403ae6ef9	178250	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2011	\N	invitation à la réunion technique sur la concertation départementale avec les acteurs du sport le 27 janvier 2020		1204	pdf	auto	2020-01-14 10:21:03.528588	2020-01-14 10:21:03.528588	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0628_1926893963.pdf	\N	bb46a9521b5536de0a174a2bd163d9296b2f57f1042473c19318334450c9ea1fee28ca41cb3b817c4e87c30f8354cb9f189258c5cdb2c805ec8c3f498f1a8b6e	395498	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	Vincent LAVALLEZ	{}	\N	\N	\N	62	\N	\N
2113	\N	Candidature de Mme LENGLET Sonia		1206	pdf	auto	2020-01-15 15:07:28.256109	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0748_1672377543.pdf	\N	f517445010bedb001e46a243fb0c50b7628eba92d11360543a037ead7930403aa262eaac5ad5a028789bc3e845f9cc137b0167df243b66acd49233412b076003	1118141	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
699	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-17 10:44:03.056606	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-10-29 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0353_621917278.pdf	\N	435575ebd03234acd851f49e3499778330616017c0e55a563211aebd1b98e79443ba6c1e599f7d24bf9030fe138b5a7dae13bf67b4792bd0c8162f4eb3632c8e	296800	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
702	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-17 10:45:02.470935	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0356_867778620.pdf	\N	34c06e275f54b9f4a25aa2ffa46a99c780871cc792133f01c396aff499f0e7d6081fd79ca2f05ec4c7cf55547d7a2e1f8d2874a6cd87ea4252077245e1858a58	394450	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2284	\N	Arrêt de travail de Mr DAVION Yoann		1205	pdf	auto	2020-01-17 12:25:02.630745	2020-01-21 17:18:51.708733	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0927_708179943.pdf	\N	ca9c4b567a24757380aea4961c4f60e99f5ffdb52f9f4819f5b29eee41bc3f305bcde2d262bfd7445a1263c18ff76c4221b2d511b9ec5699d2fa1bedabac95f7	212937	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2351	\N	Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l'Accord Cadre AC-Elec-2019		1204	pdf	auto	2020-01-20 13:44:09.670095	2020-01-20 19:01:58.695238	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0997_1289167986.pdf	\N	ad9855bfec3aebde424cdebade89c2b04ad0afcc05065ece23f3bcc3c91c0e8953dd5ff136c362f4a6e96f6daee99a8eb91be22e661f666245c2f07351b076f3	2711798	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2423	\N	RELANCE FACTURE AN19006205		1204	pdf	auto	2020-01-21 11:52:11.804649	2020-01-21 16:56:53.703223	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0076_271629127.pdf	\N	4f2a5c095cee34eec0840bf171ad18337e02e79f393b52fd6e85074fb58b625dcc7cdbe4854b60a353c03dff869547c0490357d28511268f309e358d24e1138b	521183	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2288	\N	Arrêt de travail de Mr CUVELLIER Bruno		1205	pdf	auto	2020-01-17 12:26:02.647365	2020-01-21 17:17:42.241618	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0931_906311727.pdf	\N	f8e15fad9ec0074843db01af1e337373b9f49f22117ae88931461ad95feb947f2d78db1816fba93c564883766310eca86619d3428683d08e87662d205be9b5dd	242381	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2450	\N	Élaboration d’un Plan Local d’Urbanisme (PLU) de la commune de Burbure		1204	pdf	auto	2020-01-21 11:57:19.41757	2020-01-28 17:36:47.309782	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0103_1408560471.pdf	\N	f5e0d40eb64512c08612c3cd95c30e563fc79c3cf7627bbe2b38260a157f9ff03ff40a126a5dc1d2547832d9e40d1fb52753cb65a91ef5b3d53cf686af42c751	236777	\N	\N	\N	\N	\N	\N	NEW	UMPL	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	helene.danel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2196	\N	Convention de partenariat-Délibération du 17/12/2019		1204	pdf	auto	2020-01-15 16:24:19.422574	2020-01-21 18:54:10.51306	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0831_512549221.pdf	\N	e58aaf32d0a991eeb309b37f5d9e16ea15c646d3e8473570f877d15a6d30b2d04e78982073f9004a2e979e04d0f187a5b38179edb57f528075fd859eef18cca3	363903	\N	\N	\N	\N	\N	\N	NEW	ENDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	rainer.florke@bethunebruay.fr	18	2020-01-22 13:27:22.831281	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2195	\N	Concernant le projet de requalification du Grand-Nocq		1204	pdf	auto	2020-01-15 16:24:19.295798	2020-01-21 18:55:47.265587	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0830_1266267355.pdf	\N	ffec5a077472e5d31546f1c55c40cea5e43bf518bec787b1aca668021fa94c89fa195c1bd5daddd6a69f25f2c34c0eca594a4ec68fc89a8562dd4aa3f9be4ed0	241541	\N	\N	\N	\N	\N	\N	COU	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2335	\N	Arrêt de travail de MR GALLE Sébastien		1205	pdf	auto	2020-01-20 08:47:02.567893	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0979_1930596757.pdf	\N	14f4b6f8560e02b8f5c2f582efeb0335cd1aa5522f0e01cef87859d314d41359d624ec39578575618a4ee5b7205adf868fc721953a4127870e4e231c85e6c2ae	290412	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2403	\N	Candidature de MR DJELLOUL Serghine		1206	pdf	auto	2020-01-20 16:15:06.23197	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0053_1324310984.pdf	\N	e8f42cf4547fba1f061f9d105e620bb60ad96753e805715b03eb3f4cc651479f428bf781b7bbbab01b2553913dacb15f047c7369293917283acf785e5cbecce9	368021	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2285	\N	Arrêt de travail de Mr VEXTARD Ludovic		1205	pdf	auto	2020-01-17 12:25:02.769776	2020-01-21 17:18:27.660635	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0928_2093891441.pdf	\N	2d520d83d4f6d80bbf59ac231a17905cfed70bd4d905cf7f535d13774c110baf679591c1cabc106b62729ca1bbede496db893238507d11c62db9ddde472c444c	238353	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2325	\N	Candidature de MME BELGIOIOSO Elodie		1206	pdf	auto	2020-01-20 08:42:10.264291	2020-01-20 19:18:46.747687	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0969_1752297437.pdf	\N	ceee521a22a97e71087d67fff87eb75d1f57e99b2f04a483d7b448e5ab5b3ffd83af9b1e97eebac9e54870f883d723a0a8c7560f574daae31cc0f81f1dc1db19	141443	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2361	\N	Expertise le 17/02/2020 vers 14h Sinistre Accident du 31/12/2019		1204	pdf	auto	2020-01-20 15:05:08.212758	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0007_110226573.pdf	\N	0d925b26f1ee9036f0d39c41e7cd3f8f4f6654d73016d02c3f452790608eff9674b076d8e445b94ee22a28e84b7bdbcb63fcb0d6efbcefbb224d82a650c9e903	176511	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2114	\N	Candidature de Mme MARTINACHE Catherine		1206	pdf	auto	2020-01-15 15:07:28.422093	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0749_345692279.pdf	\N	ab1da3ac14c869cfd24bbe581761d862c98680cae863fc4f790dc0594750fbd8170525f58c2878bacff04d81fe751dd780acfe6250eda01a08eb720d820ec6e4	702933	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1550	\N	Candidature		1206	pdf	auto	2020-01-06 14:07:19.131895	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0148_853855079.pdf	\N	b011303967891f0b9dc372e8686dd82828400ea0d2ebc534fa2f678a0d699c4e3bb786dd58cd116747246ac6bbf5ddb087ea399e3c222f0170453cd22a8d43ae	1072171	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1991	\N	DEMANDE D'INSTRUCTION D'UNE AUTORISATION D'URBANISME PC N° 062 200 19 00017		1204	pdf	auto	2020-01-14 08:46:05.12545	2020-01-15 11:13:22.034537	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0608_1899527667.pdf	\N	711a4fd124698d706abc65ad704fd408ffaa6d79c6d88230ccda7d033c8b8aa0369b566b97f4f53de505e7e3f0b22688f782187ab662461eb230b7b3a8ba326f	127723	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1992	\N	demande de pièces manquantes et majoration du délai d’instruction N° DP 062508 19 00003		1204	pdf	auto	2020-01-14 08:47:10.483701	2020-01-15 11:13:22.034537	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0609_1343057778.pdf	\N	f25a9c011803616c701b19a7e3e75b250789691cb374189f3833b6a15acf51f92546488e6a74f978b07e81b87892025fb01012c552b77134f95fe1c1139f3f5c	1897410	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2116	\N	Candidature de Mme DELIERS Virginie		1206	pdf	auto	2020-01-15 15:07:28.699196	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0751_243027155.pdf	\N	c921ee51b7a30bc9a53ec38ed6df50a0846821f571427b7200e3f278041fd14d7ef3e65ba0b0a61b7ce18c9109567072f2c9fe119e0d302e3bd2261211ddece7	314865	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
791	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-18 10:54:03.045094	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0446_1050771596.pdf	\N	f3e2ffd930f8b5e10c6aa33e6bae58fa0cc5d32d66bb04d2225139852311b504c2a2f6d82de85d953531da214191cceba3760c2d788db06908a9289a76caf68d	447391	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2326	\N	Candidature de MR VINIACOURT Gilles		1206	pdf	auto	2020-01-20 08:43:13.134561	2020-01-20 19:18:32.033438	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0970_2007394752.pdf	\N	1054d05fa9cc87f0bbfe53878adaab8be9d80df7a2196a01cf63b5d97af44cab4636bf76e32b7db22e215cbd46ff35f1c0593e09bf069b38ee7309dc1cf07821	285814	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2287	\N	Arrêt de travail de Mr SIX Mickael		1205	pdf	auto	2020-01-17 12:26:02.508787	2020-01-21 17:17:54.260961	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0930_298845062.pdf	\N	61e9afe26fbc52d18122b4862b9467d6b34d6199ebbdb697f738950b7c8f831251cd325973bfca3aae7735ab62d57b241acd3149efb1bd476c1ab102ba4573d6	279928	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2334	\N	Candidature de MR SCHENREY Olivier		1206	pdf	auto	2020-01-20 08:44:11.034042	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0978_211404867.pdf	\N	c9736b5dbea559a55a6778c44fe202cc5c9bc8851e76b78913e52855c6b8b68b880475fdfaf72e177f30d73f6247a91a9949837245effb087cbdb7fcd24868cb	174840	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2200	\N	Avis sollicité sur une demande de permis de construire PC 062 489 19 00015		1204	pdf	auto	2020-01-15 16:26:07.958964	2020-01-21 18:49:22.792804	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0835_1609667033.pdf	\N	a7aac7a732bcbc4a58605577624cd0fafaffbec868159f9cf45eaa0aa6a89e41f06d9bc0087132d92635974ea2e377425f364601650fab5abd2803cf98ca2294	1166645	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2372	\N	Attestation de MR RIFFLART Jean Philippe		1204	pdf	auto	2020-01-20 15:09:11.625492	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0018_1514638876.pdf	\N	1dc59d0d77a8dc5e684f0d472045e20de9aba2c97348636365f9c5b77ccd6c38dc8a4bcce0db81869b42b22970896591796e6038d117d8dd6048a40c930955af	187202	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2362	\N	Avenants de transfert du contrat de fourniture de matériels pour les services eau potable et défense incendie		1204	pdf	auto	2020-01-20 15:05:08.341544	2020-01-23 09:59:14.936063	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0008_809804240.pdf	\N	a294d4b6232553fc7a5816fc607e6b6897c07eba99a6d4962b4bc324bd46f9fb7a35f61a54eb67f81c9baa45e32691916734b9bf79e79550a58418e59e917ae3	142173	\N	\N	\N	\N	\N	\N	END	AJJU	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.hochart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2117	\N	Candidature de Mme BUISSART Cécilia		1206	pdf	auto	2020-01-15 15:08:14.582131	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0752_1833872802.pdf	\N	c508db75996c2e28530dfacbc4f8c664733185241b906c10628ec009ce3cb1829ca77483d20b5385e6739c4fb4ed40b5be85182addc1948699437430af73fd55	363985	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1994	\N	Consultation des personnes publiques PC 062 706 19 00019		1204	pdf	auto	2020-01-14 09:04:15.356731	2020-01-14 17:40:55.945137	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0611_565958287.pdf	\N	7a4af79e988815c5611f8db45e257af4a699da127bb19db582835b3840d6edac4c6f1432b39f780751d5ad9b3cc7a166eeeba3ffdbf268f4c9b9c8f087ed5113	4228987	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2119	\N	Candidature de Mr DUBRULLE Arnaud		1206	pdf	auto	2020-01-15 15:08:14.870176	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0754_782177569.pdf	\N	4393c9994f762ec34f99353d7105aa316048188715c3b7f82d88c2a610dade9ce27f88cba87df542c6ed8cd56e36f7a18566c598c93e11b2bc70db3aef52b94d	182972	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2328	\N	Candidature DE Mme DE GEITERE Amandine		1206	pdf	auto	2020-01-20 08:43:13.425637	2020-01-20 19:18:08.780411	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0972_522377242.pdf	\N	650619c69e582a15666b5e25816fb5d83305fc2c1d446e40afb282d856e5aad825ab3df778f6e08c39ab60172f9267d5fa62c0c065565a61011ba211f85de573	387590	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2330	\N	Candidature de MME GHAZI Léa		1204	pdf	auto	2020-01-20 08:43:13.732315	2020-01-20 19:15:23.733426	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0974_1778427803.pdf	\N	dfdba9d10fa8470f42fb83ba9bff6bd3a7014cf6cff5dccf4475003bf37a951f1a2a5fc028d504e9be4de49df7ad90c474da6e62da33a82e77ef5a89fa9e17cd	381226	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2333	\N	Candidature de MR BACHY Rodrigue		1206	pdf	auto	2020-01-20 08:44:10.905706	2020-01-20 19:14:20.221368	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0977_287795456.pdf	\N	0e123c0855c1fd065ce956fbaf7248afbc418d0b47c7cafb3720d35f383538bf7b52be318fbfb01661e119d3f4258ac6e1d9bcbbdcf01000bec0c1edaa7e9845	446306	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2380	\N	arrêt de travail de MR PITIOT ANTHONY		1205	pdf	auto	2020-01-20 16:08:02.615687	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0030_209417308.pdf	\N	201d404eb2b72141316e1b93d29333cd4760fddf8d184edc3745dc32b12e2ae9a95db6d735a876e0205187a1e3b2aa2a7b054368777067cdbc24b3e087b69c2c	245552	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
916	\N	DEMANDE DE DISPENSE		1204	pdf	auto	2019-12-19 15:51:03.182449	2020-01-10 10:23:50.368255	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0580_1700115608.pdf	\N	1ceb6c8fa6e51b2e57e2984d82f09b58f2afae67909ad82bd7ba95fed35110cd9816de46cf0b03252358c7ef267830fb2da24ac075011f0204a5efcdc9fe7425	4863779	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
2425	\N	FACTURES EN RETARD DE PAIEMENT		1204	pdf	auto	2020-01-21 11:53:13.544264	2020-01-21 16:56:53.703223	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0078_1558758981.pdf	\N	9bb1f7ab581188fe1e95c66762c8a293ed7304042c512eac6ae1a6bcc5da971e772823a93fceb9b0d0bb0fd76ba92b70dda4d43bfadce4472d64e4fa7b73a74b	324180	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1374	\N	Accueil client de Maisons et Cités		1204	pdf	auto	2019-12-30 16:56:03.206679	2020-01-20 16:22:20.357591	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0053_508544808.pdf	\N	6f2b7ab1b664ed0976f5a6036eb3aa3da7b4deeb08378eee009fb7156c6226c272ec7812b51050e8ffeed94e74c987bb3f1c561fdc49ab200ad518bcb3b0f6cf	352089	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00	62	\N	\N
1028	\N	DP 062.276.19.00063		1204	pdf	auto	2019-12-20 14:41:02.441411	2020-01-21 19:45:48.713364	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0697_698473471.pdf	\N	5d4e4432026878b77f6f0a3b09595c0060692ff4173b37975e9ece2f8a7a968d1ab7972992a2ba0fc7d676227a2b1347f5b87a26164b7f789929d4876b23e2bf	919022	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2201	\N	Avis sollicité sur une demande de permis de construire PC 062 489 19 00016		1204	pdf	auto	2020-01-15 16:27:14.570464	2020-01-21 18:49:22.792804	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0836_785260667.pdf	\N	a3c5aa338a5b2b705f3eb7b83c915f5a890527ed3e38e0d271a6ccd660d56db5b583cd16e68866b60d1d0e0d74fa0d62dc8c86c5cd07493141ae2b2cdbdc41d3	1580403	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2370	\N	attestation de MR BONNIERE Gregory		1204	pdf	auto	2020-01-20 15:09:11.373459	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0016_2043483741.pdf	\N	6cb1555b074ee0c6cb45158c205449f2ce57f8615db5b2302e82ee4a8291f29af89c23bfb9ffc06446c92b46b430f7acb05498276d15d7276685de5e36047590	195699	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2429	\N	Rappel		1204	pdf	auto	2020-01-21 11:54:38.609978	2020-01-21 16:50:25.382901	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0082_322835170.pdf	\N	e043e7178495e225d3c88407415fa7b559e35e8a81c78b395efdf4de9bfffac912d1751ae98cf4596f10f7f45b97dc87282af3c13157f769b18b115c8fc33265	462885	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1583	\N	Accusé de réception de la demande de participation financière relative aux travaux des plans de restauration écologique de la lawe amont, de la loisne aval et du guarbecque		1204	pdf	auto	2020-01-06 17:26:35.914485	2020-01-08 12:05:38.400195	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0181_340325998.pdf	\N	55b5815701158a92f73e43976a24b962c05d6f2b85ab38db65a24987296cd4c45170b9f67657f8041c5c4c616eb0c72d83237151363446aa2f7811a21b818fec	414418	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1995	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme N° PA 06261711900002		1204	pdf	auto	2020-01-14 09:05:23.274559	2020-01-15 11:13:22.034537	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0612_1620791915.pdf	\N	d1029b7ac462118b6ea632012cb4709c05d24742cb410732988a0492918c0fc6cf1aed680f73ea7342c919bf0b6cb6597fafbafbd89218cade95069f39adcec8	5421059	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2124	\N	Candidature de Mme LETOFFE Mélanie		1206	pdf	auto	2020-01-15 15:09:29.983028	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0759_1862886140.pdf	\N	6ee49fe3028c50a97c12b1b49db50fb315fb78b6fd2addf54a65a91c90895229eac96aca1ba313c05d657bb69b00650373e5ebee5e87fbf585d9733ff364c127	426618	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1723	\N	Relevé des honoraires		1204	pdf	auto	2020-01-09 12:35:12.468354	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2019-12-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0331_253824215.pdf	\N	6f5b3f46c59d5f09e45cae786e13a92776d1317029949de1632dbdace69b1919125d57dc2bd0e5891fbc37899e2738dd249398ba95f1f56500ab165fdbde3405	569303	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2364	\N	Comité Médical-Demande d'expertise Pour MME NAVEZ Laurence		1204	pdf	auto	2020-01-20 15:07:03.242698	2020-01-29 10:28:20.050791	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0010_569659709.pdf	\N	096811a2f09835979f6c01b0ebd4e57fa15e81c8a14b77388f0eef61b45994a60c63c9469fa68813ebe1a51dc431320081560891592f3b8cbf43c32da1787fc4	238668	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1693	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 15:03:03.431038	2020-01-13 11:03:24.431414	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0296_804593602.pdf	\N	2c86bb60d92592bc83a3698e5355212e69ef80dff2f7d481064655653dd98c9d7cdae85b3816a95ff28623bacf9b40eddd73c4b25e0f92e3391853002c333e2d	252274	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1996	\N	Certificat de paiement de l'entreprise VATP		1204	pdf	auto	2020-01-14 09:08:37.841861	2020-01-14 17:40:55.945137	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0613_1200383174.pdf	\N	4717d386faa89d520417835f2e9a73fcc5dbf6ad1b26ce00128816a3dacba331196d9ecd3ec915ae15b0165c45509aef841a6aacd78bfcb6c61471c721b3f72f	1388988	\N	\N	\N	\N	\N	\N	END	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
952	\N	ATTESTATION		1204	pdf	auto	2019-12-19 16:04:02.400584	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0616_1531367636.pdf	\N	39a162db8684d9e35959927cb61554ae19761976dc93c37bc2c9bcce6c8b936487c23bb99eadbaa2ef85bc7d399db6099faa5b12d77eb8b982ce0e21b57a4e5e	236936	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2224	\N	Suspension de paiement		1204	pdf	auto	2020-01-16 15:40:25.73851	2020-01-21 17:50:34.134038	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0865_274168130.pdf	\N	e809c1838d4b3e088afd445ab9a63e1699b03d30303507d3dc9ac04bc55d35a5753316aae8945733edad1de797eb18c26b9b422aeef5fe4033c53b9c313e7656	150496	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2260	\N	raccordement réseau assainissement 27 ter résidence Raymond Devos		1204	pdf	auto	2020-01-16 15:48:17.178428	2020-01-21 17:32:08.484719	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0901_294583114.pdf	\N	152e71abbf7c59bb529cb8e5c9608e12a6ba27a7ecebb2b9cf2427d3e223cd76a747c7472d64fad088ff87236f70cb63ba81ff5028459bc462474498a0bb5b63	176057	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2236	\N	Comité Médical-Demande d'expertise pour Mme MANIEZ Anne		1204	pdf	auto	2020-01-16 15:43:32.746195	2020-01-21 17:42:07.824344	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0877_846672721.pdf	\N	8ef707168343e7c3953de59f836bb06d8fe029f261dce31a1013bf87ea6a34a9014f196ee0002edfa9cb9f5c6bc50d58c4f8dcb133dcff75c1ca5775452112f8	233931	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2216	\N	CONVENTION 17742 DU 15/10/2013		1204	pdf	auto	2020-01-16 15:39:26.835616	2020-01-21 17:52:14.15917	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0857_499669567.pdf	\N	506b3579236fccfe14a297609599b006213ed23c068fcb408b952acf7a371da68831c89f6532c571a2d65b705a13355f3c0bbaf2a2c85673df0f221185b31ab6	407132	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jacky.gonciarz@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2219	\N	Rejet d'une ligne de titre		1204	pdf	auto	2020-01-16 15:39:27.234707	2020-01-21 17:51:25.662708	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0860_1330910732.pdf	\N	bd1a9f7d229e8697a09489423d0da4c4565ac1295c015e9fb7ff677b11de1a4fc5e1ed5365b51040b3ac4202cb3e681043fdaf36699b509a087db960aad991f2	350623	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2203	\N	un dossier de demande d'assainissement non collectif déposé en mairie par M Vandeput		1204	pdf	auto	2020-01-15 16:27:14.837357	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0838_642279150.pdf	\N	04e0660211a37c352963c6abddead704f1c559feaa5e19ae72e33cba7894cffffebab6e9002564ffa1bfd36962baf38453c7044c9807615ebb12aa61775f8f30	141272	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2332	\N	Candidature de MR LEUFRANCOIS Roland		1206	pdf	auto	2020-01-20 08:44:10.771385	2020-01-20 19:14:38.61238	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0976_28332692.pdf	\N	bf6236a0bf130d1f40da9fd0addea566a753e696caf841cce8196d89c165444e0bc18489da91103fcc1e34230a58b2ca60805016c77e54c05ec12d10632ab164	875697	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2266	\N	consultation des personnes publiques,services ou commissions intéressés CU 062 401 19 00082		1204	pdf	auto	2020-01-16 15:53:27.781238	2020-01-21 17:28:27.6542	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0907_551141124.pdf	\N	dfb693b7667b2b2dd1a7910a29122b8c9b96ccc451e0e2446b2b8c9e4a16271b4f4b03bb5cb2b7ffede8b6df0e446d62f749a0cb44cc45c980de804887425ad5	2076739	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2121	\N	Candidature de Mr DRUART Eric		1206	pdf	auto	2020-01-15 15:09:29.598107	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0756_1151188387.pdf	\N	b01110064ee0ec35d5444c09735fd7d85cb87b2cb8014fa0d38b799fbcba0923329d606af83f26649a88d4d5247ae6b2bfa2513fd082ab3577cfecea9ff4fc47	449541	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2122	\N	Candidature de Mr GUEDOH Wilfried		1204	pdf	auto	2020-01-15 15:09:29.727551	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0757_507535336.pdf	\N	6d8b485b50e32891875f4c38bebe63cac40db73e2bd40debeea062d5d18069d8cf58460a227d72123f2d4b21547ca4019e4fd70f51c5f14f083531177891c01b	148360	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2277	\N	Comité local UNESCO le 30 janvier 2020 à 14h30		1204	pdf	auto	2020-01-17 09:07:03.329927	2020-01-17 09:07:03.329927	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0919_896788620.pdf	\N	7bcf7f9f76007a27a09f203109af471c13a89c2f9fe2ecbff8af80c7bc5d8fba3d4ed64ceb44e4225957ee0cce17b3bac0c75f4f2129099c76a3006314cb3ba8	218080	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N	ED/CM/ML/2019	{}	\N	\N	\N		\N	\N
2366	\N	Comité Médical-Demande d'expertise DE MME LE ROUX Cecile		1204	pdf	auto	2020-01-20 15:08:11.982951	2020-01-29 10:28:10.1906	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0012_129263455.pdf	\N	86765b81f6f9ecb21fe84d6a67b284002ce0564b42e7be7eea4e7ed5db3f5eaded94b82550a24b2822650e2ac5c3bc6eeff34377ab85c7d241fa2ac88e364c64	221846	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1998	\N	Certificat de paiement de l'entreprise VATP-LOT04		1204	pdf	auto	2020-01-14 09:09:07.994464	2020-01-14 17:40:55.945137	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0615_1387861873.pdf	\N	e804fba8f6912257cf19fed76d254afd667a23ee7971a56f79a1682ed0af8c13fc1bc7221ba21e11182f90134dd626f9deebb6d0426e895cb2742542b58cdf75	1220182	\N	\N	\N	\N	\N	\N	END	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
2291	\N	\N	\N	1204	pdf	auto	2020-01-17 15:06:21.645591	2020-01-17 15:06:21.645591	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0934_890603656.pdf	\N	cef125245e4903ba33329b211554d1ca05576bb3c2c7704355bd844c38e9e7ef4cc6aaeee7cc6ec67d98c2b0068a7fa33dc21387701a7aa3bdf55bb6807503d4	6694834	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1999	\N	\N	\N	1204	pdf	auto	2020-01-14 09:09:08.120384	2020-01-14 09:09:08.120384	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0616_1828965650.pdf	\N	a86257d11a63529e0b67b6fccbbe3d40d3135d5380579e10dd9042f68bf037937fc59397aa488dd602f27f70e4d2fec295fffcd932f56dfa011b5a2f43049a96	219180	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1006	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-20 12:12:02.233525	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0674_344387143.pdf	\N	d91744b2bae3ab819d089d317ac0d09dcc1d0b141c77cb86c9732861853ee3d86343e97eb116575c6946a2bd6d523a1299a828a6cf33279bb5087d81542d79ba	453278	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1850	\N	La liste des délibérations qui ont été reçues et enregistrées par nos services pour le compte de votre collectivité.		1204	pdf	auto	2020-01-10 14:49:13.229278	2020-01-29 20:25:21.910892	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0460_139550742.pdf	\N	34e68899bc88555e377fabec797d276676b935ac3e004a038b2a46117e736eafb5bac9e5493a2ae5fdaaa4a5e86dbff34d7cef5057488a9f2cf1c66ec1d81420	903630	\N	\N	\N	\N	\N	\N	END	AFDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	olivier.ratajczak@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2204	\N	Demande d'autorisation d'installation d'un système		1204	pdf	auto	2020-01-15 16:29:13.405464	2020-01-21 18:48:58.478816	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0839_998583160.pdf	\N	c70567fcdb2d1c9d7b113301b42318ed017dfe547b2b35243f2319c66cb6cdb8ff817e502266cbc78b4ed35f5cd0ac4220d938b469cccd467815a743730442f2	975598	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1580	\N	Autorisation pour la collecte et le traitement de données Marché subséquent relatif à l'Accord Cadre AC-Elec-2019		1204	pdf	auto	2020-01-06 17:25:18.767202	2020-01-21 19:44:42.929853	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0178_2022028018.pdf	\N	a258b3b2bc28b75c99d09bb51e4e17abecd22770b2d3cda39a09c0557ad7399e09754fd8a2c257549cb7ca9b421aa1f01fc1893c111f9fc90dbfcfeb63dbb36a	4679677	\N	\N	\N	\N	\N	\N	END	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1791	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:19:10.962714	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0399_1378262935.pdf	\N	dd2449cf944581b996c1e6be5dea653c41d71e81f02e20caf43c78c9838f2846b0ac59e6f7f06baed194b4cfc5d7102f2f1bbf69c9f467a17ab36908de9fca44	147576	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2374	\N	Attestation de MME LASSERE Ariane  		1204	pdf	auto	2020-01-20 15:09:11.854822	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0020_796771278.pdf	\N	5aaf5a96b6c14e0dcd332d077301ab9968e2fc38cd70153a42dddbba033a5b7684baa0efb7801128765003ff83d650e38e905ca55ab5691ef9a19255d5afc7c9	172847	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2337	\N	Arrêt de travail de MR HENNION Mathieu		1205	pdf	auto	2020-01-20 08:48:02.345427	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0981_1896402291.pdf	\N	2216e2c36f9696aa93aadc12c40fc8fc3830dc4a7084eeff3fd7555c7404e0d47f764b0da9e1d1b50b854b91f3196676e2d224dfa527a03ae29859f5be20b640	255003	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2391	\N	emploi saisonnier de MME BROGNART Sandra		1206	pdf	auto	2020-01-20 16:13:37.40548	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0041_1896168494.pdf	\N	a9705809e2268a0aa6fd58e699cf0c09e495a7ae30a5a545481c3808be502608ae55aeafaa91aa165fa4229de563a2484b1b806aee4556ec5a2f7465b0c15c68	661980	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2136	\N	Constat amiable d’accident automobile de Mr HENNION Mathieu		1204	pdf	auto	2020-01-15 15:51:06.113078	2020-01-23 09:58:37.289095	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0771_321962892.pdf	\N	b66b812b764b8f27986d57f4cb6d2834872e5e41d90fb7b2ce0edd2e397c2ec10fcb6f2d5b1a4fecd960f886895b83c6c5eb71a521279f5b872d9a44dee353b4	320248	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1460	\N	Prescription médicale de transport		1204	pdf	auto	2020-01-03 08:51:02.005884	2020-01-28 17:43:30.378028	\N	\N	\N	\N	\N	2019-12-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0056_936162924.pdf	\N	ae50c1c1608cf1572e81b0e17f33e1e6c10dd02c95a90f2967161839da0408979734ae34b33956b56cc752c5452e219434f4bad3f7ae7941f00111a2bc8949b2	530179	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
700	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-17 10:44:03.193894	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-13 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0354_335356598.pdf	\N	947d54e15b353d64a844222f33732bdb145a2e23ec1864f2078284d97bc47de7fe6641ad06a96647f33a0b71f701fa385c0c7ecbb9c375f82089f9486c55cf0d	336970	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1600	\N	pour savoir la situation au regard de l’assainissement  		1204	pdf	auto	2020-01-06 17:31:07.508712	2020-01-08 12:03:27.751598	\N	\N	\N	\N	\N	2019-12-30 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0198_2068204242.pdf	\N	7a5d364bd54d97d291ae00d3be6f161623ba80355d1724bef74c856029540ae2ff1f710ba4438706e08b8710aaf5c8668960a985b48cad54c109326f0327cc03	1185017	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2126	\N	Candidature de Mr LABITTE Daniel		1206	pdf	auto	2020-01-15 15:10:08.41351	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0761_722963677.pdf	\N	ffeeaa5e5784f5d904181120dc940397e1b5ac94f6de319751bd0689db160bfdfad5d4b030b15dcc26bfac43dbcf32917ef819bdd993a4a6abc69417914f32de	1058973	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2127	\N	Candidature de Mme PALMIERI Sandra		1206	pdf	auto	2020-01-15 15:10:08.53601	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0762_717854761.pdf	\N	a74a54fc46ee99b7f88bd63a78cf4f58b36f5dcc0bd9f221b5081a099db8497977d8c8bdaa01b2c839c59f72cd7d36b0f6850d578028a46fbd3afe79c374a4ae	506434	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1366	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:07:02.495373	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0038_1133485007.pdf	\N	aac5340b48f83f9411e2c7b792e7f580dc6e071e105f9a1690c0d11f32144ba9e3b93e2d9d867aee60ed16fa2c73434ef6a2a1766865e20b3e63c179a97f1a4b	436007	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1393	\N	Conventions financières pour la formation de BLANQUART Margaux		1204	pdf	auto	2019-12-31 11:42:14.14632	2020-01-10 10:24:39.807241	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0074_1186027708.pdf	\N	0af9ce68f974d3a62c4bc5ada6338048a58920b5bb7a63810ec6e4bee2794739a6bd02ca9c90b2678e406c4e70baa78878844587a7746d66c26d79cc93153ce2	2246671	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2123	\N	Candidature De Mme PANAIT Géraldine		1206	pdf	auto	2020-01-15 15:09:29.859388	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0758_843975141.pdf	\N	fa865dc0f1f57315a6f5451a8f678429026ad23bb908eacfb43ca7400ce95325ae76ec4c892f9da927c00903adf45242b04217e1aa036964cbc214870a726d74	271114	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1396	\N	Attestation a un contrat labellisé		1204	pdf	auto	2019-12-31 11:42:14.502623	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0077_1421355452.pdf	\N	067a531cba89a02e2a391d2d5fcaed7ce7d70fb7d8f0adde6d1b670c440bcd7485d5461439e21549c506c9901f3b44c179465db622031244cb4983b0f0bdbf96	316576	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2142	\N	Demande de confirmation des comptes clients		1204	pdf	auto	2020-01-15 15:53:18.531533	2020-01-21 19:24:39.655255	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0777_628566161.pdf	\N	d98df0c4b8dbbdb84d633149e3dddffa09c0271365a94f0d87c70c71b42374bf483aa0c9d8d9a8dfbbe799a0be509129f18c891ea51d39cecf554d1878178b89	326757	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2138	\N	Relevé de compte		1204	pdf	auto	2020-01-15 15:52:15.740348	2020-01-21 19:25:55.239367	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0773_1700531907.pdf	\N	58e614fb351d4af9a03cd963e7230bab0d6f8fbf75f51cf93bbf49c83d6c49944e8939434bc264afa285496e44edc0637372fd7c777bf78876bc5bba65ae316d	485873	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2139	\N	Gestion dématérialisée des factures et avoirs dans CHORUS PRO		1204	pdf	auto	2020-01-15 15:52:15.90785	2020-01-21 19:25:55.239367	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0774_654906933.pdf	\N	863a73374b53b815749b7949aa3335be4e1dc9860377ba943299115ba7b027e76f688a41d2a4f751b6bc633dfe4c37848175beeb19b4d0f3a0450f5cbe782193	941419	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1397	\N	Réclamation Participation Employeur Prévoyance		1204	pdf	auto	2019-12-31 11:42:14.641918	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0078_2278571.pdf	\N	27563fa80ef019442e705973b21b04c57afb9b65819a649bd10339189cfc1704398efd1e5f90d8409a44154faccee20270e485c8faf89369f0e0bb2c97c6b5fb	425187	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1148	\N	SAISIE ADMINISTRATIVE A TIERS DETENTEUR DU 19/12/2019 LEROUX VALERIE		1204	pdf	auto	2019-12-24 08:59:02.362849	2020-01-29 12:10:27.680468	\N	\N	\N	\N	\N	2019-12-19 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0820_885708171.pdf	\N	dda06648ceb7ef027e4d5882092108d0f6f6e0e838e1de022b5c631b70337f0a4231fa5577fd932ae7a66c9df3ba12db67ede8fb7454c1884d069766ebb78dad	1319804	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1497	\N	arrêt maladie		1204	pdf	auto	2020-01-03 09:28:14.207203	2020-01-10 10:19:06.206837	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0093_609934307.pdf	\N	3f5496859c3f2b5ba4af00fa468153d013e2515492601fa0832ee8425420142a8b26d6dbcbba2b877f5a888671c96705efbc4275f28e4af61df27e140d23abb9	854207	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2013	\N	Demande d'emploi au sein du service eau potable		1204	pdf	auto	2020-01-14 10:22:02.700828	2020-01-14 10:22:02.700828	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0630_822740226.pdf	\N	cf74b7a9895958acf299567e85ed17dbd49c6aad63fd2028253c3873a0cd1665e934b631e671fafcbb7347c064ae2485641c4044d1b9aa3c8535ef982632f714	470366	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1517	\N	Candidature spontanée		1204	pdf	auto	2020-01-03 15:33:09.013168	2020-01-10 10:23:19.916305	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0114_1111835071.pdf	\N	41b8d3df298b8d6c6a7aa58650c92bdc5e5853cd497c37a7eeb87f9929bcaffb13beff3297b2f7a2946c082e57a134736828e23007d42ef98c8da8c41a41c8d0	518102	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1547	\N	Arrêt de travail jusqu'au 5 Janvier 2020 de Mr Déon Sébastien		1205	pdf	auto	2020-01-06 14:04:05.95507	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0145_521656369.pdf	\N	81a45202c5a2376e047530f551bb1964fe710e00564dab24cd8d2b76cc9ff4d585aa50e7b762ec2760eeee102a089b2ff0949980fe192d71547540da0cdac8df	207869	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1551	\N	Candidature		1204	pdf	auto	2020-01-06 14:07:19.308915	2020-01-10 10:23:19.916305	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0149_1211114167.pdf	\N	00afc2cecd99181b7d2b0a29abb91f82acaa4f3c64d74c584bedc5c307a6d8790e7322b560d78d507ab2ec85dd06c334582c758b596c1ce74f4a5b376a61e6be	1530381	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1553	\N	Candidature		1206	pdf	auto	2020-01-06 14:08:15.551076	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0151_1552952145.pdf	\N	94997fabbb9e98f931f392615f30b316f0cd2ce48647aa0714c8eb50b168e28d1ae540292a3206252258b6408f8c7e87687ffb5db940dc6fb75beabca23b12ee	1850879	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1211	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-26 10:10:02.778627	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0883_426430068.pdf	\N	7182d7f4a24a128cd43ba5991f389c3690a803360c88ed03e8d53c17274f4aaa4d951fd9b2d18a4aafc63e0f3ffa82ac46d739ce42b0913979d4d90c1653504f	699616	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1513	\N	Attestation de Mme DANEL Jennifer		1204	pdf	auto	2020-01-03 15:32:08.659501	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0110_359351826.pdf	\N	64bf26ec5bc8ed9d3cb9b59258eb1a2bf339f5fa04153249ee1a8c7a2fca44ea066858660c338e34fb328d61fd5130af66e811ddac216541925946106eb455a0	274174	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1465	\N	Personnes adhérentes		1204	pdf	auto	2020-01-03 08:55:07.662816	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0061_1836662539.pdf	\N	b7c345f53ab4198eddf3e242fef5a328ea2d59959e2a38278d4fb7f81bec517b3f8cad4a7b1a2a586ac899f6b42c97c63292f35f19ac54cbb2b5c0ce34478716	303644	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1467	\N	Personne Adhérente		1204	pdf	auto	2020-01-03 08:55:07.908501	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0063_1444189924.pdf	\N	1ad6e85af4215cf46423011a27f8b800a36f4c91f29cdc09aa76c39ad4f024fcaeae2bfc04a1e741876a621ac9f5cc6a652de284235bbddadcf09814acbc30c8	274628	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1492	\N	Attestation  pour l'adhérent Emilie WAILLE		1204	pdf	auto	2020-01-03 09:26:04.668779	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0088_1152459632.pdf	\N	09085af6789aea14d3ca8cb103b6912893c11409cc6532bad0a992eeb16a377f515fd33c039e13860287f18438bee85a229d1da7235d6a646f268e7560d3c381	371026	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1627	\N	Déclaration de naissance pour supplément familial		1204	pdf	auto	2020-01-07 14:09:13.460229	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0226_1069612751.pdf	\N	d2d2e01866025089bc80dfa2ee9a46a20d5d282c8aebc407a9376c25996a85b5d134390da9cbd0b2408c24ebca92d43042e057aee8e26590db938706a1920cac	1497414	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1554	\N	Candidature		1206	pdf	auto	2020-01-06 14:08:15.696649	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2020-01-01 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0152_1400005796.pdf	\N	6de1c85ae037070431ca18892fad4756260834bde39bf5b09861fbf951de881bc6b66335407eda1fa24f862b0b11f5dc9b425470e4f686935e86336015e17cd5	811209	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1558	\N	Arrêt de travail jusqu'au 3 Janvier 2020 de Mr FOURNIER Alain		1205	pdf	auto	2020-01-06 15:10:02.355111	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0156_2007526611.pdf	\N	cae643964bcffe508134cf05352fb4deb63b83aa17d5312c2f4572913f1936b04c77ee28d8c706c83348a8d743e77a6fc1f01d77d3fde11e0b52b1fe693157cd	364081	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1560	\N	Candidature		1204	pdf	auto	2020-01-06 16:27:07.977935	2020-01-10 10:23:19.916305	\N	\N	\N	\N	\N	2019-12-21 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0158_688920992.pdf	\N	a32f4bbdef5fd05896d77c6b15a6228f11e67d8965556a6c69f9ca34948a45c1b64b576c26d26a315429e275db8aea112162206155f0a358fc1a029a42287c73	905318	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1606	\N	Arrêt de travail 		1205	pdf	auto	2020-01-07 11:04:03.610714	2020-01-10 10:18:46.069871	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0205_1516379019.pdf	\N	b87c308bbb569f0cab833f677607acd0df0bb3a8d50f2d61390e6e6c3f6837a8b4693de14bb0216bef0f00e6c78fd64c01a4ad8b20c09f6a909d08ca99f586d5	569569	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1609	\N	arrêt de travail		1205	pdf	auto	2020-01-07 11:13:02.672917	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0208_2005283267.pdf	\N	f833929709eaf7ca4c589b199211f52312bdccb4e743037da30f4c742405a3c7b39566b9ab6f9bb2e0e50e57b6268d4af18d65bd390d4b3915a0426e67073244	392041	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1615	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:19:03.062017	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0214_1490252880.pdf	\N	a8e2cb2c8d756c063d80248d4ed2fb06df260a54876900e81ba29c311accb14875ab241da49dfd770b9095f4089136f6f8224da8413c715e06598b21df5230fe	324933	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1610	\N	Demande de comité médical		1204	pdf	auto	2020-01-07 11:15:15.2194	2020-01-29 10:32:36.393464	\N	\N	\N	\N	\N	2019-12-28 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0209_2056995009.pdf	\N	4f015e7f2659f2993bc0c1719d455518540953ffbc4097d723688839549ff41d532e0d7c4d45146acf2a19e3ce835e84af50ca6b8880120d6c1f31e0fe6a8ad1	323491	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1623	\N	Candidature		1206	pdf	auto	2020-01-07 14:07:18.102163	2020-01-10 10:12:21.886656	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0222_1046084126.pdf	\N	c6ce7f34039ee902cc0bc6523031640b3d84e77ef5be90d5fd0edceb5b5119b7d74bcaf3604b6afbd268ed34f4887da8d052832c30a972c6bf5dfbe06a86aa7a	227708	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1621	\N	Candidature		1206	pdf	auto	2020-01-07 14:07:17.780742	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0220_1193970692.pdf	\N	7cc2aac88d719f0b9fa8440c5faa60cc3997d7ed751fa76ef0a3595ad975ec17edcfb4e674f89038413769c633e3cb672a55526cd1eb24ba47bd5e6957aaa88f	315808	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1308	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-27 11:01:02.680388	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-23 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0980_1811862766.pdf	\N	110ab0fc3f8f79600b152b4e92e432347a76f944081cda2ae2131193a3ecf39122dec8efd8cc6630fdb36f2a9438604c4a1a0e0706401f252f2181874e48bb77	393307	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2152	\N	Convocation à une réunion d’information sur l’orientation Post-bac pour l’élève FRANCOMME Dimitr		1204	pdf	auto	2020-01-15 15:55:17.862609	2020-01-21 19:18:02.486487	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0787_1985361723.pdf	\N	a41e90b1c6aa1a9bcebcc0132fffefa5b3cf6795eabf9ef1838488a017342af9c64444c1f8c62324175733850b3030281ace4cd235462ab4d2d32ad2424e2fb2	131845	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2143	\N	Relance N° 2  FACTURE N° 18F2116		1204	pdf	auto	2020-01-15 15:53:18.72546	2020-01-21 19:24:39.655255	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0778_930406048.pdf	\N	77df71b16258e86976923fb8a97930bc9b8aa11508d782a1678659b078abfd7c3fb1954e3bd3357f4d3f72d698474e0f0fd3ba086dd6d01fec0f824f28fd068f	412791	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1625	\N	Attestation d'adhésion à un contrat labellisé pour Mr ADELAIDE Gregory		1204	pdf	auto	2020-01-07 14:08:25.443286	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0224_54043842.pdf	\N	59cb4ce3a8cec1cde277761706950212fde3dbfd6659316106beb2615ae88ff809866aa19296045db460a2ba119ba0122b6a26012badc3841b0ea288911286a8	329653	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1716	\N	Attestation de suivi de Mr BARNAULT Rodolphe		1204	pdf	auto	2020-01-09 12:32:12.730115	2020-01-28 17:40:44.342815	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0324_2110813686.pdf	\N	8264b4c1ff1792e28d72d0341f5ddb7d8214003ed28244403f0c79326273c41c741030b3199aa5ecab338bf63c91059e437db540b77feb956e3cad28388ea038	569562	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2248	\N	Candidature de Mme BAJEUX Manon 		1206	pdf	auto	2020-01-16 15:45:13.340483	2020-01-21 17:38:27.639126	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0889_850136304.pdf	\N	c9b03574522f7121d23ab0a9cfc4a3dd4c6830c090f72b99c700fe4a784db5feeee6ec0073309d6df1bcb4bc6ab420c44167bff79dcd32728685119ae60f1e03	586783	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1717	\N	Attestation de suivi de Mr KALEK Arnaud		1204	pdf	auto	2020-01-09 12:32:12.851258	2020-01-24 15:42:05.780743	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0325_523878888.pdf	\N	bd92e35759a9b8bd023c0a9f189233afd75ac744eca435e8ec6ea19ec8ef9a28c22492b1504b280db82d2e573ddbfab52bab50b28fa444e7a1ce33c77308cc2e	287398	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1679	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:55:01.993827	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-07 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0280_1872242556.pdf	\N	fce9ed6fc9e69aac86460f934aa3ebff295e48dc42fa99d619f7c7225be329f497590de026ef7d014e57e29346f9117918d1fe7942700b9a4feefbb901cf68bf	272078	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1724	\N	Candidature		1206	pdf	auto	2020-01-09 12:35:12.607347	2020-01-10 10:34:27.55862	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0332_1028513616.pdf	\N	3bd08550178ec58a3c20ba7230eb41edb03d5db9f897533cc7605ac0712818bd235b152c71527d4bd54277d0ee3ff4e6da002b452e9bb1fb50a410d99bfd712d	483297	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2237	\N	Comité Médical-Demande d'expertise Pour Mr DUCHEMIN David		1204	pdf	auto	2020-01-16 15:43:32.872634	2020-01-29 10:28:45.984855	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0878_1417629569.pdf	\N	01fa163b7b29f443dbb59343fd0f8af8d05c0016631213c2c545df458a59588abf8507ddb5148b862886742f446fb57d90c110b0f30c7de7ace0ccb6ca19ed3a	223148	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1365	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-30 11:07:02.349911	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2019#12#0002#	0037_1099743071.pdf	\N	a38f9a98d2337ab220dd0a4ead2a2385999cc56479e8a6a57cd8546de53bb497517e29fe54d5d257bb3a9f3bc11dfc40b5363cc2dff8f0ee3281d65ccfb138ed	592002	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2240	\N	Attestation d'adhésion à un contrat labellisé de MR ARNOULD Sylvain		1204	pdf	auto	2020-01-16 15:44:24.435614	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0881_44737153.pdf	\N	a091b6ebe93077f81d3aa40b8a55fea438f85d6ecb3c33a01e07c9e9fcd344bb29dd1108ac2a5a79f796ea96767b65312b210d8f7d746e607fa83a94b722981e	200767	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1640	\N	Notification de prise en charge de la rechute du 18 septembre 2019		1204	pdf	auto	2020-01-07 16:03:08.905652	2020-01-14 18:36:17.882529	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0239_1142267908.pdf	\N	23c7691a14dab49c303a52bb349a665e00d0fc8b7457362b5510639d8e8b664d7eaff7cbfebaef650c6630ff32f3850502e6513c5601a572cccd60c170562737	339351	\N	\N	\N	\N	\N	\N	EAVIS	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 156 542 8914 5	res_letterbox	AJCO	cedric.petitjean@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-17 00:00:00	62	\N	\N
1638	\N	Avis d'aptitude de Mr LEURS Clément		1204	pdf	auto	2020-01-07 16:03:08.635956	2020-01-28 17:40:44.342815	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0237_1408206126.pdf	\N	a46eafba9e33644b908c8c3e96bfa8ac5497a30975706ea703511805d93dbca353255e5076285e4f544c15f1073860080c7deb156f9655451ce51f0e9cfe1c66	467374	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1636	\N	Ci-joints les projets d’arrêtés de reclassement pour les agents  		1204	pdf	auto	2020-01-07 14:19:42.345126	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-18 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0235_812006670.pdf	\N	51b1823e5f70a11f7c1074de103813879a8ef91a53c96afd84a36e2a202b817e71855150b280b6bbdcc531909fd8f04cb55af1a8d2f1c312707bf5923a7cca07	25034653	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1641	\N	Annulation de majorations de retard pour période 201905		1204	pdf	auto	2020-01-07 16:03:09.045846	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-31 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0240_1118282068.pdf	\N	277e42ed47c93b80ad5bc5c7edee2a3fbd8929fd5b2b2cabf4add746482fd1c2929e9719eb131c9cf432091c62feee9d8082363aac4f6615e20bbf9a15369da9	404243	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
1639	\N	Attestation de suivi de Mme FACHON Isabelle		1204	pdf	auto	2020-01-07 16:03:08.782394	2020-01-28 17:40:44.342815	\N	\N	\N	\N	\N	2020-01-06 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0238_1983970341.pdf	\N	bf36bb521421ef5d67415bfff7ab2da19dd69514d8735f239fdc1257131a1b8f0853ec469dbb431d125d665fe76546066d31301ff9b1cfc8bffa65fcda8d72b4	659969	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2144	\N	Demande de don pour Lysie 5ans  elle est atteinte de la maladie de KAT6a		1204	pdf	auto	2020-01-15 15:53:18.873806	2020-01-15 15:53:18.873806	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0779_933063764.pdf	\N	83e59b61243edbbd44f82cf6a024d0b2fcfcff397d396d3819dc81696edd9db88e4fa452341619949591c23a214eadb7b73a9021c3078713a82ca11cc8c0fddc	548550	\N	\N	\N	\N	\N	\N	END	CODI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	marion.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2413	\N	nous cherchons régulièrement des véhicules d'occasion		1204	pdf	auto	2020-01-20 17:05:16.866732	2020-01-21 18:10:37.572473	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0063_965280699.pdf	\N	1c3ef24d49e59685fda0b86bc65c4fdf14c3c112d1d68e66b17f9c849268f6f40ebe908acd42168d8885721e1417d20595df09727e27d3b49fcf85ae614f53f5	167654	\N	\N	\N	\N	\N	\N	NEW	DGST	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nadine.defebvin@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1751	\N	Validation de votre opération N° 06220010593		1204	pdf	auto	2020-01-09 15:10:10.519318	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0359_393337345.pdf	\N	aea5e27b679207d3acbd7855ec0b825a462f50e6099c9db6eca5d0da586ad4de5012d4a1b07dec52f8541560e9e105ac7dfbd08a6f0b3ab1fa803feaef995d9b	98451	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2009	\N	candidature au poste d'agent d'accueil		1204	pdf	auto	2020-01-14 10:21:03.229596	2020-01-20 15:51:54.186167	\N	\N	\N	\N	\N	2020-01-08 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0626_153672145.pdf	\N	4eae4d02a103bbefe219523a3d86e163e371c59c59c96cbdfd3d3045eae6d3dbfd04caee453210f54bef35c7ed1fed7d961600f114c009113c498db1d8154c52	335252	\N	\N	\N	\N	\N	\N	EAVIS	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-01-27 00:00:00		\N	\N
2439	\N	conventions de subvention 2020		1204	pdf	auto	2020-01-21 11:56:20.533798	2020-01-29 15:05:52.18647	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0092_1762278187.pdf	\N	37344f7e14a1dc308dc50b9d3ffd66ace82986b4351f88846cbc7aefdf2fe1a512bcc2c21823fc392c4091d658494079d567056d87675409140ee73c126d3d86	195122	\N	\N	\N	\N	\N	\N	NEW	TVDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	franck.laine@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2464	\N	ATTESTATION DE MR GRIMBERT FREDERIC		1204	pdf	auto	2020-01-21 14:41:14.608143	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0117_840105485.pdf	\N	97f0b58eac46f2c04e2b8b2136e6413fc80b6d6dec1c34c670fae04d56f0663ba2096a1add4c89ab9912d2eb4917dc5b40e7bc6de40d9a65986672e64bfa0c48	225759	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2344	\N	Notification d’une prescription de diagnostic d’archéologie préventive DROUVIN-LE-MARAIS(PAS-DE-CALAIS),1Chemin Départemental 72PC0622781900003		1204	pdf	auto	2020-01-20 13:40:17.916966	2020-01-28 17:38:26.67862	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0990_411699055.pdf	\N	a9c9ba771dd99a9aa96d7279d131d2b7c76a4cd701769ee4c96e229f68a50960f9e28dbe0a6e2dc2729fd7eb5669cf4bbbf2187d37a8ef449c2e2b11a92360f7	208116	\N	\N	\N	\N	\N	\N	NEW	ARDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christopher.manceau@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2294	\N	Attestation de Mme ROUDAUT Agnes		1204	pdf	auto	2020-01-17 16:42:09.519639	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0937_1870182146.pdf	\N	29f37fdb7514f968783295befff0ed6ac57a2ef72ba101db5277e3b35c76d8e97c32b22ce836d6488c03ba5fa27cdf3d4cabe2e1e76a3e8572219f216ff570e8	148476	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1506	\N	Prescription médicale de transport Facture et attestation		1204	pdf	auto	2020-01-03 10:53:04.984506	2020-01-28 17:41:40.096635	\N	\N	\N	\N	\N	2019-12-27 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0102_1941584613.pdf	\N	d232f696faa2eea8ddac96de31acea22b102396d37f019067d91b39c79b29500b9ff39f77a950a226c053274af69bb605e5a0c2ffdf6f3ceb2093212083e3489	1396160	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2340	\N	Lettre-Doléances envers la quantité de déchets verts		1204	pdf	auto	2020-01-20 13:38:04.032902	2020-01-20 19:10:02.228064	\N	\N	\N	\N	\N	2020-01-11 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0986_1723046907.pdf	\N	f7b463411a4983a1fe677ec15fc995c3da6d1f165762f6f97315b00211f92686aa6e90f52e658124640ba90aab4c6ebae4b8afce9a99496616067bf13a24eddb	296027	\N	\N	\N	\N	\N	\N	NEW	ENCC	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sylvain.loriot@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2016	\N	Attestation Mr LEFEBVRE Pascal  		1204	pdf	auto	2020-01-14 13:39:11.605506	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0634_1530894467.pdf	\N	c3371ea80bf7d02b31b7dc5c5826af43986ddd8ae4c0ac16ab6352fd47bb645beab0c2c85c11bd371bf1eaf7813f2e9b2eb0137d316bb43fac6133eacca37cca	186373	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2350	\N	Demande de rejet d’effluents traités dans le fossé sur le territoire de la commune de BUSNES		1204	pdf	auto	2020-01-20 13:43:24.581754	2020-01-20 19:02:52.458856	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0996_423931440.pdf	\N	da6d7a047b38d0608eefb5e2476e83ab2a02a61369a8129bb0fd250263c02870a84f3e9ff79f571b9ae359aed7e736e12d7830e60c7684ab9cd16cc72952132b	262250	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2150	\N	Relevé des honoraires concernant Mr PRINGARBE Philippe		1204	pdf	auto	2020-01-15 15:55:17.578276	2020-01-29 10:29:21.651734	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0785_816509548.pdf	\N	b2e0fb5f6aecefb4dde9246db96a93130acdbe59b69f517ea225902002c84f56ff7edc75261f04ee6c7da52ba977d287f4acc359c6d3fdba52376a7b5c9e5803	387408	\N	\N	\N	\N	\N	\N	END	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2133	\N	Modification statutaire-Compétences facultative «Contrat Local de Santé»-Délibération du 17/12/2019		1204	pdf	auto	2020-01-15 15:50:19.612806	2020-01-21 19:37:34.463014	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0768_1884777263.pdf	\N	67b936f01e487e4ce48e6d88323756212c43bf4c884086b37e62f457e4adad1d74531ebaf01d53dc8f6684a374588c852b2a3c2bdd8f2dc3610edc0007eb9c15	570903	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1762	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:13:52.670728	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0370_2028458258.pdf	\N	ac1496208ee6e0fbf17aaed44b9d095615e82c655369f617a7c4930a513b785270df76796b912653780fffe0046101766b588239b82f30773378854b6bb705de	172195	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1763	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:13:52.795855	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2020-01-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0371_1074088193.pdf	\N	4c88ddfdc2fb0e2cadfa2c835e991508b9f991d6bb947bb169c6c3159963aeb9d8f26dd04853f1ac381407efd7e0cb90ca2e81c29f9313c3a3cf4ed2ff011b0e	261998	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2444	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2020-01-21 11:56:21.248695	2020-01-28 17:37:17.482824	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0097_649320326.pdf	\N	1ddb677d750c9eb3229bcfff5d17e96ced143252dd8e225a710197c1d17bd67d694889bdb1a335e2324e0ddb1ae019c74b14ea7d7e48f8c8c0651bc4bc6c705e	190783	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1765	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:14:32.516243	2020-01-23 14:50:58.698771	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0373_2092364392.pdf	\N	0acceaee14a67f1b5125f679b3d65c7ace425870454890cfce7b82b72451265a0131c59c696d6d92d1bbff1db6b5f8a42f4911a5cc89d5bcedb3c6235c7b2b1c	190452	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2299	\N	Attestation de suivi de MR BOUCHEZ Jean Luc		1204	pdf	auto	2020-01-17 16:43:10.56466	2020-01-28 17:27:16.584276	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0942_324279574.pdf	\N	1088897750a6040f0c3786613b5db6c3de6fc424e743bb6ceed3f16c5a94644abdd4051500119744a5d64f5b0d47520d7383a4b4ee3c74e9d1a111d387e021f0	272264	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2018	\N	\N	\N	1204	pdf	auto	2020-01-14 13:40:32.564181	2020-01-14 13:40:32.564181	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0636_1602085209.pdf	\N	9347ddd379b1833c1e33e7c067c0aedee385ecdc14e822ec0899cc44086f079a34d803d2c56f53bd79c7bfa34c175431e61fcb6ccde3659a1cb50c5b2f9dd430	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1618	\N	Arrêt de travail		1205	pdf	auto	2020-01-07 11:20:02.919654	2020-01-10 10:18:19.662943	\N	\N	\N	\N	\N	2019-10-21 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0217_1693173912.pdf	\N	9f4c0e67d2a84e3c8d5c97f38580f43d5dd4dcaf636b2e2c03eedfa1f2f4351b0b036c947384b2965b9b4a35ab9a9cd3c6d08acd60a4cce13269fe2b04c30219	405972	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2017	\N	Certificat de paiement de l'entreprise C2JL-LOT9		1204	pdf	auto	2020-01-14 13:40:32.450776	2020-01-14 17:40:02.478157	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0635_834355009.pdf	\N	84dfe5654924d89be9d710f7f9b2b6b6167f0ab2d8fbe5f0a7c2b883adfc3cc80a49f7f12f0733a02815cf5cf6802afa0ce770cc423568c46634973db5fd836c	2034061	\N	\N	\N	\N	\N	\N	END	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	93	\N	\N
2259	\N	Campagne d'analyses 2020		1204	pdf	auto	2020-01-16 15:48:17.04402	2020-01-21 17:32:08.484719	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0900_390413539.pdf	\N	f3c0ea083f4819fb3debc59b714c5f1dba7e26f5bafa17aff3bddca80d57f1c565c7efc9524c0748510f728b6895c93b9c036f093e6981a57720dde1b0d6f6f0	256639	\N	\N	\N	\N	\N	\N	END	ASEX	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	celine.huble@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2341	\N	compte rendu mensuel		1204	pdf	auto	2020-01-20 13:39:08.02551	2020-01-21 17:58:48.613064	\N	\N	\N	\N	\N	2020-01-17 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0987_583106176.pdf	\N	cfe81d1b8bac5789586a631685f0e1e41d83e3fca5e9f851633609f8dee463395ad9fd330f612b74a0b7951d67b7868b7538000938e28a7324ab40361ecc3e8a	149860	\N	\N	\N	\N	\N	\N	NEW	ENCP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanluc.dissaux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	54	\N	\N
1789	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:19:10.688108	2020-01-23 14:48:48.162858	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0397_1255818912.pdf	\N	e0cd97aa25a918c23b250ec0263a4b4bc376b2a8cb113cf895c4d4c09cd46a01e7163e31017278ded58f1f41cc164d3721b25884c982155a50538aaeff179f69	184421	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2316	\N	Attestation de MME QUINTIN Morgane		1204	pdf	auto	2020-01-17 16:45:09.355512	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0959_1393788252.pdf	\N	0c9c39476f2b129be2d3e60e794782399091080a7c624899d9725e312c4ebeb7ea72274eacc74f4e945b2b6d844365e95c12a37762409e7b2b1bc18499dc1295	164943	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2317	\N	Attestation de MR COUVELAERE Samuel		1204	pdf	auto	2020-01-17 16:46:10.375763	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-11-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0960_18435919.pdf	\N	5206413f55536297cfa01236decc2380f72c7aa9fbffbb2d73a71720ac90b860d323ea6317bb20601cfffe20a4cf3cd25de2370c0f6ddca2e9acaf9a55f499be	262572	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1785	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:16:02.982879	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0393_1016911022.pdf	\N	e73d85ec2a7ac7c451a10cb34b21581dd7d817783164c4ba7b12d3a3c6ea8a97aa712502ad2f976414809c8cb5707a793dfbe026353624219b51c5735490ac12	181636	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1786	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:18:06.040351	2020-01-23 14:50:26.67257	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0394_1791204940.pdf	\N	94f69cbceba2c3a55d79f7bf4ff514a4ca15904f8a8b4dc0500973b0c9746d16082875923c0384a6f4b7843842c9fd9f4f02d3b024e329ee7c66698477240d00	183569	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1794	\N	Avis d'échéance 		1204	pdf	auto	2020-01-09 17:03:02.599803	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-10-09 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0402_1207742731.pdf	\N	8d999133138b6edca87ded425808be7db92749044fbeb9d4c271d5579e0d21c55bd2409abe8a0a4305cb60feef7f1abacc89e13e0fbe7e7f5b98c13d407c771d	547683	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2342	\N	Réponse concernant l'instruction d'une autorisation d'urbanisme		1204	pdf	auto	2020-01-20 13:39:08.154815	2020-01-28 17:38:26.67862	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0988_1354934396.pdf	\N	5b98c268a3cee1342154ef1ce6231c6244796a38df1f0571725999afe606fe0777aeeab1c42b938eeca2f9ae06be2a2d9d0bfa63b3214ac115ef7ded69fd1fc8	194961	\N	\N	\N	\N	\N	\N	NEW	UMDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sebastien.fougnie@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2346	\N	LES CODES CONFIDENTIELS DE VOS CARTES TOTAL		1204	pdf	auto	2020-01-20 13:41:11.78339	2020-01-20 19:02:52.458856	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0992_1546158291.pdf	\N	ca9f0ebf62eceb318178c17561617a9989979c274aaa3f0d4de74f10e530d4a9452cb76484bac011c3c57eba9dbf8c6288241ef1228e0ec3803322e85dac204d	322269	\N	\N	\N	\N	\N	\N	NEW	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	92	\N	\N
354	\N	36 ENVIRONNEMENT 13-01304 ETUDE DIAG UT Lapugnoy RELANCE N"1		1204	pdf	auto	2019-12-09 13:53:01.777886	2020-01-09 12:12:04.533358	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0003_1548755885.pdf	\N	2f7b12508d9551f1d1088a68aaab4f9c518df6828822a573517de661cd98d1a46a1837f60c7dd7c209c136a5074df1282b7467932037f1c3a9d7369ef7ab4854	896668	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	80	\N	\N
355	\N	3ème RAPPEL Recommandé avec A.R. Client n" : C02018888		1204	pdf	auto	2019-12-09 14:22:01.970219	2020-01-09 12:12:04.533358	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0004_52927493.pdf	\N	a82cc98c6826a29b39fcf5c7914363e43f2164382bd61855a06888f775e74be0ad357aac0e61e559244515ebbdef0d05359453daca85fc611076fe38c7837ebd	327384	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 144 847 4471 8	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
357	\N	Avis d'échéance Débit d'Office 4193494 		1204	pdf	auto	2019-12-09 14:24:02.868191	2020-01-09 12:11:10.496094	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0006_1627118450.pdf	\N	34f07431033257866c0e59a2efd97e445cc569c78712c4c012befaf9d5c9f62c7f4994ee7ad801ecb4fff18879c928ab006d2062de1fcb382a5ba712198a73d7	187254	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
359	\N	Avis d'échéance Débit d'Office 7261203 		1204	pdf	auto	2019-12-09 14:25:01.666651	2020-01-09 12:11:10.496094	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0008_1286099912.pdf	\N	81f44a43124d22351389272ca08cfb688eeabbbc8459886cad15dac06e670fc3985f699213dbae705b829913e4f993c961e4838f549240d2b93576e5e805cfbc	272661	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
361	\N	Avis d'échéance Débit d'Office C011071 - 20110221		1204	pdf	auto	2019-12-09 14:27:02.2253	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0010_580345327.pdf	\N	a28b5903e91f21e442bfd2acc6431c9a5fc8053a4e77c7a96ec39faed4e3a45561baebab24ec1354db8ad9a2bc8fa091392f132215fa02dec321dee6500e4cce	188443	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
362	\N	Avis d'échéance Débit d'Office 4345968 		1204	pdf	auto	2019-12-09 15:08:02.203384	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0011_825864382.pdf	\N	58ce8c195000958255066d9a594a0e83c8383e04e6163d75271a85778814554d719403bf3fb9f56e0de36bdcbb23eb7dbe322f06ea929034f9bea3b32240b19b	201442	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
363	\N	Avis d'échéance Débit d'Office C010619 - 2006098		1204	pdf	auto	2019-12-09 15:09:02.303099	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-04 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0012_1159899077.pdf	\N	26afa10c4a10e62cec422503cf6d98d5baa90060905224d7a49c9c7215f1096a12e1a256afaa913dc9369ce966c034c041ded1380431a5cbeae4274b472b65d6	187602	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
1678	\N	Arrêt de travail		1205	pdf	auto	2020-01-08 14:54:03.006248	2020-01-10 10:38:19.287249	\N	\N	\N	\N	\N	2020-01-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0279_1625458284.pdf	\N	65540a274f98ac051e4b3609c5451978716e8aff1f9e121b52f07d679672f290902686e1ac5e964f9743e01d3d0f147abf57e5b3e622b72a9d8dbf00e8820ffc	202676	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2226	\N	les désignations cadastrales des biens pour lesquels vous êtes redevable des taxes foncières ont été modifiées,conformément aux indications du tableau ci-dessous		1204	pdf	auto	2020-01-16 15:40:26.020963	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0867_155898159.pdf	\N	cf828f4e567859169a5a8aa12dda8f8b64a9c7cabaa79ef57cde59e2356f537529ac126dd5c545de29a868af76c83947b64d20c969efc86c089a61cd7f060edf	206045	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2241	\N	attestation de MR GRARD Cedric		1204	pdf	auto	2020-01-16 15:44:24.554724	2020-01-23 14:47:05.714672	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0882_742490404.pdf	\N	5adb8843731ed3cfaedc2fea729c1c8afe2c725234a801580ba50e6df97de027aedc034f92272243fec1815234759eb6c95730cfa9185044edff3d4825d22f63	191115	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2223	\N	Suspension de paiement		1204	pdf	auto	2020-01-16 15:40:25.613203	2020-01-21 17:50:34.134038	\N	\N	\N	\N	\N	2020-01-10 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0864_1927904706.pdf	\N	c78631d6bfd3231a24bab7c06f547c8e0e256d54fe969ff79814475e1f8686e875e2f89985df4992d75272739b5e52224307182bee6cf8391b42418577c7c879	157116	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2375	\N	Avis d'aptitude de MR CAGNIART Christophe		1204	pdf	auto	2020-01-20 16:02:04.340664	2020-01-28 17:10:33.708991	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0025_1498726382.pdf	\N	afaf4ccd974757f711f79031bb2e6d12510e835e1b627d7bbec35c978a00c4a8250d4b602154b5d18ab90d335609ee4dac8c24a450b5229a02952ee1401367bc	493029	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2314	\N	Attestation d'adhésion à un contrat labellisé de MR THERY Gerard		1204	pdf	auto	2020-01-17 16:45:09.10997	2020-01-23 14:46:16.562856	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0957_1142638280.pdf	\N	7329f0620a3406a46746ab642ab1ebf464e96eaa64cc6e96a63c647e2b60e8ceecdfeedb1cf39bcd3627389d677e8330e98930b65e78cbfa554df71b00b064f9	176281	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
461	\N	ATTESTATION DE LABELLISATION		1204	pdf	auto	2019-12-12 11:40:03.128892	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-11-14 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0110_510702225.pdf	\N	c3865e723a6958d9f95a2d6f52b85e209407892d55fbe6cfe67960c3d16ed421d2ba41d8cbad040e2084fff7c51a4a180ac5fc8a46cdf70f623958102b67517f	192836	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2039	\N	Candidature de Mr GILLE Fréderic		1206	pdf	auto	2020-01-14 13:43:12.513466	2020-01-17 09:08:38.221218	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0657_211912995.pdf	\N	c4cb9dfc2e17762f5cabe1a53fecb5950b60c102067f50aa8d83523dd83566dd69a95e65489be2a5f7d3a4c57315656899ddc74dfe57879ea9cfb3ca814a3163	339144	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2229	\N	chantier construction d’une déchetterie à HOUDAIN-062U01-2019-322		1204	pdf	auto	2020-01-16 15:41:11.218531	2020-01-21 17:48:08.295234	\N	\N	\N	\N	\N	2020-01-13 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0870_1670486278.pdf	\N	0a80232b18c0654b5412c9e4c77cf622b6326abff986d86ffed6fd23cfa027d5547f33bb6e02ae4c3217fcce2ccae63e13f5ebc0c97bd3420a05012308758a07	555132	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	37	2020-01-28 17:57:53.423577	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
364	\N	SYNTHESE		1204	pdf	auto	2019-12-09 15:09:02.451669	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-11-30 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0013_1514587004.pdf	\N	29b7510e097f53b27bcdc6c97bd3ec12ff2105b97f063d80b9c4355af236c67c384537dec82be3e945546e7afc8b0aabc19f23a2df59f98019eb40eb4fdc6e1d	522347	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
366	\N	Avis de révision 20090058		1204	pdf	auto	2019-12-09 15:12:02.548372	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0015_2069065450.pdf	\N	31e79aa738160d15f6a536034a7e1ab0e7a416b23d88f5ea0e483549c0cab6f9bb7a935dc4845ab78ac21f711c4d26f0b070282f07a65d315fd7be82eead4fa4	302505	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
368	\N	Lettre de rappel 		1204	pdf	auto	2019-12-09 15:13:02.454544	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0017_970854675.pdf	\N	0a1c7df6994438c96cbc115a4fd17f8f0e3a4f78dba8cdb78e6973c3d4e1b66aeb49d5daaa7cc4f41dba21c6061ca63a4b97bebf13113196ecc5c4ff9d87ad86	2006441	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
371	\N	Le contrat d'apprentissage de votre apprenant(e) SALIOU Ervonn visé par le CIA		1204	pdf	auto	2019-12-09 15:19:02.335018	2020-01-09 12:10:54.343239	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0020_687036626.pdf	\N	fc791b06e266e8611e88c89ea52234b67d51719d0bacfb6498c0ccd92576d8815101b85f3aa36c28e9957a8b22174e006cb37a3840927a84c3535ebbb3a5edd4	863655	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
377	\N	Sinistre du : 05/06/20'19 Assuré : TRANSPORTS VEGA lmmatriculation  EQ-432-ZT Tiers : COMMUNAUTE D'AGGLOMERATTON DE BETHUNE BRUAY Vos références : 2019170828		1204	pdf	auto	2019-12-09 15:30:02.446407	2020-01-09 12:09:59.396987	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0026_392190922.pdf	\N	59859bcb2a3dbbf99549154723ceacfda798b008af8497f2ba11e1fa9614bab7139b633804c221e461a066e5120ae9c3f577ec05406ec712e1b970bd673cec61	4131580	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 167 505 9927 5	res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	01	\N	\N
393	\N	propriété		1204	pdf	auto	2019-12-10 09:47:01.931905	2020-01-22 17:12:43.415703	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0042_1907420762.pdf	\N	6de1c9bea2bc72e75952677d2a4dc8c2dfcab837ccf6143528427bc8e8b4797357e75fccb2a713a23ebf4007d332e930612649bf7b0d05cdf8ed1b46bde98942	1030234	\N	\N	\N	\N	\N	\N	NEW	AJFO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 180 448 9330 4	res_letterbox	AJCO	amandine.crepel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
383	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-09 16:25:02.272289	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0032_917580829.pdf	\N	439d4458c528e1e97b30686252104aab2303d15616c89b1997da32fc1e2f208eb8e95faf8f26f855e539d3cd5096095cb399923d6280c3ce61f268adabae7a59	288496	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
385	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-09 16:26:02.494807	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0034_2052577530.pdf	\N	bf58b51b0ef0bb5b929b29e9bf85d56f620915fe13a329b925bbc2d9a96e440d5e2d55f5113af88f1520f59c5a4cfa83850ea8ef3f02d6c72265e5191daa0a0f	521895	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
397	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:31:03.037306	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0046_1756887750.pdf	\N	d22337d29d42668ba3007dc2d135ed5ca9655aad9239edcc00b7f107ca908daee7bbcbc0f8b0b0d3cd9c47ce29df3599f209929b4ed0b3dc11f71b1faf3dec56	999574	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
400	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:32:02.514983	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0049_1860539537.pdf	\N	e68d4b8910fb3bdde544232ea30441685dd8fa4fdeaaee003632bc0c5e7bf7466b2807aeb5a12ae781e7a2c2e9ed1d04995594c36ab424b1ea642166ad4eac2e	579458	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
401	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-10 11:33:02.668618	2020-01-10 10:39:39.444197	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0050_313997784.pdf	\N	0d2e9394f092990a0c60028efd61bd37d345d3e055bfc8f7b786c8f8f3d94fc71cfb5ebc472f7f7dcb54dbb6dc89d8d9ab087cb7578d30e932926ec5176398c1	818765	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
406	\N	ARRET DE TRAVAIL		1204	pdf	auto	2019-12-10 11:35:03.377123	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0055_1179016041.pdf	\N	c696e6c98b92a4a95c132aa95e72c497b10615f534b00791acbebc1c5ce8d9ee0f6bd3be5969cfb1bfea52ab81eb6b1137245c89db7ac4c9f6addd7ac728adeb	787267	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
1759	\N	Attestation d'adhésion à un contrat labellisé		1204	pdf	auto	2020-01-09 15:13:52.285299	2020-01-23 14:51:42.481536	\N	\N	\N	\N	\N	2020-01-03 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0367_1572856205.pdf	\N	1447f8169b27d24003e9ce85cc143815edc40d1a56f24de5bf8e9fe66ef58b734cbdf794378000a82ce5ea944b024f0f554778df58d7e8b1757c481c4c7bf408	148427	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2301	\N	Attestation de suivi de MR BOUQUE Jacky		1204	pdf	auto	2020-01-17 16:43:10.846194	2020-01-28 17:24:59.794565	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0944_1474388561.pdf	\N	91870511691ad4106aff377d56fde21a280db96df2b9d492426729333df9f29c035923f460234bed8004fb404dcec187be81e90e0305ec661a1002db229128b4	262549	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2225	\N	EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL COMPÉTENCE FACULTATIVE«CONTRAT LOCAL DE SANTÉ		1204	pdf	auto	2020-01-16 15:40:25.890985	2020-01-21 17:51:36.148622	\N	\N	\N	\N	\N	2019-12-24 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0866_270000358.pdf	\N	56fed3c82a0743afac6d3c25510ade4321d43c0ec19d94fad1c90949f466a210141a12d4f448be277da48aabc2cc2f0a1992df348a85f72f6e85f9fef2d3cd0e	405877	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
425	\N	MISE EN DEMEURE DE PAYER		1204	pdf	auto	2019-12-10 13:56:02.780502	2020-01-08 17:52:46.841139	\N	\N	\N	\N	\N	2019-11-28 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0074_1098327997.pdf	\N	14b7d3c73edff1244bccb4c5b71a540a6432ef7197b687921f50683053dde19bb954011c64298e7b9de4d45716d69bad2ce73c946151deb32cfc6dc23b50d2f7	1400480	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
429	\N	DEMANDE DE REMBOURSEMENT		1204	pdf	auto	2019-12-10 13:58:02.660098	2020-01-08 17:52:06.274975	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0078_1118391501.pdf	\N	8536e08f8f7a1ab83d660f54fa42c0ce61b1c6514f1c124f6f2600928a213436ed5c8ca8521dcd8a4387042876022338e04cabade35da9a7173a39c95c09ceef	829443	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
433	\N	DEMANDE D EMPLOI		1204	pdf	auto	2019-12-11 10:47:02.10848	2020-01-10 10:40:49.514507	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0082_322116445.pdf	\N	2d7062730c38a96a3600795e3c630662ccaa2e4d73a0a2f92b8b8b61656664fb06cfea7b54a21ddc06e3426c7dfd6c1d7d247cab4fc1e76ddb77b42e4b1683bc	463277	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
438	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:09:02.646195	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0087_1575842200.pdf	\N	f2771f1c78088f4539c54605884149e1de51157658fdb42ceb997d057088352d06088dafeaa437d78b7460ea83421e6cd9294b833c299d4a52b945c8ecdfecda	466761	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
441	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-11 11:10:03.102088	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0090_1320631104.pdf	\N	bf9a59617ac2e2d36af60027e0e332bacc1a826e93b1ad0ade787451eb8c691a69f6a5474bddbb4884e57be3908c96a5ef96ae885079d93561e8099367979a53	649855	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
446	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:50:02.448949	2020-01-10 10:15:46.632487	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0095_1034747010.pdf	\N	303015af84de91dc120a2a7be8a4447efcb2621895f4fb04dd2a0546f717355288fe3922d3c6693796df313eb0588e43402782dbaa19982296f59b634e63f967	467583	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
455	\N	Substitution d'assureur - Police n°F1014312		1204	pdf	auto	2019-12-12 11:37:03.939905	2020-01-06 08:27:25.478743	\N	\N	\N	\N	\N	2019-12-05 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0104_920568153.pdf	\N	457536e32c64d6914b2395910c317b38ca0d62c3187418d73d092eae2a8b36b9c3b639d6670fa14da022fd033e7d40052d99beb215102364fd3cfce7204c5a3a	25096042	\N	\N	\N	\N	\N	\N	END	AJAS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2C 140 858 4546 3	res_letterbox	AJCO	dominique.marechal@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
488	\N	DOSSIER NATHALIE DARRAS ALLOCATION TEMPORAIRE D INVALIDITE		1204	pdf	auto	2019-12-12 15:48:04.079351	2020-01-28 17:50:25.829111	\N	\N	\N	\N	\N	2019-11-25 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0137_133838583.pdf	\N	72f42b3a1c9c25df96e6fffdac2339ef74fdc689156357426557bbb8ff4f44da320bd6b617a5d1ce10a279608afc9e2cc019424c8ccf4f6fb0fec43d724aab67	300531	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	33	\N	\N
496	\N	ATTESTATION DE SUIVI NADEGE BONNISSANT NEE LEGRAND		1204	pdf	auto	2019-12-12 15:51:03.674661	2020-01-10 10:21:14.490155	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0145_144505049.pdf	\N	49d1086db9c3ced535d3e7414716a4ca8a6e755689bce7da6151c4b031cbe3561e6cb038e98da6a615043620d23dfef7a9d6a38984f642d70ad747c8df42a9aa	1058236	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
497	\N	ATTESTATION DE SUIVI MR FRANCK BROGNIART		1204	pdf	auto	2019-12-12 15:51:03.838376	2020-01-10 10:21:14.490155	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0146_1776170983.pdf	\N	b06ca1fac738db372fbf0dfd04dd21daa33fe1c89fff85b7be7ef5e8f373c836ee5e98bb291f6d923e912dd743430492934c997ebc920cd2231f1a063a79ac40	1107220	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2222	\N	\N	\N	1204	pdf	auto	2020-01-16 15:40:25.484695	2020-01-16 15:40:25.484695	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0863_1872736874.pdf	\N	3108f1ca9432c41debf9a69ac0a788f19e637302c31cb8209e366e8bb885df743d06ce6cdef8486abe46ce39d7a0ad30ccb675a16127869fce93e55e6d7e48d6	533762	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
412	\N	PROMOTION INTERNE AU CHOIX (CAT B)		1204	pdf	auto	2019-12-10 13:46:03.15052	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0061_1283672375.pdf	\N	4e6de8f2b07ecd08ee5c619601397e550837b2e6e80db30c6a91e3daca0e77a9d6b2b66a831c0c6b00a3dbd422542ea847355cd0d6a744171f9f184015887f99	19208053	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
503	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:53:02.814753	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0152_2059877500.pdf	\N	0edd519ae17815abe44a3217102660149b3df17c8cc315b5cc6df58f8d39274098efbf3890c0012a0d7a0a078c58a130d1de9405f24995eb2a0608770233fcd0	364146	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
512	\N	Echec du recouvrement amiable du titre 2115 émis le 1/10/2018, participation au service mutualisé d'instruction des autorisations du droit des sols, à l'encontre de la commune de Vieille Chapelle sur le budget principal de la CABBALR		1204	pdf	auto	2019-12-12 16:02:02.12604	2019-12-16 19:05:36.130724	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0161_115034826.pdf	\N	c9883dcdf490aa891331ce15346dad6b8b7f2900d6ce874afb1162a7c494bcb4f88eb5b9a2b55782f95670faf6bd327a6e4687d83e3f23e6d709cbc608f9edd8	309243	\N	\N	\N	\N	\N	\N	NEW	FIDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 163 731 3902 5	res_letterbox	AJCO	frederic.caron@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
553	\N	CHANGEMENT DE DESTINATION D UN LOCAL ARTISANAL ET COMMERCIAL		1204	pdf	auto	2019-12-13 13:02:21.299549	2020-01-07 17:23:20.047457	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0204_1793101049.pdf	\N	e685564cad91a241f2ac9670fa6a8996f8ba604cff660220d292745de6ba59cfaee870e1d45b37f8f8d2c608439c050dae2304010380affddbe391c8bb6bb28d	846002	\N	\N	\N	\N	\N	\N	END	AFDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 183 536 7248 5	res_letterbox	AJCO	olivier.ratajczak@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
563	\N	Accord-cadre n°15007 de maîtrise d'œuvre et d'assistance à maîtrise d'ouvrage pour l'aménagement de l'ancien site PlasticOmnium Marché subséquent n°09-Adaptation de mise à jour du Projet Urbain		1204	pdf	auto	2019-12-13 13:56:31.120816	2020-01-09 15:25:07.915286	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0214_1057230844.pdf	\N	12f243f91e90c42acc84b36972dbda55918d2417a305519d42d77aec8a11e35c66eb354dbf652d1ee2b64147d8a00c438e9fb55a1cc9ef835e988fe37167ba4b	12502657	\N	\N	\N	\N	\N	\N	END	AJMP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 165 198 6056 1	res_letterbox	AJCO	juliette.ponce@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
566	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:53:02.990352	2020-01-10 10:14:55.369871	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0219_1127640509.pdf	\N	6771f5842204aae387c5274581b193a1c0c0bff1531d6d7922becf11bfe7aa30b17d95d27aa7cd40663757fccee40490e47b18024c038f06e1eed69b16faee71	446292	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
569	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:55:02.46515	2020-01-10 10:16:28.618869	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0222_1350315925.pdf	\N	6b1cc23cc25cf2f308d9d104be45f1230ca5f9d43efe2c2134d9ebc0c4e5853ee95264f8f62d9bc30017cb0124d1e5d7d718c56a67e90cb681f4b6ef4024b400	348054	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
570	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-16 11:55:02.605068	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-11-30 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0223_1328183664.pdf	\N	f64c6bba83e2fca21ed76b3e49ffdf1ebaaa62a727a5f5a02baaf44923c489383465b77586d99332035cae0fde8bce778a6583def709835e0398f13079d4d2f0	384241	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
577	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-16 12:00:18.583248	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0230_111536836.pdf	\N	6b2aadbc05e762072e0724e98338b85b4962e3a2e2b3e4331c56bb33da47512c5343a9c0a298c43dad9e5cbb98c9455b8abd2a40d512ba029edd7bcedd5254d0	1907333	\N	\N	\N	\N	\N	\N	END	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	08	\N	\N
578	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-16 12:00:18.754201	2020-01-10 10:11:10.421172	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0231_867290041.pdf	\N	fcfedb7bd8f5c67805da877a036df35a5fc9a596fab522cc663f0cbc9f6228463a1c158962c3159bf1d89c16e18d3029e37dd716c176c6febd1b60c5203b5686	1171131	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
579	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-16 12:00:18.892039	2020-01-10 10:10:24.495675	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0232_102930236.pdf	\N	16988a3f8c6f6fa230a63dcd2b7718319bcbdf2263b1e5424ab91124535f296e13548c0452c989e26d146a489877757728618e06287570674a62b900f0e296aa	246707	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
327	\N	Test4		1204	pdf	auto	2019-12-02 14:50:02.198624	2020-01-27 11:37:18.315152	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0173_348128199.pdf	\N	8924fd855f32fef880f12f4e4908db6e96325a85e3a6da7f1280b1c9a9f73cfe85fba90d5f084966e1056cb1172a84e693b7a89aeba5b969b912639b6164bacc	1499716	\N	\N	\N	\N	\N	\N	END	DGAR	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	caroline.bailleul@bethunebruay.fr	\N	\N	N	\N	\N	-1	\N	\N	\N		{}	\N	\N	2019-12-03 00:00:00	62	\N	\N
504	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-12 15:53:02.95236	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0153_1193198695.pdf	\N	b1491718aa061c1d18143da337e079c84da746aacfa875bc70f58142dba1de10a0501d8a1e2fafb5f34af22a4f977306a2d713346ab85f5467d6207641cef160	352550	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
525	\N	DEMANDE D EMPLOI		1206	pdf	auto	2019-12-13 10:41:01.765891	2020-01-24 16:39:34.237136	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0176_213761292.pdf	\N	d369d0b928acec6c454634fce1f496b349b2868b1fb8414e60f093f78d95e0c07732ebd27a2745cff2c11278c7e0f57dcf4a2a0a2ac3b5fc31c580a392005e40	404625	\N	\N	\N	\N	\N	\N	COU	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	2020-02-10 00:00:00	62	\N	\N
2404	\N	Remplacement OBLIGATOIRE* du compteur électrique Dernier rappeL		1204	pdf	auto	2020-01-20 17:04:10.98116	2020-01-21 17:15:37.762023	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0054_398276291.pdf	\N	0f86e635132e8e5910e1c595271e7ee56cafdf636ff691699fe7cef9f58336b6d04199ab74354d6c0cffeb3c32575e5f09b4402721992c2d89c72e1e1b0f901a	248001	\N	\N	\N	\N	\N	\N	NEW	PADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	christophe.marichez@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2230	\N	Nomination de Monsieur DOUVRIN Pascal Adjudant-Chef Fonction de Chef de centre du CPI de LAPUGNOY		1204	pdf	auto	2020-01-16 15:41:11.414026	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0871_1398620349.pdf	\N	192b7d9179d5701229f290f7837dc6a91a447f6a7876af182d53114a947eb6b0a1b06180b93a6acb62dd8915598c0a717bd6fcb72de1e073ba4df3ce16c9a9ed	839261	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2234	\N	Avis d'aptitude de Mr BREBION Stéphane		1204	pdf	auto	2020-01-16 15:43:32.448577	2020-01-28 17:35:18.23008	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0875_739347907.pdf	\N	e27a907860ef9397130a1bed88c01f59939eca25f7d1382a38c6703eca961c94642d0c43dfad1cc72b997241499f864c3e0e0f6d63ba8e0807aa6ba46c08d342	523230	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2213	\N	Octroi de permis de construire  PC 062 706 19 00010		1204	pdf	auto	2020-01-15 16:32:08.924791	2020-01-21 18:46:05.424943	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0848_1605772049.pdf	\N	1a8a4bfbc655e581bc5e05daf1986f2db6bb84e84a1192d438ce3b16ad02aa5579831c7c051b2dddc8aeca73f13f80c80b6d4458137289bf1a13f7c2d6c1b2fa	984811	\N	\N	\N	\N	\N	\N	NEW	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2367	\N	Attestation de MME LAGNIEZ Annie		1204	pdf	auto	2020-01-20 15:08:12.10094	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2019-11-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0013_842621173.pdf	\N	bf64d4c1a916d312eea433584637ec2a07df8526e68dbfa48810ca216318420ea47f8b6def6f1d13c8bb8ad857e268b258ded1fe59a5810bc6183d04aa5313fe	180978	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	59	\N	\N
2264	\N	DÉCISION DE NON OPPOSITION A UNE DÉCLARATION PRÉALABLE N° DP 062 276 19 00064		1204	pdf	auto	2020-01-16 15:49:17.664883	2020-01-21 17:30:48.305255	\N	\N	\N	\N	\N	2020-01-15 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0905_1103003413.pdf	\N	dfe59b33f54b9b726a6751567496a4594ad85160fa56f20a2c4c35b65bb4930b28935d82c6c25c526c062656d6ec58f508911cbcd255530b878c5e24085e1203	578395	\N	\N	\N	\N	\N	\N	END	ASSP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	vanessa.blanquart@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2406	\N	Ordre de service N°02 signés et estampillés de l’entreprise titulaire du lot 02		1204	pdf	auto	2020-01-20 17:04:11.288401	2020-01-21 17:15:37.762023	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0056_268877051.pdf	\N	054a730fada1ddefa0cfeb72f5188b30f4ed54f2753cf1de11fd123b4320628c24d30176213b5d90ed52fd5507d320d8d81d9bf6454cb9ebe470d1129573d091	375254	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1A 183 610 8121 7	res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	75	\N	\N
638	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-16 16:26:25.86402	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0291_225603707.pdf	\N	c9a460cbf7cd3baad56f5dba7d211bcc1098bed50813ac66a34db10a16f87067ea4729e0d0cc41c3739d6643547afa8dd96e776a5f0ff18e78d1ac40455f42ce	550088	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
544	\N	ATTESTATION D ADHESION A UN CONTRAT LABELLISE		1204	pdf	auto	2019-12-13 12:59:26.604945	2020-01-23 15:42:26.736129	\N	\N	\N	\N	\N	2019-12-02 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0195_2443011.pdf	\N	dcab51e488a65521d496d866f016dea51dcce9332b8325396bfafd871798ec7fe5bb203d402d5bed88c1cb60509e18650f866390241a14115c95b310e908f181	307880	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2411	\N	Acte spécial de sous traitance HOUDAIN DECHETTERIE		1204	pdf	auto	2020-01-20 17:05:16.56968	2020-01-21 17:11:43.822383	\N	\N	\N	\N	\N	2020-01-16 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0061_695036836.pdf	\N	d5e437f92d30678e23cbc6334367a460c69521a1ab24c2b5848fde6a1ed75479d4bc48b62524d057730152dbf7ac02c2cf661a8e2a5296d797a94d64ac99f562	150361	\N	\N	\N	\N	\N	\N	NEW	ETDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	daniel.dewevre@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
542	\N	ATTESTATION DE SUIVI MR LARIVIERE FRANCOIS		1204	pdf	auto	2019-12-13 12:59:26.337561	2020-01-28 17:51:05.084997	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0193_1965313052.pdf	\N	fc1c2111817c656a0af6c78ba0966131c5d6b64cbbd2954a2cdab4f28fcd2980cc9582f75743b1a99350eb856430e665b2e8b9fbdbccadf3f97ed0ca4ca21fb2	538661	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
543	\N	ATTESTATION DE SUIVI MR LETURGIE GUILLAUME		1204	pdf	auto	2019-12-13 12:59:26.479546	2020-01-28 17:51:05.084997	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0194_1870015954.pdf	\N	021306ff448543c01ae747f40b8f715a39ee1d34242d19f8ed274c56f7cf225f2d3206fe746f4569bab75848eae376c75a5b3c06b14257e5728d2680318c47c6	542046	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2371	\N	Attestation de MME BENARD Cecile		1204	pdf	auto	2020-01-20 15:09:11.504834	2020-01-29 11:10:17.605425	\N	\N	\N	\N	\N	2020-01-20 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0017_192176998.pdf	\N	2cfa08dcb22bae7110f35f707088a06d6506f0361a6bab99b85288774f2e018e0af37baa26014848b1916379c174061552df58806eeec8d6fcf34ca960c7439f	204039	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
529	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:43:02.285172	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0180_1101814135.pdf	\N	722fa8d851c35e594ab12fa4bf22b93ecaae2d8a60172a4f9b7bccbf9d0e4491189e8b814daa4d0c19cdb6662a0c373b9aa926cf41d11c2fc88c622977990ad9	366823	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2021	\N	\N	\N	1204	pdf	auto	2020-01-14 13:40:32.946425	2020-01-14 13:40:32.946425	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0639_1669847436.pdf	\N	98fef32c66f0852dd71e772011521a98e085fcad61d1bcf34117d88450cafc247930f883825515e0a49b5d5f3b332a23da9966e8e404f60f1d6be28a90ed3dbd	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
209	\N	\N	\N	1204	pdf	auto	2019-12-02 09:36:02.473973	2019-12-02 09:36:02.473973	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0029_2091389172.pdf	\N	1e364c47d0cd80522c8bba501ef11ce5652f932b82da3afd673ebcab51fa2b4330e31f83bfa8046826b496465f4915d68ec825882059c76683f6ab4ffcf74c22	1275888	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1541	\N	Évolutions Tarifaires		1204	pdf	auto	2020-01-03 15:57:06.949498	2020-01-08 12:15:53.546622	\N	\N	\N	\N	\N	2019-12-26 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0138_750929002.pdf	\N	7098abc06a784c214e80a135d9f49e99e7fefb33a1503e9871f92ab8e52112f346ed2c55b3e1681028f4649a76ebf40b13817da1ee94a24d44ea015e626106c5	1175158	\N	\N	\N	\N	\N	\N	NEW	ENCP	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jeanluc.dissaux@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
679	\N	PPRI de la Lawe 		1204	pdf	auto	2019-12-17 09:49:02.101868	2020-01-20 10:06:17.722791	\N	\N	\N	\N	\N	2019-12-06 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0333_274873626.pdf	\N	5f39da3de5a46e9fb4626620b6fc4557d962aeeac42905e5a4db9f497d3645f58769b42c35d2bfbd2c56d3b13dcbc7f114b4b726d410e9d3093b7e04b4e4a082	401361	\N	\N	\N	\N	\N	\N	NEW	CABI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	CABI	catherine.mayeur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
471	\N	ORDRE DE MISSION		1204	pdf	auto	2019-12-12 11:44:02.473036	2020-01-10 10:30:29.665108	\N	\N	\N	\N	\N	2019-12-09 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0120_354504599.pdf	\N	5d97cf9b9ed3a9acf70627025a9aac7636ba2ae251ccb64d9b5729f398be0d9f57af24b0d467ca82866c35700f7a6659fd510730a9fe9f9f5e9a09f72bc4b074	1126308	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	sophie.wartel@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
449	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-12 10:52:03.225705	2020-01-10 10:17:08.949627	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0098_217040604.pdf	\N	deac7fdc1c92e52180606167ac5e14490666d5bbcfa787096518b9292b98b6ad350a8f92b90a3610e6a9267301d75d03d4944a1217947200fd6d9e900c1ed73d	319546	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
2056	\N	\N	\N	1204	pdf	auto	2020-01-14 14:23:08.156786	2020-01-14 14:23:08.156786	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0674_1188301619.pdf	\N	03da323944e6d9dc94049c64092ecd4c1f8ceea80f805f84087d7be573532ed4d9c737f4c8511928d5d4103e00654f2b99cc4805a5b17c8902ada5c6a50aa461	696	\N	\N	\N	\N	\N	\N	INIT	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	05_110259	\N	\N	\N	\N	\N	\N	2	\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2054	\N	\N	\N	1204	pdf	auto	2020-01-14 14:23:07.896701	2020-01-14 14:23:07.896701	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0672_551727905.pdf	\N	93617c9773bbb1da249fb4a5401b35f43d0fc0c1adea66980faf8abe52747072208f4053c658cd700dbcdb78c19b7556ad7fa3bcef0fb54c288cad3e7f043bc4	696	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
1921	\N	\N	\N	1204	pdf	auto	2020-01-13 09:04:01.887711	2020-01-13 09:04:01.887711	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0534_1600555351.pdf	\N	0c460f0f044d4a6cfe62ab5168cd2e96f9692ff6bb4e83876f81ac6fc5d2f929f9ecc9dfe8dc78043a7b11ddff626b69f98b494d84f54dce99e10e4aa9609dcc	1148763	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	CABI	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2059	\N	\N	\N	1204	pdf	auto	2020-01-14 15:41:03.49772	2020-01-14 15:41:03.49772	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2020#01#0001#	0681_592058331.pdf	\N	078efe687c9e01d1862c6320bf3f43b33923f0ccadc12c1ef30d9315eb517dd5e40e9e738ce77de29c570ee7b9e274d5d637dfe8d9c6fb21984b0bcab2e2a138	294018	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
352	\N	\N	\N	1204	pdf	auto	2019-12-09 11:54:51.690837	2019-12-09 11:54:51.690837	\N	\N	\N	\N	\N	\N	FASTHD_MAN	\N	2019#12#0001#	0001_647642991.pdf	\N	d9a200c7971d18da1624844c4f9a1b03ddbcd24a516c938486afb1c7dbbb7c32c08b81c01015c19c5b46ca22b32da3b12d5ae3af7f7dbb6f7bff7c5ca7fcbd42	240537	\N	\N	\N	\N	\N	\N	DEL	\N	\N	\N	\N	\N	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	res_letterbox	AJCO	\N	\N	\N	\N	\N	\N		\N	\N	\N	\N	{}	\N	\N	\N	\N	\N	\N
2310	\N	Attestation de MR MARQUIS Samuel		1204	pdf	auto	2020-01-17 16:44:13.075883	2020-01-23 14:46:42.904145	\N	\N	\N	\N	\N	2019-11-22 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0953_774495437.pdf	\N	9d8af524fef54c0094131719379f1ab007051058a94a2c18a61ee691e4acf95d88743b7ed32b08b5b42d75208e13e2eb508f0213e50d2ce01b02eee0c9ac118c	173503	\N	\N	\N	\N	\N	\N	END	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
1283	\N	Plan de Prévention des Risques inondations de la Vallée de la Clarence		1204	pdf	auto	2019-12-26 12:25:24.865195	2020-01-21 19:44:42.929853	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0955_463327646.pdf	\N	0935b68a7f32dd1b2dd75beaf10e6d638bdd24adcc951a96379ad9a2cb8f33b98728f864926dbe949fed1878447cc4172863565ed6b062f53ff9fe0940b985af	3789548	\N	\N	\N	\N	\N	\N	NEW	MADI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	maxence.catry@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2473	\N	Demande d'emploi saisonnier de MR DUPUIS WILLY		1206	pdf	auto	2020-01-21 14:43:10.516777	2020-01-24 16:07:12.694387	\N	\N	\N	\N	\N	2020-01-21 00:00:00	FASTHD_MAN	\N	2020#01#0002#	0126_1480997052.pdf	\N	42402411db2d48d2fe41540d3200bc2e2dbb10a449a1c9613a178ea0cea17e31d6ccbdb447cc2026dcafaaef87041697621af19e5a6afbeaf9728b5899544c59	382935	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2254	\N	Candidature de MR LACROIX Loic		1206	pdf	auto	2020-01-16 15:46:14.700221	2020-01-21 17:35:05.084927	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0895_611263211.pdf	\N	4bbb48681665a4cf2db48c7f4a20083c6b764c2196dff61a9722c5e138688acf3c586a1a2dca4bb0b6e78575801b911233832c2d5fed47f0c0e83909ef6f5c83	348621	\N	\N	\N	\N	\N	\N	NEW	RHDE	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	af.koclega@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
2132	\N	EXTRAIT DU REGISTRE DES DELIBERATIONS DU CONSEIL MUNICIPAL DE LA COMMUNE DE REBREUVE-RANCHICOURT		1204	pdf	auto	2020-01-15 15:50:19.470294	2020-01-21 19:37:56.053764	\N	\N	\N	\N	\N	2020-01-14 00:00:00	FASTHD_MAN	\N	2020#01#0001#	0767_1223739609.pdf	\N	6be03b7062dafa29b3da5f70b723e842ca836a7f56e7e6a9a74d66389f95134b3a4314572666d0fc62cf09ff1115990c2946b49a103ec72cd599434277802392	447893	\N	\N	\N	\N	\N	\N	NEW	AJCO	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	nathalie.legrand@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
536	\N	RETOUR DE RENSEIGNEMENTS COMPLEMENTAIRES CONCERNANT LE DOSSIER DE VALIDATION DE MR BRUNO CUVELLIER		1204	pdf	auto	2019-12-13 12:59:25.364347	2020-01-10 08:55:23.024632	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0187_2043389795.pdf	\N	2696cdc0ef8efbe717d6cd5b867571f8e0ec5eafe9852600d2e674cd09304ec4d259a2b20862723a97a160f8e4ba4e6ccd731c0b7d2ecc2c8a2e96ee277bb0c7	3688099	\N	\N	\N	\N	\N	\N	NEW	RHDI	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	corine.atzori@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
541	\N	ATTESTATION DE SUIVI MR SENCE OLIVIER		1204	pdf	auto	2019-12-13 12:59:26.18088	2020-01-28 17:51:05.084997	\N	\N	\N	\N	\N	2019-12-12 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0192_1754270042.pdf	\N	1878a8f934f87efe286c134156fed5405fad1affe6d06b1e0883e48243e78352584c49279ac7cc3fbe9e883b0438cc6adfd9085e2fad4a251377d92309d464eb	951945	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	jennifer.deleglise@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
527	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:42:03.009911	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-11 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0178_1673223216.pdf	\N	69f2ed0d17742ef73b3881fb698be004a810b40fc2e64d4bec1884ed9b7acf60a1e8d684512463874a9fce651e60e135da65689ea59e671bf72538692d583409	371159	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
532	\N	ARRET DE TRAVAIL		1205	pdf	auto	2019-12-13 10:45:02.232702	2020-01-10 10:17:45.119354	\N	\N	\N	\N	\N	2019-12-03 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0183_1780933186.pdf	\N	2244d40ce42169272942ede70db9cc98159b61fdb1d3206cbed870e0e65a432c0c4eb6c7c308f1bb5c1702b65fb3182fa896c84cb8d21da7307752d132bbadf6	521874	\N	\N	\N	\N	\N	\N	NEW	RHHS	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	cecile.benard@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N		\N	\N
552	\N	CONTROLE TECHNIQUE		1204	pdf	auto	2019-12-13 13:01:16.136467	2019-12-23 16:35:44.75026	\N	\N	\N	\N	\N	2019-12-10 00:00:00	FASTHD_MAN	\N	2019#12#0001#	0203_1477071861.pdf	\N	8186a2eae588f2d2697bbff3c892a65f8d865f5ca2f0b1e3901c24d22ee75af6618f18acd9993b11732878fa1649a3999beff6f867f0c659d4dee587c1ca8e08	1303665	\N	\N	\N	\N	\N	\N	END	MGAD	\N	\N	\N	poiuytre1357nbvc	\N	\N	N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N		res_letterbox	AJCO	aurelie.sueur@bethunebruay.fr	\N	\N	N	\N	\N	1	\N	\N	\N		{}	\N	\N	\N	62	\N	\N
\.


--
-- Data for Name: res_linked; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.res_linked (id, res_parent, res_child, coll_id) FROM stdin;
171	103	104	letterbox_coll
172	102	104	letterbox_coll
179	317	308	letterbox_coll
180	315	308	letterbox_coll
183	315	293	letterbox_coll
184	333	293	letterbox_coll
\.


--
-- Data for Name: res_mark_as_read; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.res_mark_as_read (res_id, user_id, basket_id) FROM stdin;
114	patrick.lecocq@bethunebruay.fr	15
115	patrick.lecocq@bethunebruay.fr	15
118	patrick.lecocq@bethunebruay.fr	15
110	matthieu.poulain@bethunebruay.fr	15
312	amandine.crepel@bethunebruay.fr	15
390	matthieu.poulain@bethunebruay.fr	15
379	julie.courcelle@bethunebruay.fr	6
482	patrick.lecocq@bethunebruay.fr	15
478	patrick.lecocq@bethunebruay.fr	15
479	patrick.lecocq@bethunebruay.fr	15
480	patrick.lecocq@bethunebruay.fr	15
481	patrick.lecocq@bethunebruay.fr	15
474	patrick.lecocq@bethunebruay.fr	15
475	patrick.lecocq@bethunebruay.fr	15
476	patrick.lecocq@bethunebruay.fr	15
473	patrick.lecocq@bethunebruay.fr	15
477	patrick.lecocq@bethunebruay.fr	15
378	roland.louchart@bethunebruay.fr	15
379	roland.louchart@bethunebruay.fr	15
430	roland.louchart@bethunebruay.fr	15
482	roland.louchart@bethunebruay.fr	15
403	annabelle.ovlaque@bethunebruay.fr	15
404	annabelle.ovlaque@bethunebruay.fr	15
405	annabelle.ovlaque@bethunebruay.fr	15
402	annabelle.ovlaque@bethunebruay.fr	15
561	patrick.lecocq@bethunebruay.fr	15
562	patrick.lecocq@bethunebruay.fr	15
563	patrick.lecocq@bethunebruay.fr	15
560	patrick.lecocq@bethunebruay.fr	15
559	patrick.lecocq@bethunebruay.fr	15
558	patrick.lecocq@bethunebruay.fr	15
557	patrick.lecocq@bethunebruay.fr	15
554	patrick.lecocq@bethunebruay.fr	15
555	patrick.lecocq@bethunebruay.fr	15
556	patrick.lecocq@bethunebruay.fr	15
553	patrick.lecocq@bethunebruay.fr	15
551	patrick.lecocq@bethunebruay.fr	15
552	patrick.lecocq@bethunebruay.fr	15
549	patrick.lecocq@bethunebruay.fr	15
550	patrick.lecocq@bethunebruay.fr	15
548	patrick.lecocq@bethunebruay.fr	15
568	patrick.lecocq@bethunebruay.fr	15
569	patrick.lecocq@bethunebruay.fr	15
567	patrick.lecocq@bethunebruay.fr	15
570	patrick.lecocq@bethunebruay.fr	15
566	patrick.lecocq@bethunebruay.fr	15
564	patrick.lecocq@bethunebruay.fr	15
565	patrick.lecocq@bethunebruay.fr	15
571	patrick.lecocq@bethunebruay.fr	15
547	patrick.lecocq@bethunebruay.fr	15
546	patrick.lecocq@bethunebruay.fr	15
572	patrick.lecocq@bethunebruay.fr	15
545	patrick.lecocq@bethunebruay.fr	15
544	patrick.lecocq@bethunebruay.fr	15
573	patrick.lecocq@bethunebruay.fr	15
541	patrick.lecocq@bethunebruay.fr	15
542	patrick.lecocq@bethunebruay.fr	15
543	patrick.lecocq@bethunebruay.fr	15
574	patrick.lecocq@bethunebruay.fr	15
538	patrick.lecocq@bethunebruay.fr	15
539	patrick.lecocq@bethunebruay.fr	15
540	patrick.lecocq@bethunebruay.fr	15
537	patrick.lecocq@bethunebruay.fr	15
575	patrick.lecocq@bethunebruay.fr	15
536	patrick.lecocq@bethunebruay.fr	15
576	patrick.lecocq@bethunebruay.fr	15
525	patrick.lecocq@bethunebruay.fr	15
529	patrick.lecocq@bethunebruay.fr	15
528	patrick.lecocq@bethunebruay.fr	15
527	patrick.lecocq@bethunebruay.fr	15
526	patrick.lecocq@bethunebruay.fr	15
524	patrick.lecocq@bethunebruay.fr	15
523	patrick.lecocq@bethunebruay.fr	15
522	patrick.lecocq@bethunebruay.fr	15
521	patrick.lecocq@bethunebruay.fr	15
520	patrick.lecocq@bethunebruay.fr	15
519	patrick.lecocq@bethunebruay.fr	15
518	patrick.lecocq@bethunebruay.fr	15
581	patrick.lecocq@bethunebruay.fr	15
580	patrick.lecocq@bethunebruay.fr	15
579	patrick.lecocq@bethunebruay.fr	15
577	patrick.lecocq@bethunebruay.fr	15
578	patrick.lecocq@bethunebruay.fr	15
535	patrick.lecocq@bethunebruay.fr	15
534	patrick.lecocq@bethunebruay.fr	15
530	patrick.lecocq@bethunebruay.fr	15
531	patrick.lecocq@bethunebruay.fr	15
532	patrick.lecocq@bethunebruay.fr	15
517	patrick.lecocq@bethunebruay.fr	15
661	patrick.lecocq@bethunebruay.fr	15
662	patrick.lecocq@bethunebruay.fr	15
663	patrick.lecocq@bethunebruay.fr	15
664	patrick.lecocq@bethunebruay.fr	15
655	patrick.lecocq@bethunebruay.fr	15
656	patrick.lecocq@bethunebruay.fr	15
654	patrick.lecocq@bethunebruay.fr	15
652	patrick.lecocq@bethunebruay.fr	15
660	patrick.lecocq@bethunebruay.fr	15
658	patrick.lecocq@bethunebruay.fr	15
659	patrick.lecocq@bethunebruay.fr	15
657	patrick.lecocq@bethunebruay.fr	15
646	patrick.lecocq@bethunebruay.fr	15
647	patrick.lecocq@bethunebruay.fr	15
644	patrick.lecocq@bethunebruay.fr	15
645	patrick.lecocq@bethunebruay.fr	15
640	patrick.lecocq@bethunebruay.fr	15
641	patrick.lecocq@bethunebruay.fr	15
643	patrick.lecocq@bethunebruay.fr	15
642	patrick.lecocq@bethunebruay.fr	15
639	patrick.lecocq@bethunebruay.fr	15
638	patrick.lecocq@bethunebruay.fr	15
637	patrick.lecocq@bethunebruay.fr	15
636	patrick.lecocq@bethunebruay.fr	15
635	patrick.lecocq@bethunebruay.fr	15
634	patrick.lecocq@bethunebruay.fr	15
610	patrick.lecocq@bethunebruay.fr	15
609	patrick.lecocq@bethunebruay.fr	15
608	patrick.lecocq@bethunebruay.fr	15
607	patrick.lecocq@bethunebruay.fr	15
606	patrick.lecocq@bethunebruay.fr	15
605	patrick.lecocq@bethunebruay.fr	15
604	patrick.lecocq@bethunebruay.fr	15
601	patrick.lecocq@bethunebruay.fr	15
603	patrick.lecocq@bethunebruay.fr	15
602	patrick.lecocq@bethunebruay.fr	15
596	patrick.lecocq@bethunebruay.fr	15
597	patrick.lecocq@bethunebruay.fr	15
598	patrick.lecocq@bethunebruay.fr	15
599	patrick.lecocq@bethunebruay.fr	15
600	patrick.lecocq@bethunebruay.fr	15
591	patrick.lecocq@bethunebruay.fr	15
592	patrick.lecocq@bethunebruay.fr	15
593	patrick.lecocq@bethunebruay.fr	15
594	patrick.lecocq@bethunebruay.fr	15
595	patrick.lecocq@bethunebruay.fr	15
589	patrick.lecocq@bethunebruay.fr	15
590	patrick.lecocq@bethunebruay.fr	15
588	patrick.lecocq@bethunebruay.fr	15
585	patrick.lecocq@bethunebruay.fr	15
583	patrick.lecocq@bethunebruay.fr	15
584	patrick.lecocq@bethunebruay.fr	15
586	patrick.lecocq@bethunebruay.fr	15
533	patrick.lecocq@bethunebruay.fr	15
516	patrick.lecocq@bethunebruay.fr	15
515	patrick.lecocq@bethunebruay.fr	15
514	patrick.lecocq@bethunebruay.fr	15
513	patrick.lecocq@bethunebruay.fr	15
512	patrick.lecocq@bethunebruay.fr	15
511	patrick.lecocq@bethunebruay.fr	15
510	patrick.lecocq@bethunebruay.fr	15
509	patrick.lecocq@bethunebruay.fr	15
507	patrick.lecocq@bethunebruay.fr	15
508	patrick.lecocq@bethunebruay.fr	15
505	patrick.lecocq@bethunebruay.fr	15
502	patrick.lecocq@bethunebruay.fr	15
503	patrick.lecocq@bethunebruay.fr	15
504	patrick.lecocq@bethunebruay.fr	15
506	patrick.lecocq@bethunebruay.fr	15
498	patrick.lecocq@bethunebruay.fr	15
499	patrick.lecocq@bethunebruay.fr	15
500	patrick.lecocq@bethunebruay.fr	15
501	patrick.lecocq@bethunebruay.fr	15
597	agnes.roudaut@bethunebruay.fr	6
379	juliette.ponce@bethunebruay.fr	6
764	patrick.lecocq@bethunebruay.fr	15
758	patrick.lecocq@bethunebruay.fr	15
752	patrick.lecocq@bethunebruay.fr	15
753	patrick.lecocq@bethunebruay.fr	15
754	patrick.lecocq@bethunebruay.fr	15
755	patrick.lecocq@bethunebruay.fr	15
756	patrick.lecocq@bethunebruay.fr	15
757	patrick.lecocq@bethunebruay.fr	15
751	patrick.lecocq@bethunebruay.fr	15
750	patrick.lecocq@bethunebruay.fr	15
749	patrick.lecocq@bethunebruay.fr	15
745	patrick.lecocq@bethunebruay.fr	15
747	patrick.lecocq@bethunebruay.fr	15
744	patrick.lecocq@bethunebruay.fr	15
746	patrick.lecocq@bethunebruay.fr	15
748	patrick.lecocq@bethunebruay.fr	15
740	patrick.lecocq@bethunebruay.fr	15
741	patrick.lecocq@bethunebruay.fr	15
743	patrick.lecocq@bethunebruay.fr	15
742	patrick.lecocq@bethunebruay.fr	15
739	patrick.lecocq@bethunebruay.fr	15
738	patrick.lecocq@bethunebruay.fr	15
737	patrick.lecocq@bethunebruay.fr	15
736	patrick.lecocq@bethunebruay.fr	15
735	patrick.lecocq@bethunebruay.fr	15
734	patrick.lecocq@bethunebruay.fr	15
732	patrick.lecocq@bethunebruay.fr	15
730	patrick.lecocq@bethunebruay.fr	15
729	patrick.lecocq@bethunebruay.fr	15
728	patrick.lecocq@bethunebruay.fr	15
727	patrick.lecocq@bethunebruay.fr	15
726	patrick.lecocq@bethunebruay.fr	15
724	patrick.lecocq@bethunebruay.fr	15
723	patrick.lecocq@bethunebruay.fr	15
722	patrick.lecocq@bethunebruay.fr	15
714	patrick.lecocq@bethunebruay.fr	15
712	patrick.lecocq@bethunebruay.fr	15
719	patrick.lecocq@bethunebruay.fr	15
718	patrick.lecocq@bethunebruay.fr	15
717	patrick.lecocq@bethunebruay.fr	15
721	patrick.lecocq@bethunebruay.fr	15
715	patrick.lecocq@bethunebruay.fr	15
713	patrick.lecocq@bethunebruay.fr	15
720	patrick.lecocq@bethunebruay.fr	15
716	patrick.lecocq@bethunebruay.fr	15
711	patrick.lecocq@bethunebruay.fr	15
725	patrick.lecocq@bethunebruay.fr	15
710	patrick.lecocq@bethunebruay.fr	15
709	patrick.lecocq@bethunebruay.fr	15
708	patrick.lecocq@bethunebruay.fr	15
707	patrick.lecocq@bethunebruay.fr	15
676	roland.louchart@bethunebruay.fr	15
672	roland.louchart@bethunebruay.fr	15
551	roland.louchart@bethunebruay.fr	15
552	roland.louchart@bethunebruay.fr	15
673	roland.louchart@bethunebruay.fr	15
583	christophe.masse@bethunebruay.fr	15
584	christophe.masse@bethunebruay.fr	15
585	christophe.masse@bethunebruay.fr	15
586	christophe.masse@bethunebruay.fr	15
588	christophe.masse@bethunebruay.fr	15
589	christophe.masse@bethunebruay.fr	15
590	christophe.masse@bethunebruay.fr	15
591	christophe.masse@bethunebruay.fr	15
592	christophe.masse@bethunebruay.fr	15
593	christophe.masse@bethunebruay.fr	15
594	christophe.masse@bethunebruay.fr	15
595	christophe.masse@bethunebruay.fr	15
596	christophe.masse@bethunebruay.fr	15
723	christophe.masse@bethunebruay.fr	15
720	christophe.masse@bethunebruay.fr	15
721	christophe.masse@bethunebruay.fr	15
726	christophe.masse@bethunebruay.fr	15
727	christophe.masse@bethunebruay.fr	15
729	christophe.masse@bethunebruay.fr	15
724	christophe.masse@bethunebruay.fr	15
730	christophe.masse@bethunebruay.fr	15
725	christophe.masse@bethunebruay.fr	15
728	christophe.masse@bethunebruay.fr	15
507	roland.louchart@bethunebruay.fr	15
508	roland.louchart@bethunebruay.fr	15
675	roland.louchart@bethunebruay.fr	15
674	roland.louchart@bethunebruay.fr	15
581	christophe.masse@bethunebruay.fr	15
665	christophe.masse@bethunebruay.fr	15
722	christophe.masse@bethunebruay.fr	15
763	roland.louchart@bethunebruay.fr	15
762	roland.louchart@bethunebruay.fr	15
804	christophe.masse@bethunebruay.fr	15
771	christophe.masse@bethunebruay.fr	15
772	christophe.masse@bethunebruay.fr	15
801	patrick.lecocq@bethunebruay.fr	15
803	patrick.lecocq@bethunebruay.fr	15
802	patrick.lecocq@bethunebruay.fr	15
804	patrick.lecocq@bethunebruay.fr	15
800	patrick.lecocq@bethunebruay.fr	15
799	patrick.lecocq@bethunebruay.fr	15
798	patrick.lecocq@bethunebruay.fr	15
797	patrick.lecocq@bethunebruay.fr	15
796	patrick.lecocq@bethunebruay.fr	15
795	patrick.lecocq@bethunebruay.fr	15
794	patrick.lecocq@bethunebruay.fr	15
793	patrick.lecocq@bethunebruay.fr	15
792	patrick.lecocq@bethunebruay.fr	15
791	patrick.lecocq@bethunebruay.fr	15
790	patrick.lecocq@bethunebruay.fr	15
789	patrick.lecocq@bethunebruay.fr	15
777	patrick.lecocq@bethunebruay.fr	15
776	patrick.lecocq@bethunebruay.fr	15
775	patrick.lecocq@bethunebruay.fr	15
772	patrick.lecocq@bethunebruay.fr	15
769	patrick.lecocq@bethunebruay.fr	15
770	patrick.lecocq@bethunebruay.fr	15
771	patrick.lecocq@bethunebruay.fr	15
767	patrick.lecocq@bethunebruay.fr	15
766	patrick.lecocq@bethunebruay.fr	15
765	patrick.lecocq@bethunebruay.fr	15
763	patrick.lecocq@bethunebruay.fr	15
762	patrick.lecocq@bethunebruay.fr	15
761	patrick.lecocq@bethunebruay.fr	15
760	patrick.lecocq@bethunebruay.fr	15
759	patrick.lecocq@bethunebruay.fr	15
733	patrick.lecocq@bethunebruay.fr	15
731	patrick.lecocq@bethunebruay.fr	15
706	patrick.lecocq@bethunebruay.fr	15
705	patrick.lecocq@bethunebruay.fr	15
704	patrick.lecocq@bethunebruay.fr	15
703	patrick.lecocq@bethunebruay.fr	15
702	patrick.lecocq@bethunebruay.fr	15
701	patrick.lecocq@bethunebruay.fr	15
700	patrick.lecocq@bethunebruay.fr	15
699	patrick.lecocq@bethunebruay.fr	15
677	patrick.lecocq@bethunebruay.fr	15
676	patrick.lecocq@bethunebruay.fr	15
675	patrick.lecocq@bethunebruay.fr	15
674	patrick.lecocq@bethunebruay.fr	15
673	patrick.lecocq@bethunebruay.fr	15
671	patrick.lecocq@bethunebruay.fr	15
666	patrick.lecocq@bethunebruay.fr	15
665	patrick.lecocq@bethunebruay.fr	15
648	patrick.lecocq@bethunebruay.fr	15
650	patrick.lecocq@bethunebruay.fr	15
651	patrick.lecocq@bethunebruay.fr	15
653	patrick.lecocq@bethunebruay.fr	15
649	patrick.lecocq@bethunebruay.fr	15
633	patrick.lecocq@bethunebruay.fr	15
632	patrick.lecocq@bethunebruay.fr	15
631	patrick.lecocq@bethunebruay.fr	15
627	patrick.lecocq@bethunebruay.fr	15
628	patrick.lecocq@bethunebruay.fr	15
629	patrick.lecocq@bethunebruay.fr	15
626	patrick.lecocq@bethunebruay.fr	15
630	patrick.lecocq@bethunebruay.fr	15
624	patrick.lecocq@bethunebruay.fr	15
625	patrick.lecocq@bethunebruay.fr	15
623	patrick.lecocq@bethunebruay.fr	15
622	patrick.lecocq@bethunebruay.fr	15
377	julie.courcelle@bethunebruay.fr	15
375	julie.courcelle@bethunebruay.fr	15
410	julie.courcelle@bethunebruay.fr	15
409	julie.courcelle@bethunebruay.fr	15
393	julie.courcelle@bethunebruay.fr	15
454	julie.courcelle@bethunebruay.fr	15
452	julie.courcelle@bethunebruay.fr	15
453	julie.courcelle@bethunebruay.fr	15
455	julie.courcelle@bethunebruay.fr	15
456	julie.courcelle@bethunebruay.fr	15
560	julie.courcelle@bethunebruay.fr	15
561	julie.courcelle@bethunebruay.fr	15
563	julie.courcelle@bethunebruay.fr	15
562	julie.courcelle@bethunebruay.fr	15
734	julie.courcelle@bethunebruay.fr	15
736	julie.courcelle@bethunebruay.fr	15
731	julie.courcelle@bethunebruay.fr	15
733	julie.courcelle@bethunebruay.fr	15
732	julie.courcelle@bethunebruay.fr	15
737	julie.courcelle@bethunebruay.fr	15
735	julie.courcelle@bethunebruay.fr	15
759	julie.courcelle@bethunebruay.fr	15
621	patrick.lecocq@bethunebruay.fr	15
620	patrick.lecocq@bethunebruay.fr	15
618	patrick.lecocq@bethunebruay.fr	15
619	patrick.lecocq@bethunebruay.fr	15
617	patrick.lecocq@bethunebruay.fr	15
616	patrick.lecocq@bethunebruay.fr	15
614	patrick.lecocq@bethunebruay.fr	15
615	patrick.lecocq@bethunebruay.fr	15
612	patrick.lecocq@bethunebruay.fr	15
611	patrick.lecocq@bethunebruay.fr	15
497	patrick.lecocq@bethunebruay.fr	15
496	patrick.lecocq@bethunebruay.fr	15
495	patrick.lecocq@bethunebruay.fr	15
494	patrick.lecocq@bethunebruay.fr	15
493	patrick.lecocq@bethunebruay.fr	15
492	patrick.lecocq@bethunebruay.fr	15
489	patrick.lecocq@bethunebruay.fr	15
488	patrick.lecocq@bethunebruay.fr	15
472	patrick.lecocq@bethunebruay.fr	15
483	patrick.lecocq@bethunebruay.fr	15
484	patrick.lecocq@bethunebruay.fr	15
471	patrick.lecocq@bethunebruay.fr	15
462	patrick.lecocq@bethunebruay.fr	15
463	patrick.lecocq@bethunebruay.fr	15
464	patrick.lecocq@bethunebruay.fr	15
465	patrick.lecocq@bethunebruay.fr	15
461	patrick.lecocq@bethunebruay.fr	15
456	patrick.lecocq@bethunebruay.fr	15
454	patrick.lecocq@bethunebruay.fr	15
450	patrick.lecocq@bethunebruay.fr	15
447	patrick.lecocq@bethunebruay.fr	15
446	patrick.lecocq@bethunebruay.fr	15
439	patrick.lecocq@bethunebruay.fr	15
491	patrick.lecocq@bethunebruay.fr	15
490	patrick.lecocq@bethunebruay.fr	15
487	patrick.lecocq@bethunebruay.fr	15
485	patrick.lecocq@bethunebruay.fr	15
468	patrick.lecocq@bethunebruay.fr	15
469	patrick.lecocq@bethunebruay.fr	15
470	patrick.lecocq@bethunebruay.fr	15
466	patrick.lecocq@bethunebruay.fr	15
467	patrick.lecocq@bethunebruay.fr	15
460	patrick.lecocq@bethunebruay.fr	15
486	patrick.lecocq@bethunebruay.fr	15
455	patrick.lecocq@bethunebruay.fr	15
451	patrick.lecocq@bethunebruay.fr	15
436	patrick.lecocq@bethunebruay.fr	15
434	patrick.lecocq@bethunebruay.fr	15
431	patrick.lecocq@bethunebruay.fr	15
457	patrick.lecocq@bethunebruay.fr	15
458	patrick.lecocq@bethunebruay.fr	15
459	patrick.lecocq@bethunebruay.fr	15
452	patrick.lecocq@bethunebruay.fr	15
453	patrick.lecocq@bethunebruay.fr	15
449	patrick.lecocq@bethunebruay.fr	15
448	patrick.lecocq@bethunebruay.fr	15
445	patrick.lecocq@bethunebruay.fr	15
444	patrick.lecocq@bethunebruay.fr	15
442	patrick.lecocq@bethunebruay.fr	15
441	patrick.lecocq@bethunebruay.fr	15
440	patrick.lecocq@bethunebruay.fr	15
438	patrick.lecocq@bethunebruay.fr	15
437	patrick.lecocq@bethunebruay.fr	15
435	patrick.lecocq@bethunebruay.fr	15
433	patrick.lecocq@bethunebruay.fr	15
432	patrick.lecocq@bethunebruay.fr	15
456	jennifer.hochart@bethunebruay.fr	15
892	christophe.masse@bethunebruay.fr	15
888	christophe.masse@bethunebruay.fr	15
893	christophe.masse@bethunebruay.fr	15
897	christophe.masse@bethunebruay.fr	15
898	christophe.masse@bethunebruay.fr	15
894	christophe.masse@bethunebruay.fr	15
899	christophe.masse@bethunebruay.fr	15
889	christophe.masse@bethunebruay.fr	15
902	christophe.masse@bethunebruay.fr	15
890	christophe.masse@bethunebruay.fr	15
891	christophe.masse@bethunebruay.fr	15
895	christophe.masse@bethunebruay.fr	15
896	christophe.masse@bethunebruay.fr	15
900	christophe.masse@bethunebruay.fr	15
901	christophe.masse@bethunebruay.fr	15
841	roland.louchart@bethunebruay.fr	15
840	roland.louchart@bethunebruay.fr	15
839	roland.louchart@bethunebruay.fr	15
838	roland.louchart@bethunebruay.fr	15
837	roland.louchart@bethunebruay.fr	15
836	roland.louchart@bethunebruay.fr	15
835	roland.louchart@bethunebruay.fr	15
834	roland.louchart@bethunebruay.fr	15
833	roland.louchart@bethunebruay.fr	15
832	roland.louchart@bethunebruay.fr	15
831	roland.louchart@bethunebruay.fr	15
830	roland.louchart@bethunebruay.fr	15
829	roland.louchart@bethunebruay.fr	15
828	roland.louchart@bethunebruay.fr	15
827	roland.louchart@bethunebruay.fr	15
826	roland.louchart@bethunebruay.fr	15
825	roland.louchart@bethunebruay.fr	15
824	roland.louchart@bethunebruay.fr	15
823	roland.louchart@bethunebruay.fr	15
822	roland.louchart@bethunebruay.fr	15
821	roland.louchart@bethunebruay.fr	15
820	roland.louchart@bethunebruay.fr	15
819	roland.louchart@bethunebruay.fr	15
816	roland.louchart@bethunebruay.fr	15
818	roland.louchart@bethunebruay.fr	15
817	roland.louchart@bethunebruay.fr	15
815	roland.louchart@bethunebruay.fr	15
810	roland.louchart@bethunebruay.fr	15
812	roland.louchart@bethunebruay.fr	15
811	roland.louchart@bethunebruay.fr	15
813	roland.louchart@bethunebruay.fr	15
814	roland.louchart@bethunebruay.fr	15
983	catherine.mayeur@bethunebruay.fr	15
825	aurelie.sueur@bethunebruay.fr	15
822	aurelie.sueur@bethunebruay.fr	15
819	aurelie.sueur@bethunebruay.fr	15
837	aurelie.sueur@bethunebruay.fr	15
834	aurelie.sueur@bethunebruay.fr	15
826	aurelie.sueur@bethunebruay.fr	15
823	aurelie.sueur@bethunebruay.fr	15
841	aurelie.sueur@bethunebruay.fr	15
838	aurelie.sueur@bethunebruay.fr	15
827	aurelie.sueur@bethunebruay.fr	15
821	aurelie.sueur@bethunebruay.fr	15
818	aurelie.sueur@bethunebruay.fr	15
831	aurelie.sueur@bethunebruay.fr	15
828	aurelie.sueur@bethunebruay.fr	15
824	aurelie.sueur@bethunebruay.fr	15
839	aurelie.sueur@bethunebruay.fr	15
836	aurelie.sueur@bethunebruay.fr	15
833	aurelie.sueur@bethunebruay.fr	15
835	aurelie.sueur@bethunebruay.fr	15
832	aurelie.sueur@bethunebruay.fr	15
829	aurelie.sueur@bethunebruay.fr	15
817	aurelie.sueur@bethunebruay.fr	15
840	aurelie.sueur@bethunebruay.fr	15
830	aurelie.sueur@bethunebruay.fr	15
820	aurelie.sueur@bethunebruay.fr	15
482	aurelie.sueur@bethunebruay.fr	15
507	aurelie.sueur@bethunebruay.fr	15
508	aurelie.sueur@bethunebruay.fr	15
551	aurelie.sueur@bethunebruay.fr	15
552	aurelie.sueur@bethunebruay.fr	15
810	aurelie.sueur@bethunebruay.fr	15
816	aurelie.sueur@bethunebruay.fr	15
812	aurelie.sueur@bethunebruay.fr	15
676	aurelie.sueur@bethunebruay.fr	15
675	aurelie.sueur@bethunebruay.fr	15
674	aurelie.sueur@bethunebruay.fr	15
673	aurelie.sueur@bethunebruay.fr	15
811	aurelie.sueur@bethunebruay.fr	15
813	aurelie.sueur@bethunebruay.fr	15
814	aurelie.sueur@bethunebruay.fr	15
815	aurelie.sueur@bethunebruay.fr	15
763	aurelie.sueur@bethunebruay.fr	15
430	aurelie.sueur@bethunebruay.fr	15
1010	frederique.ramette@bethunebruay.fr	6
1011	frederique.ramette@bethunebruay.fr	6
910	frederique.ramette@bethunebruay.fr	6
903	frederique.ramette@bethunebruay.fr	6
770	frederique.ramette@bethunebruay.fr	6
769	frederique.ramette@bethunebruay.fr	6
740	frederique.ramette@bethunebruay.fr	6
602	frederique.ramette@bethunebruay.fr	6
1030	christophe.masse@bethunebruay.fr	15
1031	christophe.masse@bethunebruay.fr	15
1032	christophe.masse@bethunebruay.fr	15
1033	christophe.masse@bethunebruay.fr	15
1026	christophe.masse@bethunebruay.fr	15
1034	christophe.masse@bethunebruay.fr	15
1028	christophe.masse@bethunebruay.fr	15
1025	christophe.masse@bethunebruay.fr	15
1027	christophe.masse@bethunebruay.fr	15
1029	christophe.masse@bethunebruay.fr	15
1115	christophe.masse@bethunebruay.fr	15
1112	christophe.masse@bethunebruay.fr	15
1116	christophe.masse@bethunebruay.fr	15
1119	christophe.masse@bethunebruay.fr	15
1129	christophe.masse@bethunebruay.fr	15
1110	christophe.masse@bethunebruay.fr	15
1122	christophe.masse@bethunebruay.fr	15
1113	christophe.masse@bethunebruay.fr	15
1114	christophe.masse@bethunebruay.fr	15
1117	christophe.masse@bethunebruay.fr	15
1118	christophe.masse@bethunebruay.fr	15
1120	christophe.masse@bethunebruay.fr	15
1121	christophe.masse@bethunebruay.fr	15
1019	christophe.masse@bethunebruay.fr	15
1023	christophe.masse@bethunebruay.fr	15
1020	christophe.masse@bethunebruay.fr	15
1021	christophe.masse@bethunebruay.fr	15
1024	christophe.masse@bethunebruay.fr	15
1016	christophe.masse@bethunebruay.fr	15
1018	christophe.masse@bethunebruay.fr	15
1022	christophe.masse@bethunebruay.fr	15
600	frederique.ramette@bethunebruay.fr	6
599	frederique.ramette@bethunebruay.fr	6
605	frederique.ramette@bethunebruay.fr	6
1133	roland.louchart@bethunebruay.fr	15
601	frederique.ramette@bethunebruay.fr	6
1269	roland.louchart@bethunebruay.fr	15
1197	christophe.masse@bethunebruay.fr	15
1200	christophe.masse@bethunebruay.fr	15
1263	christophe.masse@bethunebruay.fr	15
1266	christophe.masse@bethunebruay.fr	15
1196	christophe.masse@bethunebruay.fr	15
1195	christophe.masse@bethunebruay.fr	15
1198	christophe.masse@bethunebruay.fr	15
1201	christophe.masse@bethunebruay.fr	15
1261	christophe.masse@bethunebruay.fr	15
1265	christophe.masse@bethunebruay.fr	15
1194	christophe.masse@bethunebruay.fr	15
1262	christophe.masse@bethunebruay.fr	15
1199	christophe.masse@bethunebruay.fr	15
1202	christophe.masse@bethunebruay.fr	15
1264	christophe.masse@bethunebruay.fr	15
1267	christophe.masse@bethunebruay.fr	15
1260	christophe.masse@bethunebruay.fr	15
1268	christophe.masse@bethunebruay.fr	15
1290	christophe.masse@bethunebruay.fr	15
1291	christophe.masse@bethunebruay.fr	15
1292	christophe.masse@bethunebruay.fr	15
1293	christophe.masse@bethunebruay.fr	15
1294	christophe.masse@bethunebruay.fr	15
1193	christophe.masse@bethunebruay.fr	15
1254	christophe.masse@bethunebruay.fr	15
1192	christophe.masse@bethunebruay.fr	15
1191	christophe.masse@bethunebruay.fr	15
1241	julie.courcelle@bethunebruay.fr	15
1210	julie.courcelle@bethunebruay.fr	15
1138	julie.courcelle@bethunebruay.fr	15
1244	julie.courcelle@bethunebruay.fr	15
1240	julie.courcelle@bethunebruay.fr	15
1243	julie.courcelle@bethunebruay.fr	15
1239	julie.courcelle@bethunebruay.fr	15
1242	julie.courcelle@bethunebruay.fr	15
1238	julie.courcelle@bethunebruay.fr	15
1245	julie.courcelle@bethunebruay.fr	15
1137	julie.courcelle@bethunebruay.fr	15
1135	julie.courcelle@bethunebruay.fr	15
1136	julie.courcelle@bethunebruay.fr	15
1102	julie.courcelle@bethunebruay.fr	15
1103	julie.courcelle@bethunebruay.fr	15
1068	julie.courcelle@bethunebruay.fr	15
886	julie.courcelle@bethunebruay.fr	15
1069	julie.courcelle@bethunebruay.fr	15
1067	julie.courcelle@bethunebruay.fr	15
1005	julie.courcelle@bethunebruay.fr	15
1071	julie.courcelle@bethunebruay.fr	15
608	frederique.ramette@bethunebruay.fr	6
1081	frederique.ramette@bethunebruay.fr	6
744	frederique.ramette@bethunebruay.fr	6
743	frederique.ramette@bethunebruay.fr	6
1015	frederique.ramette@bethunebruay.fr	6
1223	frederique.ramette@bethunebruay.fr	6
1249	frederique.ramette@bethunebruay.fr	6
1218	frederique.ramette@bethunebruay.fr	6
1285	frederique.ramette@bethunebruay.fr	6
1197	florence.burnouf@bethunebruay.fr	15
727	florence.burnouf@bethunebruay.fr	15
1027	florence.burnouf@bethunebruay.fr	15
1129	florence.burnouf@bethunebruay.fr	15
1293	florence.burnouf@bethunebruay.fr	15
591	florence.burnouf@bethunebruay.fr	6
1379	valerie.ratajczak@bethunebruay.fr	6
1254	valerie.ratajczak@bethunebruay.fr	6
1084	valerie.ratajczak@bethunebruay.fr	6
1083	valerie.ratajczak@bethunebruay.fr	6
665	valerie.ratajczak@bethunebruay.fr	6
1369	annabelle.ovlaque@bethunebruay.fr	15
1383	annabelle.ovlaque@bethunebruay.fr	15
1396	annabelle.ovlaque@bethunebruay.fr	15
1364	annabelle.ovlaque@bethunebruay.fr	15
1366	annabelle.ovlaque@bethunebruay.fr	15
1394	annabelle.ovlaque@bethunebruay.fr	15
1358	annabelle.ovlaque@bethunebruay.fr	15
1372	annabelle.ovlaque@bethunebruay.fr	15
1359	annabelle.ovlaque@bethunebruay.fr	15
1357	annabelle.ovlaque@bethunebruay.fr	15
1370	annabelle.ovlaque@bethunebruay.fr	15
1382	annabelle.ovlaque@bethunebruay.fr	15
1361	annabelle.ovlaque@bethunebruay.fr	15
1368	annabelle.ovlaque@bethunebruay.fr	15
1367	annabelle.ovlaque@bethunebruay.fr	15
1362	annabelle.ovlaque@bethunebruay.fr	15
1397	annabelle.ovlaque@bethunebruay.fr	15
1356	annabelle.ovlaque@bethunebruay.fr	15
1363	annabelle.ovlaque@bethunebruay.fr	15
1365	annabelle.ovlaque@bethunebruay.fr	15
1393	annabelle.ovlaque@bethunebruay.fr	15
1371	annabelle.ovlaque@bethunebruay.fr	15
1384	annabelle.ovlaque@bethunebruay.fr	15
1360	annabelle.ovlaque@bethunebruay.fr	15
1395	annabelle.ovlaque@bethunebruay.fr	15
852	annabelle.ovlaque@bethunebruay.fr	15
646	annabelle.ovlaque@bethunebruay.fr	15
647	annabelle.ovlaque@bethunebruay.fr	15
497	annabelle.ovlaque@bethunebruay.fr	15
1350	annabelle.ovlaque@bethunebruay.fr	15
1209	annabelle.ovlaque@bethunebruay.fr	15
496	annabelle.ovlaque@bethunebruay.fr	15
1087	annabelle.ovlaque@bethunebruay.fr	15
384	annabelle.ovlaque@bethunebruay.fr	15
700	annabelle.ovlaque@bethunebruay.fr	15
437	annabelle.ovlaque@bethunebruay.fr	15
1092	annabelle.ovlaque@bethunebruay.fr	15
996	annabelle.ovlaque@bethunebruay.fr	15
883	annabelle.ovlaque@bethunebruay.fr	15
449	annabelle.ovlaque@bethunebruay.fr	15
1093	annabelle.ovlaque@bethunebruay.fr	15
382	annabelle.ovlaque@bethunebruay.fr	15
541	annabelle.ovlaque@bethunebruay.fr	15
882	annabelle.ovlaque@bethunebruay.fr	15
526	annabelle.ovlaque@bethunebruay.fr	15
489	annabelle.ovlaque@bethunebruay.fr	15
1304	annabelle.ovlaque@bethunebruay.fr	15
442	annabelle.ovlaque@bethunebruay.fr	15
1308	annabelle.ovlaque@bethunebruay.fr	15
1207	annabelle.ovlaque@bethunebruay.fr	15
381	annabelle.ovlaque@bethunebruay.fr	15
408	annabelle.ovlaque@bethunebruay.fr	15
995	annabelle.ovlaque@bethunebruay.fr	15
918	annabelle.ovlaque@bethunebruay.fr	15
533	annabelle.ovlaque@bethunebruay.fr	15
796	annabelle.ovlaque@bethunebruay.fr	15
843	annabelle.ovlaque@bethunebruay.fr	15
1150	annabelle.ovlaque@bethunebruay.fr	15
444	annabelle.ovlaque@bethunebruay.fr	15
1064	annabelle.ovlaque@bethunebruay.fr	15
880	annabelle.ovlaque@bethunebruay.fr	15
800	annabelle.ovlaque@bethunebruay.fr	15
1232	annabelle.ovlaque@bethunebruay.fr	15
569	annabelle.ovlaque@bethunebruay.fr	15
1306	annabelle.ovlaque@bethunebruay.fr	15
997	annabelle.ovlaque@bethunebruay.fr	15
879	annabelle.ovlaque@bethunebruay.fr	15
566	annabelle.ovlaque@bethunebruay.fr	15
540	annabelle.ovlaque@bethunebruay.fr	15
543	annabelle.ovlaque@bethunebruay.fr	15
532	annabelle.ovlaque@bethunebruay.fr	15
536	annabelle.ovlaque@bethunebruay.fr	15
570	annabelle.ovlaque@bethunebruay.fr	15
994	annabelle.ovlaque@bethunebruay.fr	15
1203	annabelle.ovlaque@bethunebruay.fr	15
1211	annabelle.ovlaque@bethunebruay.fr	15
493	annabelle.ovlaque@bethunebruay.fr	15
530	annabelle.ovlaque@bethunebruay.fr	15
435	annabelle.ovlaque@bethunebruay.fr	15
1089	annabelle.ovlaque@bethunebruay.fr	15
440	annabelle.ovlaque@bethunebruay.fr	15
701	annabelle.ovlaque@bethunebruay.fr	15
1006	annabelle.ovlaque@bethunebruay.fr	15
875	annabelle.ovlaque@bethunebruay.fr	15
637	annabelle.ovlaque@bethunebruay.fr	15
416	annabelle.ovlaque@bethunebruay.fr	15
1091	annabelle.ovlaque@bethunebruay.fr	15
494	annabelle.ovlaque@bethunebruay.fr	15
1355	annabelle.ovlaque@bethunebruay.fr	15
374	annabelle.ovlaque@bethunebruay.fr	15
1233	annabelle.ovlaque@bethunebruay.fr	15
565	annabelle.ovlaque@bethunebruay.fr	15
881	annabelle.ovlaque@bethunebruay.fr	15
542	annabelle.ovlaque@bethunebruay.fr	15
571	annabelle.ovlaque@bethunebruay.fr	15
876	annabelle.ovlaque@bethunebruay.fr	15
699	annabelle.ovlaque@bethunebruay.fr	15
1099	annabelle.ovlaque@bethunebruay.fr	15
751	annabelle.ovlaque@bethunebruay.fr	15
531	annabelle.ovlaque@bethunebruay.fr	15
439	annabelle.ovlaque@bethunebruay.fr	15
991	annabelle.ovlaque@bethunebruay.fr	15
1310	annabelle.ovlaque@bethunebruay.fr	15
438	annabelle.ovlaque@bethunebruay.fr	15
1151	annabelle.ovlaque@bethunebruay.fr	15
795	annabelle.ovlaque@bethunebruay.fr	15
1096	annabelle.ovlaque@bethunebruay.fr	15
446	annabelle.ovlaque@bethunebruay.fr	15
842	annabelle.ovlaque@bethunebruay.fr	15
799	annabelle.ovlaque@bethunebruay.fr	15
702	annabelle.ovlaque@bethunebruay.fr	15
750	annabelle.ovlaque@bethunebruay.fr	15
447	annabelle.ovlaque@bethunebruay.fr	15
844	annabelle.ovlaque@bethunebruay.fr	15
764	annabelle.ovlaque@bethunebruay.fr	15
703	annabelle.ovlaque@bethunebruay.fr	15
406	annabelle.ovlaque@bethunebruay.fr	15
1098	annabelle.ovlaque@bethunebruay.fr	15
529	annabelle.ovlaque@bethunebruay.fr	15
441	annabelle.ovlaque@bethunebruay.fr	15
385	annabelle.ovlaque@bethunebruay.fr	15
450	annabelle.ovlaque@bethunebruay.fr	15
1309	annabelle.ovlaque@bethunebruay.fr	15
794	annabelle.ovlaque@bethunebruay.fr	15
1354	annabelle.ovlaque@bethunebruay.fr	15
1279	annabelle.ovlaque@bethunebruay.fr	15
999	annabelle.ovlaque@bethunebruay.fr	15
564	annabelle.ovlaque@bethunebruay.fr	15
539	annabelle.ovlaque@bethunebruay.fr	15
648	annabelle.ovlaque@bethunebruay.fr	15
1095	annabelle.ovlaque@bethunebruay.fr	15
992	annabelle.ovlaque@bethunebruay.fr	15
380	annabelle.ovlaque@bethunebruay.fr	15
574	annabelle.ovlaque@bethunebruay.fr	15
993	annabelle.ovlaque@bethunebruay.fr	15
854	annabelle.ovlaque@bethunebruay.fr	15
1204	annabelle.ovlaque@bethunebruay.fr	15
1214	annabelle.ovlaque@bethunebruay.fr	15
1311	annabelle.ovlaque@bethunebruay.fr	15
1205	annabelle.ovlaque@bethunebruay.fr	15
451	annabelle.ovlaque@bethunebruay.fr	15
407	annabelle.ovlaque@bethunebruay.fr	15
528	annabelle.ovlaque@bethunebruay.fr	15
650	annabelle.ovlaque@bethunebruay.fr	15
990	annabelle.ovlaque@bethunebruay.fr	15
568	annabelle.ovlaque@bethunebruay.fr	15
998	annabelle.ovlaque@bethunebruay.fr	15
791	annabelle.ovlaque@bethunebruay.fr	15
1097	annabelle.ovlaque@bethunebruay.fr	15
793	annabelle.ovlaque@bethunebruay.fr	15
372	annabelle.ovlaque@bethunebruay.fr	15
572	annabelle.ovlaque@bethunebruay.fr	15
1307	annabelle.ovlaque@bethunebruay.fr	15
790	annabelle.ovlaque@bethunebruay.fr	15
1094	annabelle.ovlaque@bethunebruay.fr	15
573	annabelle.ovlaque@bethunebruay.fr	15
797	annabelle.ovlaque@bethunebruay.fr	15
884	annabelle.ovlaque@bethunebruay.fr	15
1305	annabelle.ovlaque@bethunebruay.fr	15
649	annabelle.ovlaque@bethunebruay.fr	15
873	annabelle.ovlaque@bethunebruay.fr	15
1206	annabelle.ovlaque@bethunebruay.fr	15
878	annabelle.ovlaque@bethunebruay.fr	15
792	annabelle.ovlaque@bethunebruay.fr	15
448	annabelle.ovlaque@bethunebruay.fr	15
491	annabelle.ovlaque@bethunebruay.fr	15
527	annabelle.ovlaque@bethunebruay.fr	15
436	annabelle.ovlaque@bethunebruay.fr	15
798	annabelle.ovlaque@bethunebruay.fr	15
874	annabelle.ovlaque@bethunebruay.fr	15
1208	annabelle.ovlaque@bethunebruay.fr	15
917	annabelle.ovlaque@bethunebruay.fr	15
445	annabelle.ovlaque@bethunebruay.fr	15
538	annabelle.ovlaque@bethunebruay.fr	15
383	annabelle.ovlaque@bethunebruay.fr	15
577	annabelle.ovlaque@bethunebruay.fr	15
399	annabelle.ovlaque@bethunebruay.fr	15
397	annabelle.ovlaque@bethunebruay.fr	15
486	annabelle.ovlaque@bethunebruay.fr	15
537	annabelle.ovlaque@bethunebruay.fr	15
471	annabelle.ovlaque@bethunebruay.fr	15
1003	annabelle.ovlaque@bethunebruay.fr	15
853	annabelle.ovlaque@bethunebruay.fr	15
413	annabelle.ovlaque@bethunebruay.fr	15
705	annabelle.ovlaque@bethunebruay.fr	15
400	annabelle.ovlaque@bethunebruay.fr	15
1000	annabelle.ovlaque@bethunebruay.fr	15
579	annabelle.ovlaque@bethunebruay.fr	15
575	annabelle.ovlaque@bethunebruay.fr	15
578	annabelle.ovlaque@bethunebruay.fr	15
433	annabelle.ovlaque@bethunebruay.fr	15
401	annabelle.ovlaque@bethunebruay.fr	15
789	annabelle.ovlaque@bethunebruay.fr	15
432	annabelle.ovlaque@bethunebruay.fr	15
396	annabelle.ovlaque@bethunebruay.fr	15
576	annabelle.ovlaque@bethunebruay.fr	15
1001	annabelle.ovlaque@bethunebruay.fr	15
398	annabelle.ovlaque@bethunebruay.fr	15
704	annabelle.ovlaque@bethunebruay.fr	15
707	annabelle.ovlaque@bethunebruay.fr	15
470	annabelle.ovlaque@bethunebruay.fr	15
1213	annabelle.ovlaque@bethunebruay.fr	15
1301	annabelle.ovlaque@bethunebruay.fr	15
370	annabelle.ovlaque@bethunebruay.fr	15
1002	annabelle.ovlaque@bethunebruay.fr	15
1271	annabelle.ovlaque@bethunebruay.fr	15
1303	annabelle.ovlaque@bethunebruay.fr	15
708	annabelle.ovlaque@bethunebruay.fr	15
487	annabelle.ovlaque@bethunebruay.fr	15
434	annabelle.ovlaque@bethunebruay.fr	15
369	annabelle.ovlaque@bethunebruay.fr	15
1004	annabelle.ovlaque@bethunebruay.fr	15
395	annabelle.ovlaque@bethunebruay.fr	15
567	annabelle.ovlaque@bethunebruay.fr	15
660	annabelle.ovlaque@bethunebruay.fr	15
394	annabelle.ovlaque@bethunebruay.fr	15
580	annabelle.ovlaque@bethunebruay.fr	15
1090	annabelle.ovlaque@bethunebruay.fr	15
525	annabelle.ovlaque@bethunebruay.fr	15
371	annabelle.ovlaque@bethunebruay.fr	15
1061	annabelle.ovlaque@bethunebruay.fr	15
495	annabelle.ovlaque@bethunebruay.fr	15
431	annabelle.ovlaque@bethunebruay.fr	15
1059	annabelle.ovlaque@bethunebruay.fr	15
916	annabelle.ovlaque@bethunebruay.fr	15
1212	annabelle.ovlaque@bethunebruay.fr	15
1159	annabelle.ovlaque@bethunebruay.fr	15
1302	annabelle.ovlaque@bethunebruay.fr	15
866	annabelle.ovlaque@bethunebruay.fr	15
664	annabelle.ovlaque@bethunebruay.fr	15
850	annabelle.ovlaque@bethunebruay.fr	15
856	annabelle.ovlaque@bethunebruay.fr	15
756	annabelle.ovlaque@bethunebruay.fr	15
1231	annabelle.ovlaque@bethunebruay.fr	15
872	annabelle.ovlaque@bethunebruay.fr	15
921	annabelle.ovlaque@bethunebruay.fr	15
1143	annabelle.ovlaque@bethunebruay.fr	15
847	annabelle.ovlaque@bethunebruay.fr	15
1060	annabelle.ovlaque@bethunebruay.fr	15
957	annabelle.ovlaque@bethunebruay.fr	15
1229	annabelle.ovlaque@bethunebruay.fr	15
373	annabelle.ovlaque@bethunebruay.fr	15
969	annabelle.ovlaque@bethunebruay.fr	15
414	annabelle.ovlaque@bethunebruay.fr	15
1146	annabelle.ovlaque@bethunebruay.fr	15
942	annabelle.ovlaque@bethunebruay.fr	15
1335	annabelle.ovlaque@bethunebruay.fr	15
1065	annabelle.ovlaque@bethunebruay.fr	15
662	annabelle.ovlaque@bethunebruay.fr	15
958	annabelle.ovlaque@bethunebruay.fr	15
465	annabelle.ovlaque@bethunebruay.fr	15
640	annabelle.ovlaque@bethunebruay.fr	15
861	annabelle.ovlaque@bethunebruay.fr	15
504	annabelle.ovlaque@bethunebruay.fr	15
1333	annabelle.ovlaque@bethunebruay.fr	15
644	annabelle.ovlaque@bethunebruay.fr	15
949	annabelle.ovlaque@bethunebruay.fr	15
505	annabelle.ovlaque@bethunebruay.fr	15
752	annabelle.ovlaque@bethunebruay.fr	15
848	annabelle.ovlaque@bethunebruay.fr	15
927	annabelle.ovlaque@bethunebruay.fr	15
655	annabelle.ovlaque@bethunebruay.fr	15
466	annabelle.ovlaque@bethunebruay.fr	15
956	annabelle.ovlaque@bethunebruay.fr	15
1280	annabelle.ovlaque@bethunebruay.fr	15
458	annabelle.ovlaque@bethunebruay.fr	15
1153	annabelle.ovlaque@bethunebruay.fr	15
1281	annabelle.ovlaque@bethunebruay.fr	15
459	annabelle.ovlaque@bethunebruay.fr	15
419	annabelle.ovlaque@bethunebruay.fr	15
938	annabelle.ovlaque@bethunebruay.fr	15
1063	annabelle.ovlaque@bethunebruay.fr	15
1139	annabelle.ovlaque@bethunebruay.fr	15
636	annabelle.ovlaque@bethunebruay.fr	15
1140	annabelle.ovlaque@bethunebruay.fr	15
412	annabelle.ovlaque@bethunebruay.fr	15
651	annabelle.ovlaque@bethunebruay.fr	15
919	annabelle.ovlaque@bethunebruay.fr	15
851	annabelle.ovlaque@bethunebruay.fr	15
946	annabelle.ovlaque@bethunebruay.fr	15
885	annabelle.ovlaque@bethunebruay.fr	15
868	annabelle.ovlaque@bethunebruay.fr	15
468	annabelle.ovlaque@bethunebruay.fr	15
484	annabelle.ovlaque@bethunebruay.fr	15
1141	annabelle.ovlaque@bethunebruay.fr	15
923	annabelle.ovlaque@bethunebruay.fr	15
952	annabelle.ovlaque@bethunebruay.fr	15
485	annabelle.ovlaque@bethunebruay.fr	15
500	annabelle.ovlaque@bethunebruay.fr	15
1152	annabelle.ovlaque@bethunebruay.fr	15
642	annabelle.ovlaque@bethunebruay.fr	15
869	annabelle.ovlaque@bethunebruay.fr	15
1156	annabelle.ovlaque@bethunebruay.fr	15
462	annabelle.ovlaque@bethunebruay.fr	15
461	annabelle.ovlaque@bethunebruay.fr	15
499	annabelle.ovlaque@bethunebruay.fr	15
498	annabelle.ovlaque@bethunebruay.fr	15
661	annabelle.ovlaque@bethunebruay.fr	15
846	annabelle.ovlaque@bethunebruay.fr	15
931	annabelle.ovlaque@bethunebruay.fr	15
656	annabelle.ovlaque@bethunebruay.fr	15
863	annabelle.ovlaque@bethunebruay.fr	15
954	annabelle.ovlaque@bethunebruay.fr	15
935	annabelle.ovlaque@bethunebruay.fr	15
1148	annabelle.ovlaque@bethunebruay.fr	15
937	annabelle.ovlaque@bethunebruay.fr	15
653	annabelle.ovlaque@bethunebruay.fr	15
654	annabelle.ovlaque@bethunebruay.fr	15
643	annabelle.ovlaque@bethunebruay.fr	15
635	annabelle.ovlaque@bethunebruay.fr	15
421	annabelle.ovlaque@bethunebruay.fr	15
1062	annabelle.ovlaque@bethunebruay.fr	15
546	annabelle.ovlaque@bethunebruay.fr	15
941	annabelle.ovlaque@bethunebruay.fr	15
755	annabelle.ovlaque@bethunebruay.fr	15
758	annabelle.ovlaque@bethunebruay.fr	15
638	annabelle.ovlaque@bethunebruay.fr	15
492	annabelle.ovlaque@bethunebruay.fr	15
1235	annabelle.ovlaque@bethunebruay.fr	15
652	annabelle.ovlaque@bethunebruay.fr	15
535	annabelle.ovlaque@bethunebruay.fr	15
1236	annabelle.ovlaque@bethunebruay.fr	15
928	annabelle.ovlaque@bethunebruay.fr	15
865	annabelle.ovlaque@bethunebruay.fr	15
1157	annabelle.ovlaque@bethunebruay.fr	15
1230	annabelle.ovlaque@bethunebruay.fr	15
483	annabelle.ovlaque@bethunebruay.fr	15
930	annabelle.ovlaque@bethunebruay.fr	15
1332	annabelle.ovlaque@bethunebruay.fr	15
855	annabelle.ovlaque@bethunebruay.fr	15
959	annabelle.ovlaque@bethunebruay.fr	15
871	annabelle.ovlaque@bethunebruay.fr	15
939	annabelle.ovlaque@bethunebruay.fr	15
545	annabelle.ovlaque@bethunebruay.fr	15
940	annabelle.ovlaque@bethunebruay.fr	15
1154	annabelle.ovlaque@bethunebruay.fr	15
417	annabelle.ovlaque@bethunebruay.fr	15
950	annabelle.ovlaque@bethunebruay.fr	15
961	annabelle.ovlaque@bethunebruay.fr	15
641	annabelle.ovlaque@bethunebruay.fr	15
639	annabelle.ovlaque@bethunebruay.fr	15
1142	annabelle.ovlaque@bethunebruay.fr	15
951	annabelle.ovlaque@bethunebruay.fr	15
934	annabelle.ovlaque@bethunebruay.fr	15
534	annabelle.ovlaque@bethunebruay.fr	15
506	annabelle.ovlaque@bethunebruay.fr	15
922	annabelle.ovlaque@bethunebruay.fr	15
457	annabelle.ovlaque@bethunebruay.fr	15
849	annabelle.ovlaque@bethunebruay.fr	15
464	annabelle.ovlaque@bethunebruay.fr	15
947	annabelle.ovlaque@bethunebruay.fr	15
1066	annabelle.ovlaque@bethunebruay.fr	15
658	annabelle.ovlaque@bethunebruay.fr	15
955	annabelle.ovlaque@bethunebruay.fr	15
845	annabelle.ovlaque@bethunebruay.fr	15
460	annabelle.ovlaque@bethunebruay.fr	15
870	annabelle.ovlaque@bethunebruay.fr	15
502	annabelle.ovlaque@bethunebruay.fr	15
1234	annabelle.ovlaque@bethunebruay.fr	15
862	annabelle.ovlaque@bethunebruay.fr	15
932	annabelle.ovlaque@bethunebruay.fr	15
501	annabelle.ovlaque@bethunebruay.fr	15
418	annabelle.ovlaque@bethunebruay.fr	15
463	annabelle.ovlaque@bethunebruay.fr	15
488	annabelle.ovlaque@bethunebruay.fr	15
1158	annabelle.ovlaque@bethunebruay.fr	15
1237	annabelle.ovlaque@bethunebruay.fr	15
467	annabelle.ovlaque@bethunebruay.fr	15
858	annabelle.ovlaque@bethunebruay.fr	15
1155	annabelle.ovlaque@bethunebruay.fr	15
663	annabelle.ovlaque@bethunebruay.fr	15
1147	annabelle.ovlaque@bethunebruay.fr	15
857	annabelle.ovlaque@bethunebruay.fr	15
1227	annabelle.ovlaque@bethunebruay.fr	15
948	annabelle.ovlaque@bethunebruay.fr	15
936	annabelle.ovlaque@bethunebruay.fr	15
960	annabelle.ovlaque@bethunebruay.fr	15
754	annabelle.ovlaque@bethunebruay.fr	15
544	annabelle.ovlaque@bethunebruay.fr	15
929	annabelle.ovlaque@bethunebruay.fr	15
1144	annabelle.ovlaque@bethunebruay.fr	15
1149	annabelle.ovlaque@bethunebruay.fr	15
860	annabelle.ovlaque@bethunebruay.fr	15
945	annabelle.ovlaque@bethunebruay.fr	15
1054	annabelle.ovlaque@bethunebruay.fr	15
422	annabelle.ovlaque@bethunebruay.fr	15
469	annabelle.ovlaque@bethunebruay.fr	15
415	annabelle.ovlaque@bethunebruay.fr	15
924	annabelle.ovlaque@bethunebruay.fr	15
864	annabelle.ovlaque@bethunebruay.fr	15
920	annabelle.ovlaque@bethunebruay.fr	15
645	annabelle.ovlaque@bethunebruay.fr	15
634	annabelle.ovlaque@bethunebruay.fr	15
859	annabelle.ovlaque@bethunebruay.fr	15
659	annabelle.ovlaque@bethunebruay.fr	15
944	annabelle.ovlaque@bethunebruay.fr	15
1334	annabelle.ovlaque@bethunebruay.fr	15
657	annabelle.ovlaque@bethunebruay.fr	15
503	annabelle.ovlaque@bethunebruay.fr	15
867	annabelle.ovlaque@bethunebruay.fr	15
753	annabelle.ovlaque@bethunebruay.fr	15
1145	annabelle.ovlaque@bethunebruay.fr	15
933	annabelle.ovlaque@bethunebruay.fr	15
757	annabelle.ovlaque@bethunebruay.fr	15
1228	annabelle.ovlaque@bethunebruay.fr	15
943	annabelle.ovlaque@bethunebruay.fr	15
420	annabelle.ovlaque@bethunebruay.fr	15
926	annabelle.ovlaque@bethunebruay.fr	15
490	annabelle.ovlaque@bethunebruay.fr	15
411	annabelle.ovlaque@bethunebruay.fr	15
1160	annabelle.ovlaque@bethunebruay.fr	15
749	annabelle.ovlaque@bethunebruay.fr	15
925	annabelle.ovlaque@bethunebruay.fr	15
962	annabelle.ovlaque@bethunebruay.fr	15
953	annabelle.ovlaque@bethunebruay.fr	15
1420	patrick.lecocq@bethunebruay.fr	15
1418	patrick.lecocq@bethunebruay.fr	15
1419	patrick.lecocq@bethunebruay.fr	15
1417	patrick.lecocq@bethunebruay.fr	15
1415	patrick.lecocq@bethunebruay.fr	15
1416	patrick.lecocq@bethunebruay.fr	15
1414	patrick.lecocq@bethunebruay.fr	15
1412	patrick.lecocq@bethunebruay.fr	15
1413	patrick.lecocq@bethunebruay.fr	15
1410	patrick.lecocq@bethunebruay.fr	15
1411	patrick.lecocq@bethunebruay.fr	15
1403	patrick.lecocq@bethunebruay.fr	15
1399	patrick.lecocq@bethunebruay.fr	15
1408	patrick.lecocq@bethunebruay.fr	15
1400	patrick.lecocq@bethunebruay.fr	15
1407	patrick.lecocq@bethunebruay.fr	15
1405	patrick.lecocq@bethunebruay.fr	15
1402	patrick.lecocq@bethunebruay.fr	15
1406	patrick.lecocq@bethunebruay.fr	15
1398	patrick.lecocq@bethunebruay.fr	15
1409	patrick.lecocq@bethunebruay.fr	15
1404	patrick.lecocq@bethunebruay.fr	15
1401	patrick.lecocq@bethunebruay.fr	15
1396	patrick.lecocq@bethunebruay.fr	15
1388	patrick.lecocq@bethunebruay.fr	15
1389	patrick.lecocq@bethunebruay.fr	15
1394	patrick.lecocq@bethunebruay.fr	15
1387	patrick.lecocq@bethunebruay.fr	15
1392	patrick.lecocq@bethunebruay.fr	15
1397	patrick.lecocq@bethunebruay.fr	15
1391	patrick.lecocq@bethunebruay.fr	15
1393	patrick.lecocq@bethunebruay.fr	15
1390	patrick.lecocq@bethunebruay.fr	15
1384	patrick.lecocq@bethunebruay.fr	15
1395	patrick.lecocq@bethunebruay.fr	15
1335	patrick.lecocq@bethunebruay.fr	15
1333	patrick.lecocq@bethunebruay.fr	15
1337	patrick.lecocq@bethunebruay.fr	15
1340	patrick.lecocq@bethunebruay.fr	15
1343	patrick.lecocq@bethunebruay.fr	15
1332	patrick.lecocq@bethunebruay.fr	15
1341	patrick.lecocq@bethunebruay.fr	15
1342	patrick.lecocq@bethunebruay.fr	15
1338	patrick.lecocq@bethunebruay.fr	15
1339	patrick.lecocq@bethunebruay.fr	15
1336	patrick.lecocq@bethunebruay.fr	15
1334	patrick.lecocq@bethunebruay.fr	15
1331	patrick.lecocq@bethunebruay.fr	15
1369	patrick.lecocq@bethunebruay.fr	15
1383	patrick.lecocq@bethunebruay.fr	15
1377	patrick.lecocq@bethunebruay.fr	15
1364	patrick.lecocq@bethunebruay.fr	15
1366	patrick.lecocq@bethunebruay.fr	15
1358	patrick.lecocq@bethunebruay.fr	15
1372	patrick.lecocq@bethunebruay.fr	15
1359	patrick.lecocq@bethunebruay.fr	15
1357	patrick.lecocq@bethunebruay.fr	15
1378	patrick.lecocq@bethunebruay.fr	15
1370	patrick.lecocq@bethunebruay.fr	15
1382	patrick.lecocq@bethunebruay.fr	15
1361	patrick.lecocq@bethunebruay.fr	15
1368	patrick.lecocq@bethunebruay.fr	15
1376	patrick.lecocq@bethunebruay.fr	15
1367	patrick.lecocq@bethunebruay.fr	15
1362	patrick.lecocq@bethunebruay.fr	15
1380	patrick.lecocq@bethunebruay.fr	15
1356	patrick.lecocq@bethunebruay.fr	15
1363	patrick.lecocq@bethunebruay.fr	15
1365	patrick.lecocq@bethunebruay.fr	15
1371	patrick.lecocq@bethunebruay.fr	15
1360	patrick.lecocq@bethunebruay.fr	15
1379	patrick.lecocq@bethunebruay.fr	15
1351	patrick.lecocq@bethunebruay.fr	15
1350	patrick.lecocq@bethunebruay.fr	15
1348	patrick.lecocq@bethunebruay.fr	15
1345	patrick.lecocq@bethunebruay.fr	15
1346	patrick.lecocq@bethunebruay.fr	15
1355	patrick.lecocq@bethunebruay.fr	15
1344	patrick.lecocq@bethunebruay.fr	15
1353	patrick.lecocq@bethunebruay.fr	15
1347	patrick.lecocq@bethunebruay.fr	15
1354	patrick.lecocq@bethunebruay.fr	15
1349	patrick.lecocq@bethunebruay.fr	15
1352	patrick.lecocq@bethunebruay.fr	15
1506	patrick.lecocq@bethunebruay.fr	15
1489	patrick.lecocq@bethunebruay.fr	15
1487	patrick.lecocq@bethunebruay.fr	15
1479	patrick.lecocq@bethunebruay.fr	15
1488	patrick.lecocq@bethunebruay.fr	15
1486	patrick.lecocq@bethunebruay.fr	15
1484	patrick.lecocq@bethunebruay.fr	15
1480	patrick.lecocq@bethunebruay.fr	15
1483	patrick.lecocq@bethunebruay.fr	15
1481	patrick.lecocq@bethunebruay.fr	15
1485	patrick.lecocq@bethunebruay.fr	15
1482	patrick.lecocq@bethunebruay.fr	15
1463	annabelle.ovlaque@bethunebruay.fr	15
1477	patrick.lecocq@bethunebruay.fr	15
1478	patrick.lecocq@bethunebruay.fr	15
1473	patrick.lecocq@bethunebruay.fr	15
1469	patrick.lecocq@bethunebruay.fr	15
1475	patrick.lecocq@bethunebruay.fr	15
1470	patrick.lecocq@bethunebruay.fr	15
1472	patrick.lecocq@bethunebruay.fr	15
1474	patrick.lecocq@bethunebruay.fr	15
1471	patrick.lecocq@bethunebruay.fr	15
1463	patrick.lecocq@bethunebruay.fr	15
1460	patrick.lecocq@bethunebruay.fr	15
1458	patrick.lecocq@bethunebruay.fr	15
1451	patrick.lecocq@bethunebruay.fr	15
1453	patrick.lecocq@bethunebruay.fr	15
1450	patrick.lecocq@bethunebruay.fr	15
1449	patrick.lecocq@bethunebruay.fr	15
1457	patrick.lecocq@bethunebruay.fr	15
1452	patrick.lecocq@bethunebruay.fr	15
1448	patrick.lecocq@bethunebruay.fr	15
1455	patrick.lecocq@bethunebruay.fr	15
1456	patrick.lecocq@bethunebruay.fr	15
1454	patrick.lecocq@bethunebruay.fr	15
1439	patrick.lecocq@bethunebruay.fr	15
1437	patrick.lecocq@bethunebruay.fr	15
1435	patrick.lecocq@bethunebruay.fr	15
1432	patrick.lecocq@bethunebruay.fr	15
1433	patrick.lecocq@bethunebruay.fr	15
1438	patrick.lecocq@bethunebruay.fr	15
1440	patrick.lecocq@bethunebruay.fr	15
1441	patrick.lecocq@bethunebruay.fr	15
1442	patrick.lecocq@bethunebruay.fr	15
1436	patrick.lecocq@bethunebruay.fr	15
1434	patrick.lecocq@bethunebruay.fr	15
1431	patrick.lecocq@bethunebruay.fr	15
1468	patrick.lecocq@bethunebruay.fr	15
1467	patrick.lecocq@bethunebruay.fr	15
1466	patrick.lecocq@bethunebruay.fr	15
1465	patrick.lecocq@bethunebruay.fr	15
1425	patrick.lecocq@bethunebruay.fr	15
1428	patrick.lecocq@bethunebruay.fr	15
1429	patrick.lecocq@bethunebruay.fr	15
1427	patrick.lecocq@bethunebruay.fr	15
1447	patrick.lecocq@bethunebruay.fr	15
1430	patrick.lecocq@bethunebruay.fr	15
1443	patrick.lecocq@bethunebruay.fr	15
1426	patrick.lecocq@bethunebruay.fr	15
1446	patrick.lecocq@bethunebruay.fr	15
1445	patrick.lecocq@bethunebruay.fr	15
1464	patrick.lecocq@bethunebruay.fr	15
1444	patrick.lecocq@bethunebruay.fr	15
1424	patrick.lecocq@bethunebruay.fr	15
1320	patrick.lecocq@bethunebruay.fr	15
1321	patrick.lecocq@bethunebruay.fr	15
1322	patrick.lecocq@bethunebruay.fr	15
1323	patrick.lecocq@bethunebruay.fr	15
1324	patrick.lecocq@bethunebruay.fr	15
1314	patrick.lecocq@bethunebruay.fr	15
1317	patrick.lecocq@bethunebruay.fr	15
1313	patrick.lecocq@bethunebruay.fr	15
1319	patrick.lecocq@bethunebruay.fr	15
1318	patrick.lecocq@bethunebruay.fr	15
1316	patrick.lecocq@bethunebruay.fr	15
1315	patrick.lecocq@bethunebruay.fr	15
1423	patrick.lecocq@bethunebruay.fr	15
1330	patrick.lecocq@bethunebruay.fr	15
1422	patrick.lecocq@bethunebruay.fr	15
1421	patrick.lecocq@bethunebruay.fr	15
1304	patrick.lecocq@bethunebruay.fr	15
1308	patrick.lecocq@bethunebruay.fr	15
1306	patrick.lecocq@bethunebruay.fr	15
1310	patrick.lecocq@bethunebruay.fr	15
1309	patrick.lecocq@bethunebruay.fr	15
1311	patrick.lecocq@bethunebruay.fr	15
1307	patrick.lecocq@bethunebruay.fr	15
1305	patrick.lecocq@bethunebruay.fr	15
1280	patrick.lecocq@bethunebruay.fr	15
1281	patrick.lecocq@bethunebruay.fr	15
1279	patrick.lecocq@bethunebruay.fr	15
1278	patrick.lecocq@bethunebruay.fr	15
1276	patrick.lecocq@bethunebruay.fr	15
1277	patrick.lecocq@bethunebruay.fr	15
1275	patrick.lecocq@bethunebruay.fr	15
1274	patrick.lecocq@bethunebruay.fr	15
1272	patrick.lecocq@bethunebruay.fr	15
1273	patrick.lecocq@bethunebruay.fr	15
1271	patrick.lecocq@bethunebruay.fr	15
1270	patrick.lecocq@bethunebruay.fr	15
1519	annabelle.ovlaque@bethunebruay.fr	15
1465	annabelle.ovlaque@bethunebruay.fr	15
1518	annabelle.ovlaque@bethunebruay.fr	15
1460	annabelle.ovlaque@bethunebruay.fr	15
1506	annabelle.ovlaque@bethunebruay.fr	15
1517	annabelle.ovlaque@bethunebruay.fr	15
1467	annabelle.ovlaque@bethunebruay.fr	15
1514	annabelle.ovlaque@bethunebruay.fr	15
1520	annabelle.ovlaque@bethunebruay.fr	15
1521	annabelle.ovlaque@bethunebruay.fr	15
1464	annabelle.ovlaque@bethunebruay.fr	15
1466	annabelle.ovlaque@bethunebruay.fr	15
1497	annabelle.ovlaque@bethunebruay.fr	15
377	jennifer.hochart@bethunebruay.fr	15
410	jennifer.hochart@bethunebruay.fr	15
1138	jennifer.hochart@bethunebruay.fr	15
455	jennifer.hochart@bethunebruay.fr	15
562	jennifer.hochart@bethunebruay.fr	15
733	jennifer.hochart@bethunebruay.fr	15
759	jennifer.hochart@bethunebruay.fr	15
1241	jennifer.hochart@bethunebruay.fr	15
1262	florence.burnouf@bethunebruay.fr	6
1110	florence.burnouf@bethunebruay.fr	6
604	frederique.ramette@bethunebruay.fr	6
1323	frederique.ramette@bethunebruay.fr	6
1330	frederique.ramette@bethunebruay.fr	6
1324	frederique.ramette@bethunebruay.fr	6
1390	julie.courcelle@bethunebruay.fr	15
1392	julie.courcelle@bethunebruay.fr	15
1511	julie.courcelle@bethunebruay.fr	15
1512	julie.courcelle@bethunebruay.fr	15
1388	julie.courcelle@bethunebruay.fr	15
1391	julie.courcelle@bethunebruay.fr	15
1331	julie.courcelle@bethunebruay.fr	15
1387	julie.courcelle@bethunebruay.fr	15
1389	julie.courcelle@bethunebruay.fr	15
1300	julie.courcelle@bethunebruay.fr	15
1377	roland.louchart@bethunebruay.fr	15
1376	roland.louchart@bethunebruay.fr	15
1328	roland.louchart@bethunebruay.fr	15
1546	christophe.masse@bethunebruay.fr	15
1564	christophe.masse@bethunebruay.fr	15
1562	christophe.masse@bethunebruay.fr	15
1563	christophe.masse@bethunebruay.fr	15
1545	christophe.masse@bethunebruay.fr	15
1491	christophe.masse@bethunebruay.fr	15
1544	christophe.masse@bethunebruay.fr	15
1490	christophe.masse@bethunebruay.fr	15
1542	christophe.masse@bethunebruay.fr	15
1543	christophe.masse@bethunebruay.fr	15
1484	christophe.masse@bethunebruay.fr	15
1485	christophe.masse@bethunebruay.fr	15
1488	christophe.masse@bethunebruay.fr	15
1486	christophe.masse@bethunebruay.fr	15
1487	christophe.masse@bethunebruay.fr	15
1480	christophe.masse@bethunebruay.fr	15
1483	christophe.masse@bethunebruay.fr	15
1479	christophe.masse@bethunebruay.fr	15
1482	christophe.masse@bethunebruay.fr	15
1481	christophe.masse@bethunebruay.fr	15
1457	christophe.masse@bethunebruay.fr	15
1459	christophe.masse@bethunebruay.fr	15
1477	christophe.masse@bethunebruay.fr	15
1478	christophe.masse@bethunebruay.fr	15
1458	christophe.masse@bethunebruay.fr	15
1453	christophe.masse@bethunebruay.fr	15
1454	christophe.masse@bethunebruay.fr	15
1455	christophe.masse@bethunebruay.fr	15
1456	christophe.masse@bethunebruay.fr	15
1452	christophe.masse@bethunebruay.fr	15
1447	christophe.masse@bethunebruay.fr	15
1446	christophe.masse@bethunebruay.fr	15
1449	christophe.masse@bethunebruay.fr	15
1450	christophe.masse@bethunebruay.fr	15
1440	christophe.masse@bethunebruay.fr	15
1442	christophe.masse@bethunebruay.fr	15
1441	christophe.masse@bethunebruay.fr	15
1443	christophe.masse@bethunebruay.fr	15
1444	christophe.masse@bethunebruay.fr	15
1436	christophe.masse@bethunebruay.fr	15
1438	christophe.masse@bethunebruay.fr	15
1437	christophe.masse@bethunebruay.fr	15
1439	christophe.masse@bethunebruay.fr	15
1433	christophe.masse@bethunebruay.fr	15
1431	christophe.masse@bethunebruay.fr	15
1432	christophe.masse@bethunebruay.fr	15
1434	christophe.masse@bethunebruay.fr	15
1429	christophe.masse@bethunebruay.fr	15
1430	christophe.masse@bethunebruay.fr	15
1428	christophe.masse@bethunebruay.fr	15
1379	christophe.masse@bethunebruay.fr	15
1353	christophe.masse@bethunebruay.fr	15
1352	christophe.masse@bethunebruay.fr	15
1351	christophe.masse@bethunebruay.fr	15
1348	christophe.masse@bethunebruay.fr	15
1349	christophe.masse@bethunebruay.fr	15
1337	christophe.masse@bethunebruay.fr	15
1624	patrick.lecocq@bethunebruay.fr	15
1623	patrick.lecocq@bethunebruay.fr	15
1622	patrick.lecocq@bethunebruay.fr	15
1621	patrick.lecocq@bethunebruay.fr	15
1619	patrick.lecocq@bethunebruay.fr	15
1618	patrick.lecocq@bethunebruay.fr	15
1616	patrick.lecocq@bethunebruay.fr	15
1615	patrick.lecocq@bethunebruay.fr	15
553	olivier.ratajczak@bethunebruay.fr	15
1548	annabelle.ovlaque@bethunebruay.fr	6
1614	annabelle.ovlaque@bethunebruay.fr	6
1556	annabelle.ovlaque@bethunebruay.fr	6
1554	annabelle.ovlaque@bethunebruay.fr	6
1606	annabelle.ovlaque@bethunebruay.fr	6
1555	annabelle.ovlaque@bethunebruay.fr	6
1551	annabelle.ovlaque@bethunebruay.fr	6
1611	annabelle.ovlaque@bethunebruay.fr	6
1516	annabelle.ovlaque@bethunebruay.fr	6
1553	annabelle.ovlaque@bethunebruay.fr	6
1621	annabelle.ovlaque@bethunebruay.fr	6
1552	annabelle.ovlaque@bethunebruay.fr	6
1549	annabelle.ovlaque@bethunebruay.fr	6
1644	annabelle.ovlaque@bethunebruay.fr	6
1622	annabelle.ovlaque@bethunebruay.fr	6
1624	annabelle.ovlaque@bethunebruay.fr	6
1612	annabelle.ovlaque@bethunebruay.fr	6
1492	annabelle.ovlaque@bethunebruay.fr	6
1646	annabelle.ovlaque@bethunebruay.fr	6
1557	annabelle.ovlaque@bethunebruay.fr	6
1623	annabelle.ovlaque@bethunebruay.fr	6
1615	annabelle.ovlaque@bethunebruay.fr	6
1550	annabelle.ovlaque@bethunebruay.fr	6
1560	annabelle.ovlaque@bethunebruay.fr	6
1619	annabelle.ovlaque@bethunebruay.fr	6
1643	annabelle.ovlaque@bethunebruay.fr	6
1618	annabelle.ovlaque@bethunebruay.fr	6
1494	annabelle.ovlaque@bethunebruay.fr	6
1493	annabelle.ovlaque@bethunebruay.fr	6
1558	annabelle.ovlaque@bethunebruay.fr	6
1515	annabelle.ovlaque@bethunebruay.fr	6
1616	annabelle.ovlaque@bethunebruay.fr	6
1609	annabelle.ovlaque@bethunebruay.fr	6
1608	annabelle.ovlaque@bethunebruay.fr	6
1513	annabelle.ovlaque@bethunebruay.fr	15
1495	annabelle.ovlaque@bethunebruay.fr	15
1627	annabelle.ovlaque@bethunebruay.fr	15
1640	annabelle.ovlaque@bethunebruay.fr	15
1496	annabelle.ovlaque@bethunebruay.fr	15
1498	annabelle.ovlaque@bethunebruay.fr	15
1628	annabelle.ovlaque@bethunebruay.fr	15
1630	annabelle.ovlaque@bethunebruay.fr	15
1626	annabelle.ovlaque@bethunebruay.fr	15
1639	annabelle.ovlaque@bethunebruay.fr	15
1625	annabelle.ovlaque@bethunebruay.fr	15
1642	annabelle.ovlaque@bethunebruay.fr	15
1565	annabelle.ovlaque@bethunebruay.fr	15
1610	annabelle.ovlaque@bethunebruay.fr	15
1641	annabelle.ovlaque@bethunebruay.fr	15
1636	annabelle.ovlaque@bethunebruay.fr	15
1638	annabelle.ovlaque@bethunebruay.fr	15
1547	annabelle.ovlaque@bethunebruay.fr	15
1658	patrick.lecocq@bethunebruay.fr	15
1656	patrick.lecocq@bethunebruay.fr	15
1655	patrick.lecocq@bethunebruay.fr	15
1654	patrick.lecocq@bethunebruay.fr	15
1653	patrick.lecocq@bethunebruay.fr	15
1652	patrick.lecocq@bethunebruay.fr	15
1651	patrick.lecocq@bethunebruay.fr	15
1650	patrick.lecocq@bethunebruay.fr	15
1648	patrick.lecocq@bethunebruay.fr	15
1649	patrick.lecocq@bethunebruay.fr	15
1647	patrick.lecocq@bethunebruay.fr	15
1643	patrick.lecocq@bethunebruay.fr	15
1644	patrick.lecocq@bethunebruay.fr	15
1646	patrick.lecocq@bethunebruay.fr	15
1642	patrick.lecocq@bethunebruay.fr	15
1641	patrick.lecocq@bethunebruay.fr	15
1640	patrick.lecocq@bethunebruay.fr	15
1639	patrick.lecocq@bethunebruay.fr	15
1638	patrick.lecocq@bethunebruay.fr	15
1637	patrick.lecocq@bethunebruay.fr	15
1636	patrick.lecocq@bethunebruay.fr	15
1635	patrick.lecocq@bethunebruay.fr	15
1634	patrick.lecocq@bethunebruay.fr	15
1633	patrick.lecocq@bethunebruay.fr	15
1631	patrick.lecocq@bethunebruay.fr	15
1632	patrick.lecocq@bethunebruay.fr	15
1628	patrick.lecocq@bethunebruay.fr	15
1630	patrick.lecocq@bethunebruay.fr	15
1627	patrick.lecocq@bethunebruay.fr	15
1626	patrick.lecocq@bethunebruay.fr	15
1625	patrick.lecocq@bethunebruay.fr	15
1612	patrick.lecocq@bethunebruay.fr	15
1614	patrick.lecocq@bethunebruay.fr	15
1611	patrick.lecocq@bethunebruay.fr	15
1610	patrick.lecocq@bethunebruay.fr	15
1606	patrick.lecocq@bethunebruay.fr	15
1608	patrick.lecocq@bethunebruay.fr	15
1609	patrick.lecocq@bethunebruay.fr	15
1600	patrick.lecocq@bethunebruay.fr	15
1596	patrick.lecocq@bethunebruay.fr	15
1599	patrick.lecocq@bethunebruay.fr	15
1597	patrick.lecocq@bethunebruay.fr	15
1598	patrick.lecocq@bethunebruay.fr	15
1592	patrick.lecocq@bethunebruay.fr	15
1594	patrick.lecocq@bethunebruay.fr	15
1593	patrick.lecocq@bethunebruay.fr	15
1595	patrick.lecocq@bethunebruay.fr	15
1589	patrick.lecocq@bethunebruay.fr	15
1590	patrick.lecocq@bethunebruay.fr	15
1588	patrick.lecocq@bethunebruay.fr	15
1591	patrick.lecocq@bethunebruay.fr	15
1587	patrick.lecocq@bethunebruay.fr	15
1586	patrick.lecocq@bethunebruay.fr	15
1583	patrick.lecocq@bethunebruay.fr	15
1584	patrick.lecocq@bethunebruay.fr	15
1582	patrick.lecocq@bethunebruay.fr	15
1579	patrick.lecocq@bethunebruay.fr	15
1581	patrick.lecocq@bethunebruay.fr	15
1575	patrick.lecocq@bethunebruay.fr	15
1565	patrick.lecocq@bethunebruay.fr	15
1553	patrick.lecocq@bethunebruay.fr	15
1578	patrick.lecocq@bethunebruay.fr	15
1576	patrick.lecocq@bethunebruay.fr	15
1573	patrick.lecocq@bethunebruay.fr	15
1566	patrick.lecocq@bethunebruay.fr	15
1567	patrick.lecocq@bethunebruay.fr	15
1551	patrick.lecocq@bethunebruay.fr	15
1574	patrick.lecocq@bethunebruay.fr	15
1569	patrick.lecocq@bethunebruay.fr	15
1571	patrick.lecocq@bethunebruay.fr	15
1572	patrick.lecocq@bethunebruay.fr	15
1568	patrick.lecocq@bethunebruay.fr	15
1570	patrick.lecocq@bethunebruay.fr	15
1560	patrick.lecocq@bethunebruay.fr	15
1556	patrick.lecocq@bethunebruay.fr	15
1554	patrick.lecocq@bethunebruay.fr	15
1550	patrick.lecocq@bethunebruay.fr	15
1547	patrick.lecocq@bethunebruay.fr	15
1548	patrick.lecocq@bethunebruay.fr	15
1549	patrick.lecocq@bethunebruay.fr	15
1539	patrick.lecocq@bethunebruay.fr	15
1545	patrick.lecocq@bethunebruay.fr	15
1541	patrick.lecocq@bethunebruay.fr	15
1543	patrick.lecocq@bethunebruay.fr	15
1546	patrick.lecocq@bethunebruay.fr	15
1542	patrick.lecocq@bethunebruay.fr	15
1536	patrick.lecocq@bethunebruay.fr	15
1537	patrick.lecocq@bethunebruay.fr	15
1535	patrick.lecocq@bethunebruay.fr	15
1544	patrick.lecocq@bethunebruay.fr	15
1540	patrick.lecocq@bethunebruay.fr	15
1538	patrick.lecocq@bethunebruay.fr	15
1534	patrick.lecocq@bethunebruay.fr	15
1518	patrick.lecocq@bethunebruay.fr	15
1658	julie.courcelle@bethunebruay.fr	15
1561	patrick.lecocq@bethunebruay.fr	15
1564	patrick.lecocq@bethunebruay.fr	15
1562	patrick.lecocq@bethunebruay.fr	15
1563	patrick.lecocq@bethunebruay.fr	15
1559	patrick.lecocq@bethunebruay.fr	15
1523	patrick.lecocq@bethunebruay.fr	15
1558	patrick.lecocq@bethunebruay.fr	15
1557	patrick.lecocq@bethunebruay.fr	15
1555	patrick.lecocq@bethunebruay.fr	15
1552	patrick.lecocq@bethunebruay.fr	15
1532	patrick.lecocq@bethunebruay.fr	15
1528	patrick.lecocq@bethunebruay.fr	15
1527	patrick.lecocq@bethunebruay.fr	15
1531	patrick.lecocq@bethunebruay.fr	15
1530	patrick.lecocq@bethunebruay.fr	15
1524	patrick.lecocq@bethunebruay.fr	15
1533	patrick.lecocq@bethunebruay.fr	15
1525	patrick.lecocq@bethunebruay.fr	15
1529	patrick.lecocq@bethunebruay.fr	15
1526	patrick.lecocq@bethunebruay.fr	15
1522	patrick.lecocq@bethunebruay.fr	15
1519	patrick.lecocq@bethunebruay.fr	15
1520	patrick.lecocq@bethunebruay.fr	15
1521	patrick.lecocq@bethunebruay.fr	15
1655	julie.courcelle@bethunebruay.fr	6
1578	julie.courcelle@bethunebruay.fr	15
1581	julie.courcelle@bethunebruay.fr	15
1579	julie.courcelle@bethunebruay.fr	15
1575	julie.courcelle@bethunebruay.fr	15
1517	patrick.lecocq@bethunebruay.fr	15
1516	patrick.lecocq@bethunebruay.fr	15
1515	patrick.lecocq@bethunebruay.fr	15
1514	patrick.lecocq@bethunebruay.fr	15
1513	patrick.lecocq@bethunebruay.fr	15
1512	patrick.lecocq@bethunebruay.fr	15
1511	patrick.lecocq@bethunebruay.fr	15
1505	patrick.lecocq@bethunebruay.fr	15
1504	patrick.lecocq@bethunebruay.fr	15
1503	patrick.lecocq@bethunebruay.fr	15
1502	patrick.lecocq@bethunebruay.fr	15
1499	patrick.lecocq@bethunebruay.fr	15
1501	patrick.lecocq@bethunebruay.fr	15
1500	patrick.lecocq@bethunebruay.fr	15
1498	patrick.lecocq@bethunebruay.fr	15
1497	patrick.lecocq@bethunebruay.fr	15
1496	patrick.lecocq@bethunebruay.fr	15
1495	patrick.lecocq@bethunebruay.fr	15
1494	patrick.lecocq@bethunebruay.fr	15
1493	patrick.lecocq@bethunebruay.fr	15
1492	patrick.lecocq@bethunebruay.fr	15
1459	patrick.lecocq@bethunebruay.fr	15
1329	patrick.lecocq@bethunebruay.fr	15
1491	patrick.lecocq@bethunebruay.fr	15
1490	patrick.lecocq@bethunebruay.fr	15
1328	patrick.lecocq@bethunebruay.fr	15
1325	patrick.lecocq@bethunebruay.fr	15
1327	patrick.lecocq@bethunebruay.fr	15
1326	patrick.lecocq@bethunebruay.fr	15
1312	patrick.lecocq@bethunebruay.fr	15
1303	patrick.lecocq@bethunebruay.fr	15
1302	patrick.lecocq@bethunebruay.fr	15
1301	patrick.lecocq@bethunebruay.fr	15
1300	patrick.lecocq@bethunebruay.fr	15
1299	patrick.lecocq@bethunebruay.fr	15
1297	patrick.lecocq@bethunebruay.fr	15
1289	patrick.lecocq@bethunebruay.fr	15
1293	patrick.lecocq@bethunebruay.fr	15
1292	patrick.lecocq@bethunebruay.fr	15
1291	patrick.lecocq@bethunebruay.fr	15
1290	patrick.lecocq@bethunebruay.fr	15
1285	patrick.lecocq@bethunebruay.fr	15
1265	patrick.lecocq@bethunebruay.fr	15
1267	patrick.lecocq@bethunebruay.fr	15
1282	patrick.lecocq@bethunebruay.fr	15
1268	patrick.lecocq@bethunebruay.fr	15
1286	patrick.lecocq@bethunebruay.fr	15
1266	patrick.lecocq@bethunebruay.fr	15
1284	patrick.lecocq@bethunebruay.fr	15
1294	patrick.lecocq@bethunebruay.fr	15
1288	patrick.lecocq@bethunebruay.fr	15
1287	patrick.lecocq@bethunebruay.fr	15
1264	patrick.lecocq@bethunebruay.fr	15
1263	patrick.lecocq@bethunebruay.fr	15
1258	patrick.lecocq@bethunebruay.fr	15
1262	patrick.lecocq@bethunebruay.fr	15
1261	patrick.lecocq@bethunebruay.fr	15
1260	patrick.lecocq@bethunebruay.fr	15
1259	patrick.lecocq@bethunebruay.fr	15
1257	patrick.lecocq@bethunebruay.fr	15
1256	patrick.lecocq@bethunebruay.fr	15
1255	patrick.lecocq@bethunebruay.fr	15
1254	patrick.lecocq@bethunebruay.fr	15
1253	patrick.lecocq@bethunebruay.fr	15
1251	patrick.lecocq@bethunebruay.fr	15
1247	patrick.lecocq@bethunebruay.fr	15
1248	patrick.lecocq@bethunebruay.fr	15
1249	patrick.lecocq@bethunebruay.fr	15
1250	patrick.lecocq@bethunebruay.fr	15
1246	patrick.lecocq@bethunebruay.fr	15
1245	patrick.lecocq@bethunebruay.fr	15
1660	patrick.lecocq@bethunebruay.fr	15
1665	patrick.lecocq@bethunebruay.fr	15
1662	patrick.lecocq@bethunebruay.fr	15
1661	patrick.lecocq@bethunebruay.fr	15
1244	patrick.lecocq@bethunebruay.fr	15
1663	patrick.lecocq@bethunebruay.fr	15
1243	patrick.lecocq@bethunebruay.fr	15
1667	patrick.lecocq@bethunebruay.fr	15
1668	patrick.lecocq@bethunebruay.fr	15
1664	patrick.lecocq@bethunebruay.fr	15
1242	patrick.lecocq@bethunebruay.fr	15
1669	patrick.lecocq@bethunebruay.fr	15
1241	patrick.lecocq@bethunebruay.fr	15
1671	patrick.lecocq@bethunebruay.fr	15
1203	patrick.lecocq@bethunebruay.fr	15
1200	patrick.lecocq@bethunebruay.fr	15
1194	patrick.lecocq@bethunebruay.fr	15
1201	patrick.lecocq@bethunebruay.fr	15
1198	patrick.lecocq@bethunebruay.fr	15
1197	patrick.lecocq@bethunebruay.fr	15
1196	patrick.lecocq@bethunebruay.fr	15
1193	patrick.lecocq@bethunebruay.fr	15
1199	patrick.lecocq@bethunebruay.fr	15
1195	patrick.lecocq@bethunebruay.fr	15
1176	patrick.lecocq@bethunebruay.fr	15
1178	patrick.lecocq@bethunebruay.fr	15
1177	patrick.lecocq@bethunebruay.fr	15
1137	patrick.lecocq@bethunebruay.fr	15
1670	patrick.lecocq@bethunebruay.fr	15
1240	patrick.lecocq@bethunebruay.fr	15
1239	patrick.lecocq@bethunebruay.fr	15
1238	patrick.lecocq@bethunebruay.fr	15
1237	patrick.lecocq@bethunebruay.fr	15
1236	patrick.lecocq@bethunebruay.fr	15
1234	patrick.lecocq@bethunebruay.fr	15
1235	patrick.lecocq@bethunebruay.fr	15
1232	patrick.lecocq@bethunebruay.fr	15
1231	patrick.lecocq@bethunebruay.fr	15
1217	patrick.lecocq@bethunebruay.fr	15
1216	patrick.lecocq@bethunebruay.fr	15
1214	patrick.lecocq@bethunebruay.fr	15
1213	patrick.lecocq@bethunebruay.fr	15
1212	patrick.lecocq@bethunebruay.fr	15
1211	patrick.lecocq@bethunebruay.fr	15
1210	patrick.lecocq@bethunebruay.fr	15
1208	patrick.lecocq@bethunebruay.fr	15
1204	patrick.lecocq@bethunebruay.fr	15
1166	patrick.lecocq@bethunebruay.fr	15
1165	patrick.lecocq@bethunebruay.fr	15
1674	patrick.lecocq@bethunebruay.fr	15
1233	patrick.lecocq@bethunebruay.fr	15
1230	patrick.lecocq@bethunebruay.fr	15
1229	patrick.lecocq@bethunebruay.fr	15
1222	patrick.lecocq@bethunebruay.fr	15
1225	patrick.lecocq@bethunebruay.fr	15
1223	patrick.lecocq@bethunebruay.fr	15
1226	patrick.lecocq@bethunebruay.fr	15
1224	patrick.lecocq@bethunebruay.fr	15
1221	patrick.lecocq@bethunebruay.fr	15
1227	patrick.lecocq@bethunebruay.fr	15
1228	patrick.lecocq@bethunebruay.fr	15
1219	patrick.lecocq@bethunebruay.fr	15
1218	patrick.lecocq@bethunebruay.fr	15
1220	patrick.lecocq@bethunebruay.fr	15
1215	patrick.lecocq@bethunebruay.fr	15
1209	patrick.lecocq@bethunebruay.fr	15
1207	patrick.lecocq@bethunebruay.fr	15
1206	patrick.lecocq@bethunebruay.fr	15
1205	patrick.lecocq@bethunebruay.fr	15
1202	patrick.lecocq@bethunebruay.fr	15
1190	patrick.lecocq@bethunebruay.fr	15
1189	patrick.lecocq@bethunebruay.fr	15
1192	patrick.lecocq@bethunebruay.fr	15
1191	patrick.lecocq@bethunebruay.fr	15
1188	patrick.lecocq@bethunebruay.fr	15
1184	patrick.lecocq@bethunebruay.fr	15
1186	patrick.lecocq@bethunebruay.fr	15
1183	patrick.lecocq@bethunebruay.fr	15
1182	patrick.lecocq@bethunebruay.fr	15
1187	patrick.lecocq@bethunebruay.fr	15
1185	patrick.lecocq@bethunebruay.fr	15
1180	patrick.lecocq@bethunebruay.fr	15
1181	patrick.lecocq@bethunebruay.fr	15
1179	patrick.lecocq@bethunebruay.fr	15
1174	patrick.lecocq@bethunebruay.fr	15
1173	patrick.lecocq@bethunebruay.fr	15
1175	patrick.lecocq@bethunebruay.fr	15
1167	patrick.lecocq@bethunebruay.fr	15
1171	patrick.lecocq@bethunebruay.fr	15
1169	patrick.lecocq@bethunebruay.fr	15
1170	patrick.lecocq@bethunebruay.fr	15
1172	patrick.lecocq@bethunebruay.fr	15
1168	patrick.lecocq@bethunebruay.fr	15
1672	patrick.lecocq@bethunebruay.fr	15
1164	patrick.lecocq@bethunebruay.fr	15
1163	patrick.lecocq@bethunebruay.fr	15
1161	patrick.lecocq@bethunebruay.fr	15
1160	patrick.lecocq@bethunebruay.fr	15
1162	patrick.lecocq@bethunebruay.fr	15
1159	patrick.lecocq@bethunebruay.fr	15
1153	patrick.lecocq@bethunebruay.fr	15
1156	patrick.lecocq@bethunebruay.fr	15
1157	patrick.lecocq@bethunebruay.fr	15
1154	patrick.lecocq@bethunebruay.fr	15
1158	patrick.lecocq@bethunebruay.fr	15
1155	patrick.lecocq@bethunebruay.fr	15
1673	patrick.lecocq@bethunebruay.fr	15
1152	patrick.lecocq@bethunebruay.fr	15
1675	patrick.lecocq@bethunebruay.fr	15
1151	patrick.lecocq@bethunebruay.fr	15
1150	patrick.lecocq@bethunebruay.fr	15
1143	patrick.lecocq@bethunebruay.fr	15
1146	patrick.lecocq@bethunebruay.fr	15
1139	patrick.lecocq@bethunebruay.fr	15
1140	patrick.lecocq@bethunebruay.fr	15
1141	patrick.lecocq@bethunebruay.fr	15
1142	patrick.lecocq@bethunebruay.fr	15
1147	patrick.lecocq@bethunebruay.fr	15
1144	patrick.lecocq@bethunebruay.fr	15
1149	patrick.lecocq@bethunebruay.fr	15
1145	patrick.lecocq@bethunebruay.fr	15
1148	patrick.lecocq@bethunebruay.fr	15
1138	patrick.lecocq@bethunebruay.fr	15
1676	patrick.lecocq@bethunebruay.fr	15
1677	patrick.lecocq@bethunebruay.fr	15
1136	patrick.lecocq@bethunebruay.fr	15
1135	patrick.lecocq@bethunebruay.fr	15
1134	patrick.lecocq@bethunebruay.fr	15
1133	patrick.lecocq@bethunebruay.fr	15
1678	patrick.lecocq@bethunebruay.fr	15
1130	patrick.lecocq@bethunebruay.fr	15
1131	patrick.lecocq@bethunebruay.fr	15
1129	patrick.lecocq@bethunebruay.fr	15
1679	patrick.lecocq@bethunebruay.fr	15
1127	patrick.lecocq@bethunebruay.fr	15
1122	patrick.lecocq@bethunebruay.fr	15
1128	patrick.lecocq@bethunebruay.fr	15
1126	patrick.lecocq@bethunebruay.fr	15
1114	patrick.lecocq@bethunebruay.fr	15
1116	patrick.lecocq@bethunebruay.fr	15
1120	patrick.lecocq@bethunebruay.fr	15
1117	patrick.lecocq@bethunebruay.fr	15
1118	patrick.lecocq@bethunebruay.fr	15
1110	patrick.lecocq@bethunebruay.fr	15
1115	patrick.lecocq@bethunebruay.fr	15
1112	patrick.lecocq@bethunebruay.fr	15
1113	patrick.lecocq@bethunebruay.fr	15
1121	patrick.lecocq@bethunebruay.fr	15
1119	patrick.lecocq@bethunebruay.fr	15
1100	patrick.lecocq@bethunebruay.fr	15
1101	patrick.lecocq@bethunebruay.fr	15
1680	patrick.lecocq@bethunebruay.fr	15
1109	patrick.lecocq@bethunebruay.fr	15
1681	patrick.lecocq@bethunebruay.fr	15
1105	patrick.lecocq@bethunebruay.fr	15
1107	patrick.lecocq@bethunebruay.fr	15
1106	patrick.lecocq@bethunebruay.fr	15
1108	patrick.lecocq@bethunebruay.fr	15
1104	patrick.lecocq@bethunebruay.fr	15
1102	patrick.lecocq@bethunebruay.fr	15
1103	patrick.lecocq@bethunebruay.fr	15
1077	patrick.lecocq@bethunebruay.fr	15
1071	patrick.lecocq@bethunebruay.fr	15
1068	patrick.lecocq@bethunebruay.fr	15
1682	patrick.lecocq@bethunebruay.fr	15
1099	patrick.lecocq@bethunebruay.fr	15
1683	patrick.lecocq@bethunebruay.fr	15
1098	patrick.lecocq@bethunebruay.fr	15
1097	patrick.lecocq@bethunebruay.fr	15
1685	patrick.lecocq@bethunebruay.fr	15
1095	patrick.lecocq@bethunebruay.fr	15
1091	patrick.lecocq@bethunebruay.fr	15
1089	patrick.lecocq@bethunebruay.fr	15
1684	patrick.lecocq@bethunebruay.fr	15
1096	patrick.lecocq@bethunebruay.fr	15
1094	patrick.lecocq@bethunebruay.fr	15
1093	patrick.lecocq@bethunebruay.fr	15
1092	patrick.lecocq@bethunebruay.fr	15
1686	patrick.lecocq@bethunebruay.fr	15
1090	patrick.lecocq@bethunebruay.fr	15
1087	patrick.lecocq@bethunebruay.fr	15
1687	patrick.lecocq@bethunebruay.fr	15
1086	patrick.lecocq@bethunebruay.fr	15
1085	patrick.lecocq@bethunebruay.fr	15
1084	patrick.lecocq@bethunebruay.fr	15
1083	patrick.lecocq@bethunebruay.fr	15
1081	patrick.lecocq@bethunebruay.fr	15
1080	patrick.lecocq@bethunebruay.fr	15
1079	patrick.lecocq@bethunebruay.fr	15
1688	patrick.lecocq@bethunebruay.fr	15
1078	patrick.lecocq@bethunebruay.fr	15
1076	patrick.lecocq@bethunebruay.fr	15
1689	patrick.lecocq@bethunebruay.fr	15
1075	patrick.lecocq@bethunebruay.fr	15
1074	patrick.lecocq@bethunebruay.fr	15
1073	patrick.lecocq@bethunebruay.fr	15
1070	patrick.lecocq@bethunebruay.fr	15
1072	patrick.lecocq@bethunebruay.fr	15
1690	patrick.lecocq@bethunebruay.fr	15
1069	patrick.lecocq@bethunebruay.fr	15
1691	patrick.lecocq@bethunebruay.fr	15
1067	patrick.lecocq@bethunebruay.fr	15
1064	patrick.lecocq@bethunebruay.fr	15
1062	patrick.lecocq@bethunebruay.fr	15
1065	patrick.lecocq@bethunebruay.fr	15
1066	patrick.lecocq@bethunebruay.fr	15
1063	patrick.lecocq@bethunebruay.fr	15
1693	patrick.lecocq@bethunebruay.fr	15
1692	patrick.lecocq@bethunebruay.fr	15
1061	patrick.lecocq@bethunebruay.fr	15
1060	patrick.lecocq@bethunebruay.fr	15
1059	patrick.lecocq@bethunebruay.fr	15
1058	patrick.lecocq@bethunebruay.fr	15
1057	patrick.lecocq@bethunebruay.fr	15
1056	patrick.lecocq@bethunebruay.fr	15
1055	patrick.lecocq@bethunebruay.fr	15
1054	patrick.lecocq@bethunebruay.fr	15
1053	patrick.lecocq@bethunebruay.fr	15
1052	patrick.lecocq@bethunebruay.fr	15
1051	patrick.lecocq@bethunebruay.fr	15
1046	patrick.lecocq@bethunebruay.fr	15
1042	patrick.lecocq@bethunebruay.fr	15
1048	patrick.lecocq@bethunebruay.fr	15
1043	patrick.lecocq@bethunebruay.fr	15
1047	patrick.lecocq@bethunebruay.fr	15
1045	patrick.lecocq@bethunebruay.fr	15
1049	patrick.lecocq@bethunebruay.fr	15
1050	patrick.lecocq@bethunebruay.fr	15
1041	patrick.lecocq@bethunebruay.fr	15
1044	patrick.lecocq@bethunebruay.fr	15
1031	patrick.lecocq@bethunebruay.fr	15
1033	patrick.lecocq@bethunebruay.fr	15
1019	patrick.lecocq@bethunebruay.fr	15
1021	patrick.lecocq@bethunebruay.fr	15
1026	patrick.lecocq@bethunebruay.fr	15
1023	patrick.lecocq@bethunebruay.fr	15
1029	patrick.lecocq@bethunebruay.fr	15
1022	patrick.lecocq@bethunebruay.fr	15
1018	patrick.lecocq@bethunebruay.fr	15
1020	patrick.lecocq@bethunebruay.fr	15
1032	patrick.lecocq@bethunebruay.fr	15
1025	patrick.lecocq@bethunebruay.fr	15
1035	patrick.lecocq@bethunebruay.fr	15
1024	patrick.lecocq@bethunebruay.fr	15
1027	patrick.lecocq@bethunebruay.fr	15
1034	patrick.lecocq@bethunebruay.fr	15
1030	patrick.lecocq@bethunebruay.fr	15
1017	patrick.lecocq@bethunebruay.fr	15
1016	patrick.lecocq@bethunebruay.fr	15
1009	patrick.lecocq@bethunebruay.fr	15
1014	patrick.lecocq@bethunebruay.fr	15
1007	patrick.lecocq@bethunebruay.fr	15
1011	patrick.lecocq@bethunebruay.fr	15
1013	patrick.lecocq@bethunebruay.fr	15
1012	patrick.lecocq@bethunebruay.fr	15
1010	patrick.lecocq@bethunebruay.fr	15
1015	patrick.lecocq@bethunebruay.fr	15
1006	patrick.lecocq@bethunebruay.fr	15
1005	patrick.lecocq@bethunebruay.fr	15
1004	patrick.lecocq@bethunebruay.fr	15
1003	patrick.lecocq@bethunebruay.fr	15
1002	patrick.lecocq@bethunebruay.fr	15
1001	patrick.lecocq@bethunebruay.fr	15
1000	patrick.lecocq@bethunebruay.fr	15
999	patrick.lecocq@bethunebruay.fr	15
998	patrick.lecocq@bethunebruay.fr	15
997	patrick.lecocq@bethunebruay.fr	15
996	patrick.lecocq@bethunebruay.fr	15
995	patrick.lecocq@bethunebruay.fr	15
994	patrick.lecocq@bethunebruay.fr	15
991	patrick.lecocq@bethunebruay.fr	15
992	patrick.lecocq@bethunebruay.fr	15
993	patrick.lecocq@bethunebruay.fr	15
990	patrick.lecocq@bethunebruay.fr	15
971	patrick.lecocq@bethunebruay.fr	15
970	patrick.lecocq@bethunebruay.fr	15
972	patrick.lecocq@bethunebruay.fr	15
969	patrick.lecocq@bethunebruay.fr	15
965	patrick.lecocq@bethunebruay.fr	15
966	patrick.lecocq@bethunebruay.fr	15
967	patrick.lecocq@bethunebruay.fr	15
964	patrick.lecocq@bethunebruay.fr	15
968	patrick.lecocq@bethunebruay.fr	15
963	patrick.lecocq@bethunebruay.fr	15
957	patrick.lecocq@bethunebruay.fr	15
942	patrick.lecocq@bethunebruay.fr	15
958	patrick.lecocq@bethunebruay.fr	15
949	patrick.lecocq@bethunebruay.fr	15
956	patrick.lecocq@bethunebruay.fr	15
946	patrick.lecocq@bethunebruay.fr	15
952	patrick.lecocq@bethunebruay.fr	15
954	patrick.lecocq@bethunebruay.fr	15
941	patrick.lecocq@bethunebruay.fr	15
959	patrick.lecocq@bethunebruay.fr	15
939	patrick.lecocq@bethunebruay.fr	15
940	patrick.lecocq@bethunebruay.fr	15
950	patrick.lecocq@bethunebruay.fr	15
961	patrick.lecocq@bethunebruay.fr	15
951	patrick.lecocq@bethunebruay.fr	15
947	patrick.lecocq@bethunebruay.fr	15
955	patrick.lecocq@bethunebruay.fr	15
948	patrick.lecocq@bethunebruay.fr	15
960	patrick.lecocq@bethunebruay.fr	15
945	patrick.lecocq@bethunebruay.fr	15
944	patrick.lecocq@bethunebruay.fr	15
943	patrick.lecocq@bethunebruay.fr	15
962	patrick.lecocq@bethunebruay.fr	15
953	patrick.lecocq@bethunebruay.fr	15
921	patrick.lecocq@bethunebruay.fr	15
927	patrick.lecocq@bethunebruay.fr	15
938	patrick.lecocq@bethunebruay.fr	15
923	patrick.lecocq@bethunebruay.fr	15
931	patrick.lecocq@bethunebruay.fr	15
935	patrick.lecocq@bethunebruay.fr	15
937	patrick.lecocq@bethunebruay.fr	15
928	patrick.lecocq@bethunebruay.fr	15
930	patrick.lecocq@bethunebruay.fr	15
934	patrick.lecocq@bethunebruay.fr	15
922	patrick.lecocq@bethunebruay.fr	15
932	patrick.lecocq@bethunebruay.fr	15
936	patrick.lecocq@bethunebruay.fr	15
929	patrick.lecocq@bethunebruay.fr	15
924	patrick.lecocq@bethunebruay.fr	15
920	patrick.lecocq@bethunebruay.fr	15
933	patrick.lecocq@bethunebruay.fr	15
926	patrick.lecocq@bethunebruay.fr	15
925	patrick.lecocq@bethunebruay.fr	15
919	patrick.lecocq@bethunebruay.fr	15
918	patrick.lecocq@bethunebruay.fr	15
917	patrick.lecocq@bethunebruay.fr	15
916	patrick.lecocq@bethunebruay.fr	15
915	patrick.lecocq@bethunebruay.fr	15
914	patrick.lecocq@bethunebruay.fr	15
910	patrick.lecocq@bethunebruay.fr	15
913	patrick.lecocq@bethunebruay.fr	15
903	patrick.lecocq@bethunebruay.fr	15
904	patrick.lecocq@bethunebruay.fr	15
912	patrick.lecocq@bethunebruay.fr	15
906	patrick.lecocq@bethunebruay.fr	15
909	patrick.lecocq@bethunebruay.fr	15
905	patrick.lecocq@bethunebruay.fr	15
902	patrick.lecocq@bethunebruay.fr	15
911	patrick.lecocq@bethunebruay.fr	15
907	patrick.lecocq@bethunebruay.fr	15
908	patrick.lecocq@bethunebruay.fr	15
899	patrick.lecocq@bethunebruay.fr	15
900	patrick.lecocq@bethunebruay.fr	15
898	patrick.lecocq@bethunebruay.fr	15
893	patrick.lecocq@bethunebruay.fr	15
897	patrick.lecocq@bethunebruay.fr	15
896	patrick.lecocq@bethunebruay.fr	15
895	patrick.lecocq@bethunebruay.fr	15
894	patrick.lecocq@bethunebruay.fr	15
901	patrick.lecocq@bethunebruay.fr	15
892	patrick.lecocq@bethunebruay.fr	15
889	patrick.lecocq@bethunebruay.fr	15
890	patrick.lecocq@bethunebruay.fr	15
891	patrick.lecocq@bethunebruay.fr	15
885	patrick.lecocq@bethunebruay.fr	15
888	patrick.lecocq@bethunebruay.fr	15
886	patrick.lecocq@bethunebruay.fr	15
883	patrick.lecocq@bethunebruay.fr	15
882	patrick.lecocq@bethunebruay.fr	15
880	patrick.lecocq@bethunebruay.fr	15
879	patrick.lecocq@bethunebruay.fr	15
875	patrick.lecocq@bethunebruay.fr	15
881	patrick.lecocq@bethunebruay.fr	15
876	patrick.lecocq@bethunebruay.fr	15
884	patrick.lecocq@bethunebruay.fr	15
873	patrick.lecocq@bethunebruay.fr	15
874	patrick.lecocq@bethunebruay.fr	15
878	patrick.lecocq@bethunebruay.fr	15
866	patrick.lecocq@bethunebruay.fr	15
872	patrick.lecocq@bethunebruay.fr	15
868	patrick.lecocq@bethunebruay.fr	15
869	patrick.lecocq@bethunebruay.fr	15
863	patrick.lecocq@bethunebruay.fr	15
865	patrick.lecocq@bethunebruay.fr	15
871	patrick.lecocq@bethunebruay.fr	15
870	patrick.lecocq@bethunebruay.fr	15
862	patrick.lecocq@bethunebruay.fr	15
864	patrick.lecocq@bethunebruay.fr	15
867	patrick.lecocq@bethunebruay.fr	15
860	patrick.lecocq@bethunebruay.fr	15
861	patrick.lecocq@bethunebruay.fr	15
858	patrick.lecocq@bethunebruay.fr	15
859	patrick.lecocq@bethunebruay.fr	15
1635	christophe.masse@bethunebruay.fr	15
1637	christophe.masse@bethunebruay.fr	15
1634	christophe.masse@bethunebruay.fr	15
1649	christophe.masse@bethunebruay.fr	15
1650	christophe.masse@bethunebruay.fr	15
856	patrick.lecocq@bethunebruay.fr	15
855	patrick.lecocq@bethunebruay.fr	15
854	patrick.lecocq@bethunebruay.fr	15
857	patrick.lecocq@bethunebruay.fr	15
1631	christophe.masse@bethunebruay.fr	15
1632	christophe.masse@bethunebruay.fr	15
850	patrick.lecocq@bethunebruay.fr	15
847	patrick.lecocq@bethunebruay.fr	15
848	patrick.lecocq@bethunebruay.fr	15
846	patrick.lecocq@bethunebruay.fr	15
849	patrick.lecocq@bethunebruay.fr	15
851	patrick.lecocq@bethunebruay.fr	15
844	patrick.lecocq@bethunebruay.fr	15
845	patrick.lecocq@bethunebruay.fr	15
853	patrick.lecocq@bethunebruay.fr	15
843	patrick.lecocq@bethunebruay.fr	15
841	patrick.lecocq@bethunebruay.fr	15
842	patrick.lecocq@bethunebruay.fr	15
840	patrick.lecocq@bethunebruay.fr	15
836	patrick.lecocq@bethunebruay.fr	15
838	patrick.lecocq@bethunebruay.fr	15
833	patrick.lecocq@bethunebruay.fr	15
839	patrick.lecocq@bethunebruay.fr	15
834	patrick.lecocq@bethunebruay.fr	15
837	patrick.lecocq@bethunebruay.fr	15
835	patrick.lecocq@bethunebruay.fr	15
832	patrick.lecocq@bethunebruay.fr	15
825	patrick.lecocq@bethunebruay.fr	15
827	patrick.lecocq@bethunebruay.fr	15
817	patrick.lecocq@bethunebruay.fr	15
823	patrick.lecocq@bethunebruay.fr	15
819	patrick.lecocq@bethunebruay.fr	15
822	patrick.lecocq@bethunebruay.fr	15
818	patrick.lecocq@bethunebruay.fr	15
820	patrick.lecocq@bethunebruay.fr	15
821	patrick.lecocq@bethunebruay.fr	15
828	patrick.lecocq@bethunebruay.fr	15
831	patrick.lecocq@bethunebruay.fr	15
826	patrick.lecocq@bethunebruay.fr	15
830	patrick.lecocq@bethunebruay.fr	15
829	patrick.lecocq@bethunebruay.fr	15
824	patrick.lecocq@bethunebruay.fr	15
815	patrick.lecocq@bethunebruay.fr	15
812	patrick.lecocq@bethunebruay.fr	15
816	patrick.lecocq@bethunebruay.fr	15
813	patrick.lecocq@bethunebruay.fr	15
811	patrick.lecocq@bethunebruay.fr	15
810	patrick.lecocq@bethunebruay.fr	15
814	patrick.lecocq@bethunebruay.fr	15
809	patrick.lecocq@bethunebruay.fr	15
808	patrick.lecocq@bethunebruay.fr	15
807	patrick.lecocq@bethunebruay.fr	15
806	patrick.lecocq@bethunebruay.fr	15
805	patrick.lecocq@bethunebruay.fr	15
430	patrick.lecocq@bethunebruay.fr	15
429	patrick.lecocq@bethunebruay.fr	15
428	patrick.lecocq@bethunebruay.fr	15
424	patrick.lecocq@bethunebruay.fr	15
426	patrick.lecocq@bethunebruay.fr	15
421	patrick.lecocq@bethunebruay.fr	15
427	patrick.lecocq@bethunebruay.fr	15
422	patrick.lecocq@bethunebruay.fr	15
425	patrick.lecocq@bethunebruay.fr	15
423	patrick.lecocq@bethunebruay.fr	15
420	patrick.lecocq@bethunebruay.fr	15
417	patrick.lecocq@bethunebruay.fr	15
418	patrick.lecocq@bethunebruay.fr	15
419	patrick.lecocq@bethunebruay.fr	15
416	patrick.lecocq@bethunebruay.fr	15
415	patrick.lecocq@bethunebruay.fr	15
414	patrick.lecocq@bethunebruay.fr	15
413	patrick.lecocq@bethunebruay.fr	15
412	patrick.lecocq@bethunebruay.fr	15
411	patrick.lecocq@bethunebruay.fr	15
410	patrick.lecocq@bethunebruay.fr	15
409	patrick.lecocq@bethunebruay.fr	15
406	patrick.lecocq@bethunebruay.fr	15
407	patrick.lecocq@bethunebruay.fr	15
408	patrick.lecocq@bethunebruay.fr	15
405	patrick.lecocq@bethunebruay.fr	15
403	patrick.lecocq@bethunebruay.fr	15
404	patrick.lecocq@bethunebruay.fr	15
402	patrick.lecocq@bethunebruay.fr	15
401	patrick.lecocq@bethunebruay.fr	15
400	patrick.lecocq@bethunebruay.fr	15
399	patrick.lecocq@bethunebruay.fr	15
398	patrick.lecocq@bethunebruay.fr	15
397	patrick.lecocq@bethunebruay.fr	15
396	patrick.lecocq@bethunebruay.fr	15
395	patrick.lecocq@bethunebruay.fr	15
394	patrick.lecocq@bethunebruay.fr	15
390	patrick.lecocq@bethunebruay.fr	15
1675	julie.courcelle@bethunebruay.fr	15
1676	julie.courcelle@bethunebruay.fr	15
1674	julie.courcelle@bethunebruay.fr	15
1576	julie.courcelle@bethunebruay.fr	15
1704	patrick.lecocq@bethunebruay.fr	15
1702	patrick.lecocq@bethunebruay.fr	15
1705	patrick.lecocq@bethunebruay.fr	15
1701	patrick.lecocq@bethunebruay.fr	15
1703	patrick.lecocq@bethunebruay.fr	15
1699	patrick.lecocq@bethunebruay.fr	15
1700	patrick.lecocq@bethunebruay.fr	15
1697	patrick.lecocq@bethunebruay.fr	15
1698	patrick.lecocq@bethunebruay.fr	15
1694	patrick.lecocq@bethunebruay.fr	15
1695	patrick.lecocq@bethunebruay.fr	15
1696	patrick.lecocq@bethunebruay.fr	15
382	patrick.lecocq@bethunebruay.fr	15
383	patrick.lecocq@bethunebruay.fr	15
384	patrick.lecocq@bethunebruay.fr	15
385	patrick.lecocq@bethunebruay.fr	15
380	patrick.lecocq@bethunebruay.fr	15
381	patrick.lecocq@bethunebruay.fr	15
377	patrick.lecocq@bethunebruay.fr	15
373	patrick.lecocq@bethunebruay.fr	15
361	patrick.lecocq@bethunebruay.fr	15
365	patrick.lecocq@bethunebruay.fr	15
367	patrick.lecocq@bethunebruay.fr	15
366	patrick.lecocq@bethunebruay.fr	15
374	patrick.lecocq@bethunebruay.fr	15
370	patrick.lecocq@bethunebruay.fr	15
362	patrick.lecocq@bethunebruay.fr	15
363	patrick.lecocq@bethunebruay.fr	15
369	patrick.lecocq@bethunebruay.fr	15
368	patrick.lecocq@bethunebruay.fr	15
371	patrick.lecocq@bethunebruay.fr	15
364	patrick.lecocq@bethunebruay.fr	15
372	patrick.lecocq@bethunebruay.fr	15
360	patrick.lecocq@bethunebruay.fr	15
375	patrick.lecocq@bethunebruay.fr	15
357	patrick.lecocq@bethunebruay.fr	15
358	patrick.lecocq@bethunebruay.fr	15
359	patrick.lecocq@bethunebruay.fr	15
354	patrick.lecocq@bethunebruay.fr	15
355	patrick.lecocq@bethunebruay.fr	15
356	patrick.lecocq@bethunebruay.fr	15
327	patrick.lecocq@bethunebruay.fr	15
1706	patrick.lecocq@bethunebruay.fr	15
1675	juliette.ponce@bethunebruay.fr	15
1674	juliette.ponce@bethunebruay.fr	15
563	juliette.ponce@bethunebruay.fr	15
1136	juliette.ponce@bethunebruay.fr	15
1240	juliette.ponce@bethunebruay.fr	15
560	juliette.ponce@bethunebruay.fr	15
561	juliette.ponce@bethunebruay.fr	15
1068	juliette.ponce@bethunebruay.fr	15
1239	juliette.ponce@bethunebruay.fr	15
1069	juliette.ponce@bethunebruay.fr	15
1578	juliette.ponce@bethunebruay.fr	15
1579	juliette.ponce@bethunebruay.fr	15
736	juliette.ponce@bethunebruay.fr	15
737	juliette.ponce@bethunebruay.fr	15
1789	patrick.lecocq@bethunebruay.fr	15
1784	patrick.lecocq@bethunebruay.fr	15
1790	patrick.lecocq@bethunebruay.fr	15
1786	patrick.lecocq@bethunebruay.fr	15
1787	patrick.lecocq@bethunebruay.fr	15
1788	patrick.lecocq@bethunebruay.fr	15
1785	patrick.lecocq@bethunebruay.fr	15
1791	patrick.lecocq@bethunebruay.fr	15
1783	patrick.lecocq@bethunebruay.fr	15
1772	patrick.lecocq@bethunebruay.fr	15
1782	patrick.lecocq@bethunebruay.fr	15
1780	patrick.lecocq@bethunebruay.fr	15
1779	patrick.lecocq@bethunebruay.fr	15
1781	patrick.lecocq@bethunebruay.fr	15
1778	patrick.lecocq@bethunebruay.fr	15
1775	patrick.lecocq@bethunebruay.fr	15
1773	patrick.lecocq@bethunebruay.fr	15
1774	patrick.lecocq@bethunebruay.fr	15
1771	patrick.lecocq@bethunebruay.fr	15
1768	patrick.lecocq@bethunebruay.fr	15
1759	patrick.lecocq@bethunebruay.fr	15
1766	patrick.lecocq@bethunebruay.fr	15
1762	patrick.lecocq@bethunebruay.fr	15
1764	patrick.lecocq@bethunebruay.fr	15
1765	patrick.lecocq@bethunebruay.fr	15
1761	patrick.lecocq@bethunebruay.fr	15
1767	patrick.lecocq@bethunebruay.fr	15
1770	patrick.lecocq@bethunebruay.fr	15
1763	patrick.lecocq@bethunebruay.fr	15
1769	patrick.lecocq@bethunebruay.fr	15
1760	patrick.lecocq@bethunebruay.fr	15
1758	patrick.lecocq@bethunebruay.fr	15
1757	patrick.lecocq@bethunebruay.fr	15
1756	patrick.lecocq@bethunebruay.fr	15
1755	patrick.lecocq@bethunebruay.fr	15
1754	patrick.lecocq@bethunebruay.fr	15
1753	patrick.lecocq@bethunebruay.fr	15
1752	patrick.lecocq@bethunebruay.fr	15
1792	patrick.lecocq@bethunebruay.fr	15
1751	patrick.lecocq@bethunebruay.fr	15
1750	patrick.lecocq@bethunebruay.fr	15
1749	patrick.lecocq@bethunebruay.fr	15
1748	patrick.lecocq@bethunebruay.fr	15
1794	patrick.lecocq@bethunebruay.fr	15
1747	patrick.lecocq@bethunebruay.fr	15
1746	patrick.lecocq@bethunebruay.fr	15
1070	elodie.tissot@bethunebruay.fr	6
1745	patrick.lecocq@bethunebruay.fr	15
1744	patrick.lecocq@bethunebruay.fr	15
1743	patrick.lecocq@bethunebruay.fr	15
1742	patrick.lecocq@bethunebruay.fr	15
1741	patrick.lecocq@bethunebruay.fr	15
1740	patrick.lecocq@bethunebruay.fr	15
1739	patrick.lecocq@bethunebruay.fr	15
1738	patrick.lecocq@bethunebruay.fr	15
1737	patrick.lecocq@bethunebruay.fr	15
1736	patrick.lecocq@bethunebruay.fr	15
1735	patrick.lecocq@bethunebruay.fr	15
1734	patrick.lecocq@bethunebruay.fr	15
1733	patrick.lecocq@bethunebruay.fr	15
1732	patrick.lecocq@bethunebruay.fr	15
1731	patrick.lecocq@bethunebruay.fr	15
1730	patrick.lecocq@bethunebruay.fr	15
1729	patrick.lecocq@bethunebruay.fr	15
1728	patrick.lecocq@bethunebruay.fr	15
1727	patrick.lecocq@bethunebruay.fr	15
1726	patrick.lecocq@bethunebruay.fr	15
1725	patrick.lecocq@bethunebruay.fr	15
1724	patrick.lecocq@bethunebruay.fr	15
1723	patrick.lecocq@bethunebruay.fr	15
1722	patrick.lecocq@bethunebruay.fr	15
1721	patrick.lecocq@bethunebruay.fr	15
1720	patrick.lecocq@bethunebruay.fr	15
1719	patrick.lecocq@bethunebruay.fr	15
1718	patrick.lecocq@bethunebruay.fr	15
1717	patrick.lecocq@bethunebruay.fr	15
1716	patrick.lecocq@bethunebruay.fr	15
1715	patrick.lecocq@bethunebruay.fr	15
1714	patrick.lecocq@bethunebruay.fr	15
1713	patrick.lecocq@bethunebruay.fr	15
1712	patrick.lecocq@bethunebruay.fr	15
1711	patrick.lecocq@bethunebruay.fr	15
1710	patrick.lecocq@bethunebruay.fr	15
1709	patrick.lecocq@bethunebruay.fr	15
1708	patrick.lecocq@bethunebruay.fr	15
1707	patrick.lecocq@bethunebruay.fr	15
1795	annabelle.ovlaque@bethunebruay.fr	6
1796	annabelle.ovlaque@bethunebruay.fr	6
1797	annabelle.ovlaque@bethunebruay.fr	6
1799	annabelle.ovlaque@bethunebruay.fr	6
1789	annabelle.ovlaque@bethunebruay.fr	15
1768	annabelle.ovlaque@bethunebruay.fr	15
1783	annabelle.ovlaque@bethunebruay.fr	15
1771	annabelle.ovlaque@bethunebruay.fr	15
1784	annabelle.ovlaque@bethunebruay.fr	15
1772	annabelle.ovlaque@bethunebruay.fr	15
1782	annabelle.ovlaque@bethunebruay.fr	15
1792	annabelle.ovlaque@bethunebruay.fr	15
1780	annabelle.ovlaque@bethunebruay.fr	15
1790	annabelle.ovlaque@bethunebruay.fr	15
1779	annabelle.ovlaque@bethunebruay.fr	15
1781	annabelle.ovlaque@bethunebruay.fr	15
1778	annabelle.ovlaque@bethunebruay.fr	15
1767	annabelle.ovlaque@bethunebruay.fr	15
1770	annabelle.ovlaque@bethunebruay.fr	15
1786	annabelle.ovlaque@bethunebruay.fr	15
1787	annabelle.ovlaque@bethunebruay.fr	15
1788	annabelle.ovlaque@bethunebruay.fr	15
1769	annabelle.ovlaque@bethunebruay.fr	15
1775	annabelle.ovlaque@bethunebruay.fr	15
1773	annabelle.ovlaque@bethunebruay.fr	15
1794	annabelle.ovlaque@bethunebruay.fr	15
1785	annabelle.ovlaque@bethunebruay.fr	15
1774	annabelle.ovlaque@bethunebruay.fr	15
1791	annabelle.ovlaque@bethunebruay.fr	15
1727	annabelle.ovlaque@bethunebruay.fr	15
1728	annabelle.ovlaque@bethunebruay.fr	15
1726	annabelle.ovlaque@bethunebruay.fr	15
1725	annabelle.ovlaque@bethunebruay.fr	15
1723	annabelle.ovlaque@bethunebruay.fr	15
1758	annabelle.ovlaque@bethunebruay.fr	15
1759	annabelle.ovlaque@bethunebruay.fr	15
1729	annabelle.ovlaque@bethunebruay.fr	15
1766	annabelle.ovlaque@bethunebruay.fr	15
1755	annabelle.ovlaque@bethunebruay.fr	15
1721	annabelle.ovlaque@bethunebruay.fr	15
1762	annabelle.ovlaque@bethunebruay.fr	15
1764	annabelle.ovlaque@bethunebruay.fr	15
1765	annabelle.ovlaque@bethunebruay.fr	15
1761	annabelle.ovlaque@bethunebruay.fr	15
1763	annabelle.ovlaque@bethunebruay.fr	15
1724	annabelle.ovlaque@bethunebruay.fr	15
1760	annabelle.ovlaque@bethunebruay.fr	15
1722	annabelle.ovlaque@bethunebruay.fr	15
1692	annabelle.ovlaque@bethunebruay.fr	15
1680	annabelle.ovlaque@bethunebruay.fr	15
1718	annabelle.ovlaque@bethunebruay.fr	15
1757	annabelle.ovlaque@bethunebruay.fr	15
1715	annabelle.ovlaque@bethunebruay.fr	15
1717	annabelle.ovlaque@bethunebruay.fr	15
1690	annabelle.ovlaque@bethunebruay.fr	15
1681	annabelle.ovlaque@bethunebruay.fr	15
1691	annabelle.ovlaque@bethunebruay.fr	15
1678	annabelle.ovlaque@bethunebruay.fr	15
1753	annabelle.ovlaque@bethunebruay.fr	15
1684	annabelle.ovlaque@bethunebruay.fr	15
1686	annabelle.ovlaque@bethunebruay.fr	15
1716	annabelle.ovlaque@bethunebruay.fr	15
1677	annabelle.ovlaque@bethunebruay.fr	15
1688	annabelle.ovlaque@bethunebruay.fr	15
1683	annabelle.ovlaque@bethunebruay.fr	15
1714	annabelle.ovlaque@bethunebruay.fr	15
1679	annabelle.ovlaque@bethunebruay.fr	15
1751	annabelle.ovlaque@bethunebruay.fr	15
1685	annabelle.ovlaque@bethunebruay.fr	15
1720	annabelle.ovlaque@bethunebruay.fr	15
1750	annabelle.ovlaque@bethunebruay.fr	15
1719	annabelle.ovlaque@bethunebruay.fr	15
1752	annabelle.ovlaque@bethunebruay.fr	15
1756	annabelle.ovlaque@bethunebruay.fr	15
1693	annabelle.ovlaque@bethunebruay.fr	15
1689	annabelle.ovlaque@bethunebruay.fr	15
1687	annabelle.ovlaque@bethunebruay.fr	15
1682	annabelle.ovlaque@bethunebruay.fr	15
1392	annabelle.ovlaque@bethunebruay.fr	6
1839	christophe.masse@bethunebruay.fr	15
1844	christophe.masse@bethunebruay.fr	15
1838	christophe.masse@bethunebruay.fr	15
1840	christophe.masse@bethunebruay.fr	15
1843	christophe.masse@bethunebruay.fr	15
1709	christophe.masse@bethunebruay.fr	15
1711	christophe.masse@bethunebruay.fr	15
1708	christophe.masse@bethunebruay.fr	15
1707	christophe.masse@bethunebruay.fr	15
1706	christophe.masse@bethunebruay.fr	15
1705	christophe.masse@bethunebruay.fr	15
1703	christophe.masse@bethunebruay.fr	15
1704	christophe.masse@bethunebruay.fr	15
1699	christophe.masse@bethunebruay.fr	15
1694	christophe.masse@bethunebruay.fr	15
1695	christophe.masse@bethunebruay.fr	15
1700	christophe.masse@bethunebruay.fr	15
1696	christophe.masse@bethunebruay.fr	15
1697	christophe.masse@bethunebruay.fr	15
1698	christophe.masse@bethunebruay.fr	15
1701	christophe.masse@bethunebruay.fr	15
1702	christophe.masse@bethunebruay.fr	15
1858	patrick.lecocq@bethunebruay.fr	15
1859	patrick.lecocq@bethunebruay.fr	15
1857	patrick.lecocq@bethunebruay.fr	15
1856	patrick.lecocq@bethunebruay.fr	15
1860	patrick.lecocq@bethunebruay.fr	15
1855	patrick.lecocq@bethunebruay.fr	15
1861	patrick.lecocq@bethunebruay.fr	15
1854	patrick.lecocq@bethunebruay.fr	15
1853	patrick.lecocq@bethunebruay.fr	15
1863	patrick.lecocq@bethunebruay.fr	15
1862	patrick.lecocq@bethunebruay.fr	15
1852	patrick.lecocq@bethunebruay.fr	15
1864	patrick.lecocq@bethunebruay.fr	15
1851	patrick.lecocq@bethunebruay.fr	15
1865	patrick.lecocq@bethunebruay.fr	15
1820	annabelle.ovlaque@bethunebruay.fr	6
1829	annabelle.ovlaque@bethunebruay.fr	6
1826	annabelle.ovlaque@bethunebruay.fr	6
1828	annabelle.ovlaque@bethunebruay.fr	6
1830	annabelle.ovlaque@bethunebruay.fr	6
1827	annabelle.ovlaque@bethunebruay.fr	6
1868	patrick.lecocq@bethunebruay.fr	15
1867	patrick.lecocq@bethunebruay.fr	15
1866	patrick.lecocq@bethunebruay.fr	15
1850	patrick.lecocq@bethunebruay.fr	15
1849	patrick.lecocq@bethunebruay.fr	15
1848	patrick.lecocq@bethunebruay.fr	15
1869	patrick.lecocq@bethunebruay.fr	15
1847	patrick.lecocq@bethunebruay.fr	15
1846	patrick.lecocq@bethunebruay.fr	15
1870	patrick.lecocq@bethunebruay.fr	15
1844	patrick.lecocq@bethunebruay.fr	15
1843	patrick.lecocq@bethunebruay.fr	15
1871	patrick.lecocq@bethunebruay.fr	15
1839	patrick.lecocq@bethunebruay.fr	15
1838	patrick.lecocq@bethunebruay.fr	15
1840	patrick.lecocq@bethunebruay.fr	15
1837	patrick.lecocq@bethunebruay.fr	15
1836	patrick.lecocq@bethunebruay.fr	15
1835	patrick.lecocq@bethunebruay.fr	15
1834	patrick.lecocq@bethunebruay.fr	15
1833	patrick.lecocq@bethunebruay.fr	15
1832	patrick.lecocq@bethunebruay.fr	15
1831	patrick.lecocq@bethunebruay.fr	15
1830	patrick.lecocq@bethunebruay.fr	15
1829	patrick.lecocq@bethunebruay.fr	15
1828	patrick.lecocq@bethunebruay.fr	15
1827	patrick.lecocq@bethunebruay.fr	15
1826	patrick.lecocq@bethunebruay.fr	15
1825	patrick.lecocq@bethunebruay.fr	15
1824	patrick.lecocq@bethunebruay.fr	15
1823	patrick.lecocq@bethunebruay.fr	15
1822	patrick.lecocq@bethunebruay.fr	15
1821	patrick.lecocq@bethunebruay.fr	15
1820	patrick.lecocq@bethunebruay.fr	15
1819	patrick.lecocq@bethunebruay.fr	15
1818	patrick.lecocq@bethunebruay.fr	15
1817	patrick.lecocq@bethunebruay.fr	15
1816	patrick.lecocq@bethunebruay.fr	15
1812	patrick.lecocq@bethunebruay.fr	15
1815	patrick.lecocq@bethunebruay.fr	15
1814	patrick.lecocq@bethunebruay.fr	15
1813	patrick.lecocq@bethunebruay.fr	15
1809	patrick.lecocq@bethunebruay.fr	15
1808	patrick.lecocq@bethunebruay.fr	15
1810	patrick.lecocq@bethunebruay.fr	15
1811	patrick.lecocq@bethunebruay.fr	15
1806	patrick.lecocq@bethunebruay.fr	15
1807	patrick.lecocq@bethunebruay.fr	15
1805	patrick.lecocq@bethunebruay.fr	15
1804	patrick.lecocq@bethunebruay.fr	15
1803	patrick.lecocq@bethunebruay.fr	15
1802	patrick.lecocq@bethunebruay.fr	15
1801	patrick.lecocq@bethunebruay.fr	15
1800	patrick.lecocq@bethunebruay.fr	15
1799	patrick.lecocq@bethunebruay.fr	15
1798	patrick.lecocq@bethunebruay.fr	15
1797	patrick.lecocq@bethunebruay.fr	15
1796	patrick.lecocq@bethunebruay.fr	15
1795	patrick.lecocq@bethunebruay.fr	15
1710	isabelle.malpaux@bethunebruay.fr	6
1805	hakim.haikel@bethunebruay.fr	6
1793	caroline.bailleul@bethunebruay.fr	6
1889	patrick.lecocq@bethunebruay.fr	15
1850	olivier.ratajczak@bethunebruay.fr	6
1749	julie.courcelle@bethunebruay.fr	15
1748	julie.courcelle@bethunebruay.fr	15
1754	julie.courcelle@bethunebruay.fr	15
1793	julie.courcelle@bethunebruay.fr	15
1846	julie.courcelle@bethunebruay.fr	15
1847	julie.courcelle@bethunebruay.fr	15
1848	julie.courcelle@bethunebruay.fr	15
1849	julie.courcelle@bethunebruay.fr	15
1745	julie.courcelle@bethunebruay.fr	15
1746	julie.courcelle@bethunebruay.fr	15
1747	julie.courcelle@bethunebruay.fr	15
1693	jennifer.deleglise@bethunebruay.fr	6
1798	roland.louchart@bethunebruay.fr	15
1910	christophe.masse@bethunebruay.fr	15
1908	christophe.masse@bethunebruay.fr	15
1909	christophe.masse@bethunebruay.fr	15
1913	christophe.masse@bethunebruay.fr	15
1914	christophe.masse@bethunebruay.fr	15
1911	christophe.masse@bethunebruay.fr	15
1907	christophe.masse@bethunebruay.fr	15
1905	christophe.masse@bethunebruay.fr	15
1906	christophe.masse@bethunebruay.fr	15
1539	christophe.marichez@bethunebruay.fr	15
1834	frederique.ramette@bethunebruay.fr	6
1837	frederique.ramette@bethunebruay.fr	6
1711	florence.burnouf@bethunebruay.fr	6
1635	florence.burnouf@bethunebruay.fr	6
1458	florence.burnouf@bethunebruay.fr	15
1434	florence.burnouf@bethunebruay.fr	15
1259	florence.burnouf@bethunebruay.fr	15
1433	florence.burnouf@bethunebruay.fr	15
1429	florence.burnouf@bethunebruay.fr	15
1430	florence.burnouf@bethunebruay.fr	15
1479	florence.burnouf@bethunebruay.fr	15
1431	florence.burnouf@bethunebruay.fr	15
1432	florence.burnouf@bethunebruay.fr	15
1435	florence.burnouf@bethunebruay.fr	15
1428	florence.burnouf@bethunebruay.fr	15
1948	annabelle.ovlaque@bethunebruay.fr	15
1942	annabelle.ovlaque@bethunebruay.fr	15
1945	annabelle.ovlaque@bethunebruay.fr	15
1944	annabelle.ovlaque@bethunebruay.fr	15
1943	annabelle.ovlaque@bethunebruay.fr	15
1947	annabelle.ovlaque@bethunebruay.fr	15
1949	annabelle.ovlaque@bethunebruay.fr	15
1946	annabelle.ovlaque@bethunebruay.fr	15
1872	annabelle.ovlaque@bethunebruay.fr	15
1864	annabelle.ovlaque@bethunebruay.fr	15
1936	annabelle.ovlaque@bethunebruay.fr	15
1854	annabelle.ovlaque@bethunebruay.fr	15
1871	annabelle.ovlaque@bethunebruay.fr	15
1875	annabelle.ovlaque@bethunebruay.fr	15
1858	annabelle.ovlaque@bethunebruay.fr	15
1853	annabelle.ovlaque@bethunebruay.fr	15
1865	annabelle.ovlaque@bethunebruay.fr	15
1863	annabelle.ovlaque@bethunebruay.fr	15
1935	annabelle.ovlaque@bethunebruay.fr	15
1874	annabelle.ovlaque@bethunebruay.fr	15
1941	annabelle.ovlaque@bethunebruay.fr	15
1934	annabelle.ovlaque@bethunebruay.fr	15
1940	annabelle.ovlaque@bethunebruay.fr	15
1873	annabelle.ovlaque@bethunebruay.fr	15
1869	annabelle.ovlaque@bethunebruay.fr	15
1860	annabelle.ovlaque@bethunebruay.fr	15
1862	annabelle.ovlaque@bethunebruay.fr	15
1859	annabelle.ovlaque@bethunebruay.fr	15
1867	annabelle.ovlaque@bethunebruay.fr	15
1937	annabelle.ovlaque@bethunebruay.fr	15
1868	annabelle.ovlaque@bethunebruay.fr	15
1856	annabelle.ovlaque@bethunebruay.fr	15
1938	annabelle.ovlaque@bethunebruay.fr	15
1852	annabelle.ovlaque@bethunebruay.fr	15
1851	annabelle.ovlaque@bethunebruay.fr	15
1870	annabelle.ovlaque@bethunebruay.fr	15
1861	annabelle.ovlaque@bethunebruay.fr	15
1855	annabelle.ovlaque@bethunebruay.fr	15
1857	annabelle.ovlaque@bethunebruay.fr	15
1866	annabelle.ovlaque@bethunebruay.fr	15
1939	annabelle.ovlaque@bethunebruay.fr	15
1260	franck.laine@bethunebruay.fr	15
1338	franck.laine@bethunebruay.fr	15
1290	franck.laine@bethunebruay.fr	15
1268	franck.laine@bethunebruay.fr	15
1650	franck.laine@bethunebruay.fr	15
1913	franck.laine@bethunebruay.fr	15
1122	franck.laine@bethunebruay.fr	15
1017	franck.laine@bethunebruay.fr	15
1016	franck.laine@bethunebruay.fr	15
591	franck.laine@bethunebruay.fr	15
581	franck.laine@bethunebruay.fr	15
2076	patrick.lecocq@bethunebruay.fr	15
2071	patrick.lecocq@bethunebruay.fr	15
2072	patrick.lecocq@bethunebruay.fr	15
2073	patrick.lecocq@bethunebruay.fr	15
2075	patrick.lecocq@bethunebruay.fr	15
2074	patrick.lecocq@bethunebruay.fr	15
2070	patrick.lecocq@bethunebruay.fr	15
2077	patrick.lecocq@bethunebruay.fr	15
2069	patrick.lecocq@bethunebruay.fr	15
2078	patrick.lecocq@bethunebruay.fr	15
2068	patrick.lecocq@bethunebruay.fr	15
2064	patrick.lecocq@bethunebruay.fr	15
2065	patrick.lecocq@bethunebruay.fr	15
2067	patrick.lecocq@bethunebruay.fr	15
2066	patrick.lecocq@bethunebruay.fr	15
2079	patrick.lecocq@bethunebruay.fr	15
2052	patrick.lecocq@bethunebruay.fr	15
2053	patrick.lecocq@bethunebruay.fr	15
2050	patrick.lecocq@bethunebruay.fr	15
2051	patrick.lecocq@bethunebruay.fr	15
2048	patrick.lecocq@bethunebruay.fr	15
2045	patrick.lecocq@bethunebruay.fr	15
2046	patrick.lecocq@bethunebruay.fr	15
2049	patrick.lecocq@bethunebruay.fr	15
2047	patrick.lecocq@bethunebruay.fr	15
2080	patrick.lecocq@bethunebruay.fr	15
2044	patrick.lecocq@bethunebruay.fr	15
2043	patrick.lecocq@bethunebruay.fr	15
2042	patrick.lecocq@bethunebruay.fr	15
2041	patrick.lecocq@bethunebruay.fr	15
2040	patrick.lecocq@bethunebruay.fr	15
2039	patrick.lecocq@bethunebruay.fr	15
2038	patrick.lecocq@bethunebruay.fr	15
2037	patrick.lecocq@bethunebruay.fr	15
2036	patrick.lecocq@bethunebruay.fr	15
2035	patrick.lecocq@bethunebruay.fr	15
2034	patrick.lecocq@bethunebruay.fr	15
2033	patrick.lecocq@bethunebruay.fr	15
2032	patrick.lecocq@bethunebruay.fr	15
2031	patrick.lecocq@bethunebruay.fr	15
2030	patrick.lecocq@bethunebruay.fr	15
2029	patrick.lecocq@bethunebruay.fr	15
2028	patrick.lecocq@bethunebruay.fr	15
2027	patrick.lecocq@bethunebruay.fr	15
2026	patrick.lecocq@bethunebruay.fr	15
2025	patrick.lecocq@bethunebruay.fr	15
2024	patrick.lecocq@bethunebruay.fr	15
2016	patrick.lecocq@bethunebruay.fr	15
2017	patrick.lecocq@bethunebruay.fr	15
2015	patrick.lecocq@bethunebruay.fr	15
2014	patrick.lecocq@bethunebruay.fr	15
2000	patrick.lecocq@bethunebruay.fr	15
1994	patrick.lecocq@bethunebruay.fr	15
1995	patrick.lecocq@bethunebruay.fr	15
1996	patrick.lecocq@bethunebruay.fr	15
1998	patrick.lecocq@bethunebruay.fr	15
1991	patrick.lecocq@bethunebruay.fr	15
1993	patrick.lecocq@bethunebruay.fr	15
1992	patrick.lecocq@bethunebruay.fr	15
1990	patrick.lecocq@bethunebruay.fr	15
1973	patrick.lecocq@bethunebruay.fr	15
1971	patrick.lecocq@bethunebruay.fr	15
1972	patrick.lecocq@bethunebruay.fr	15
1970	patrick.lecocq@bethunebruay.fr	15
1974	patrick.lecocq@bethunebruay.fr	15
1962	patrick.lecocq@bethunebruay.fr	15
1964	patrick.lecocq@bethunebruay.fr	15
1961	patrick.lecocq@bethunebruay.fr	15
1963	patrick.lecocq@bethunebruay.fr	15
1989	patrick.lecocq@bethunebruay.fr	15
1987	patrick.lecocq@bethunebruay.fr	15
1978	patrick.lecocq@bethunebruay.fr	15
1979	patrick.lecocq@bethunebruay.fr	15
1975	patrick.lecocq@bethunebruay.fr	15
1976	patrick.lecocq@bethunebruay.fr	15
1977	patrick.lecocq@bethunebruay.fr	15
1988	patrick.lecocq@bethunebruay.fr	15
1982	patrick.lecocq@bethunebruay.fr	15
1984	patrick.lecocq@bethunebruay.fr	15
1985	patrick.lecocq@bethunebruay.fr	15
1983	patrick.lecocq@bethunebruay.fr	15
1986	patrick.lecocq@bethunebruay.fr	15
1981	patrick.lecocq@bethunebruay.fr	15
1980	patrick.lecocq@bethunebruay.fr	15
1965	patrick.lecocq@bethunebruay.fr	15
1969	patrick.lecocq@bethunebruay.fr	15
1966	patrick.lecocq@bethunebruay.fr	15
1968	patrick.lecocq@bethunebruay.fr	15
1967	patrick.lecocq@bethunebruay.fr	15
1960	patrick.lecocq@bethunebruay.fr	15
1959	patrick.lecocq@bethunebruay.fr	15
1958	patrick.lecocq@bethunebruay.fr	15
1956	patrick.lecocq@bethunebruay.fr	15
1955	patrick.lecocq@bethunebruay.fr	15
1954	patrick.lecocq@bethunebruay.fr	15
1949	patrick.lecocq@bethunebruay.fr	15
1948	patrick.lecocq@bethunebruay.fr	15
1947	patrick.lecocq@bethunebruay.fr	15
1946	patrick.lecocq@bethunebruay.fr	15
1945	patrick.lecocq@bethunebruay.fr	15
1944	patrick.lecocq@bethunebruay.fr	15
1943	patrick.lecocq@bethunebruay.fr	15
1942	patrick.lecocq@bethunebruay.fr	15
1941	patrick.lecocq@bethunebruay.fr	15
1940	patrick.lecocq@bethunebruay.fr	15
1939	patrick.lecocq@bethunebruay.fr	15
1938	patrick.lecocq@bethunebruay.fr	15
1937	patrick.lecocq@bethunebruay.fr	15
1936	patrick.lecocq@bethunebruay.fr	15
1935	patrick.lecocq@bethunebruay.fr	15
1934	patrick.lecocq@bethunebruay.fr	15
1933	patrick.lecocq@bethunebruay.fr	15
1910	patrick.lecocq@bethunebruay.fr	15
1909	patrick.lecocq@bethunebruay.fr	15
1913	patrick.lecocq@bethunebruay.fr	15
1914	patrick.lecocq@bethunebruay.fr	15
1911	patrick.lecocq@bethunebruay.fr	15
1908	patrick.lecocq@bethunebruay.fr	15
1907	patrick.lecocq@bethunebruay.fr	15
1905	patrick.lecocq@bethunebruay.fr	15
1904	patrick.lecocq@bethunebruay.fr	15
1903	patrick.lecocq@bethunebruay.fr	15
1901	patrick.lecocq@bethunebruay.fr	15
1900	patrick.lecocq@bethunebruay.fr	15
1899	patrick.lecocq@bethunebruay.fr	15
1897	patrick.lecocq@bethunebruay.fr	15
1891	patrick.lecocq@bethunebruay.fr	15
1892	patrick.lecocq@bethunebruay.fr	15
1894	patrick.lecocq@bethunebruay.fr	15
1893	patrick.lecocq@bethunebruay.fr	15
1896	patrick.lecocq@bethunebruay.fr	15
1890	patrick.lecocq@bethunebruay.fr	15
1888	patrick.lecocq@bethunebruay.fr	15
1887	patrick.lecocq@bethunebruay.fr	15
1882	patrick.lecocq@bethunebruay.fr	15
1883	patrick.lecocq@bethunebruay.fr	15
1884	patrick.lecocq@bethunebruay.fr	15
1886	patrick.lecocq@bethunebruay.fr	15
1885	patrick.lecocq@bethunebruay.fr	15
1877	patrick.lecocq@bethunebruay.fr	15
1878	patrick.lecocq@bethunebruay.fr	15
1879	patrick.lecocq@bethunebruay.fr	15
1880	patrick.lecocq@bethunebruay.fr	15
1881	patrick.lecocq@bethunebruay.fr	15
1876	patrick.lecocq@bethunebruay.fr	15
1875	patrick.lecocq@bethunebruay.fr	15
1874	patrick.lecocq@bethunebruay.fr	15
1873	patrick.lecocq@bethunebruay.fr	15
1872	patrick.lecocq@bethunebruay.fr	15
1793	patrick.lecocq@bethunebruay.fr	15
1802	julie.courcelle@bethunebruay.fr	6
1161	julie.courcelle@bethunebruay.fr	15
1954	julie.courcelle@bethunebruay.fr	15
1955	julie.courcelle@bethunebruay.fr	15
1956	julie.courcelle@bethunebruay.fr	15
1648	julie.courcelle@bethunebruay.fr	15
2080	julie.courcelle@bethunebruay.fr	15
2107	christophe.masse@bethunebruay.fr	15
2067	christophe.masse@bethunebruay.fr	15
1991	christophe.masse@bethunebruay.fr	15
1992	christophe.masse@bethunebruay.fr	15
1995	christophe.masse@bethunebruay.fr	15
1988	christophe.masse@bethunebruay.fr	15
1989	christophe.masse@bethunebruay.fr	15
2109	cedric.petitjean@bethunebruay.fr	15
2127	patrick.lecocq@bethunebruay.fr	15
2126	patrick.lecocq@bethunebruay.fr	15
2125	patrick.lecocq@bethunebruay.fr	15
2124	patrick.lecocq@bethunebruay.fr	15
2123	patrick.lecocq@bethunebruay.fr	15
2122	patrick.lecocq@bethunebruay.fr	15
2121	patrick.lecocq@bethunebruay.fr	15
2120	patrick.lecocq@bethunebruay.fr	15
2119	patrick.lecocq@bethunebruay.fr	15
2118	patrick.lecocq@bethunebruay.fr	15
2117	patrick.lecocq@bethunebruay.fr	15
2116	patrick.lecocq@bethunebruay.fr	15
2115	patrick.lecocq@bethunebruay.fr	15
2114	patrick.lecocq@bethunebruay.fr	15
2113	patrick.lecocq@bethunebruay.fr	15
2112	patrick.lecocq@bethunebruay.fr	15
2111	patrick.lecocq@bethunebruay.fr	15
2110	patrick.lecocq@bethunebruay.fr	15
2109	patrick.lecocq@bethunebruay.fr	15
2108	patrick.lecocq@bethunebruay.fr	15
2107	patrick.lecocq@bethunebruay.fr	15
2103	patrick.lecocq@bethunebruay.fr	15
2102	patrick.lecocq@bethunebruay.fr	15
2097	patrick.lecocq@bethunebruay.fr	15
2101	patrick.lecocq@bethunebruay.fr	15
2099	patrick.lecocq@bethunebruay.fr	15
2098	patrick.lecocq@bethunebruay.fr	15
2100	patrick.lecocq@bethunebruay.fr	15
2096	patrick.lecocq@bethunebruay.fr	15
2095	patrick.lecocq@bethunebruay.fr	15
2093	patrick.lecocq@bethunebruay.fr	15
2128	patrick.lecocq@bethunebruay.fr	15
2092	patrick.lecocq@bethunebruay.fr	15
2090	patrick.lecocq@bethunebruay.fr	15
2086	patrick.lecocq@bethunebruay.fr	15
2083	patrick.lecocq@bethunebruay.fr	15
2081	patrick.lecocq@bethunebruay.fr	15
2091	patrick.lecocq@bethunebruay.fr	15
2089	patrick.lecocq@bethunebruay.fr	15
2087	patrick.lecocq@bethunebruay.fr	15
2085	patrick.lecocq@bethunebruay.fr	15
2084	patrick.lecocq@bethunebruay.fr	15
2094	patrick.lecocq@bethunebruay.fr	15
2088	patrick.lecocq@bethunebruay.fr	15
1849	juliette.ponce@bethunebruay.fr	15
767	daniel.dewevre@bethunebruay.fr	15
2088	roland.louchart@bethunebruay.fr	15
2065	christophe.masse@bethunebruay.fr	15
2108	christophe.masse@bethunebruay.fr	15
1990	christophe.masse@bethunebruay.fr	15
2212	christophe.masse@bethunebruay.fr	15
2210	christophe.masse@bethunebruay.fr	15
2066	christophe.masse@bethunebruay.fr	15
2213	christophe.masse@bethunebruay.fr	15
2211	christophe.masse@bethunebruay.fr	15
2178	annabelle.ovlaque@bethunebruay.fr	15
2177	annabelle.ovlaque@bethunebruay.fr	15
2179	annabelle.ovlaque@bethunebruay.fr	15
2183	annabelle.ovlaque@bethunebruay.fr	15
2181	annabelle.ovlaque@bethunebruay.fr	15
2182	annabelle.ovlaque@bethunebruay.fr	15
2180	annabelle.ovlaque@bethunebruay.fr	15
2247	annabelle.ovlaque@bethunebruay.fr	15
2175	annabelle.ovlaque@bethunebruay.fr	15
2176	annabelle.ovlaque@bethunebruay.fr	15
2169	annabelle.ovlaque@bethunebruay.fr	15
2172	annabelle.ovlaque@bethunebruay.fr	15
2171	annabelle.ovlaque@bethunebruay.fr	15
2170	annabelle.ovlaque@bethunebruay.fr	15
2173	annabelle.ovlaque@bethunebruay.fr	15
2174	annabelle.ovlaque@bethunebruay.fr	15
2164	annabelle.ovlaque@bethunebruay.fr	15
2166	annabelle.ovlaque@bethunebruay.fr	15
2165	annabelle.ovlaque@bethunebruay.fr	15
2167	annabelle.ovlaque@bethunebruay.fr	15
2039	annabelle.ovlaque@bethunebruay.fr	6
2036	annabelle.ovlaque@bethunebruay.fr	6
2048	annabelle.ovlaque@bethunebruay.fr	6
2042	annabelle.ovlaque@bethunebruay.fr	6
2045	annabelle.ovlaque@bethunebruay.fr	6
2050	annabelle.ovlaque@bethunebruay.fr	6
2051	annabelle.ovlaque@bethunebruay.fr	6
2115	annabelle.ovlaque@bethunebruay.fr	6
2116	annabelle.ovlaque@bethunebruay.fr	6
2118	annabelle.ovlaque@bethunebruay.fr	6
2035	annabelle.ovlaque@bethunebruay.fr	6
2038	annabelle.ovlaque@bethunebruay.fr	6
2052	annabelle.ovlaque@bethunebruay.fr	6
2046	annabelle.ovlaque@bethunebruay.fr	6
2121	annabelle.ovlaque@bethunebruay.fr	6
2111	annabelle.ovlaque@bethunebruay.fr	6
2041	annabelle.ovlaque@bethunebruay.fr	6
2049	annabelle.ovlaque@bethunebruay.fr	6
2053	annabelle.ovlaque@bethunebruay.fr	6
2112	annabelle.ovlaque@bethunebruay.fr	6
2040	annabelle.ovlaque@bethunebruay.fr	6
2043	annabelle.ovlaque@bethunebruay.fr	6
2047	annabelle.ovlaque@bethunebruay.fr	6
2113	annabelle.ovlaque@bethunebruay.fr	6
2123	annabelle.ovlaque@bethunebruay.fr	6
2127	annabelle.ovlaque@bethunebruay.fr	6
2044	annabelle.ovlaque@bethunebruay.fr	6
2114	annabelle.ovlaque@bethunebruay.fr	6
2120	annabelle.ovlaque@bethunebruay.fr	6
2124	annabelle.ovlaque@bethunebruay.fr	6
2117	annabelle.ovlaque@bethunebruay.fr	6
2168	annabelle.ovlaque@bethunebruay.fr	6
2119	annabelle.ovlaque@bethunebruay.fr	6
2122	annabelle.ovlaque@bethunebruay.fr	6
2125	annabelle.ovlaque@bethunebruay.fr	6
2126	annabelle.ovlaque@bethunebruay.fr	6
2248	annabelle.ovlaque@bethunebruay.fr	15
2251	annabelle.ovlaque@bethunebruay.fr	15
2249	annabelle.ovlaque@bethunebruay.fr	15
2252	annabelle.ovlaque@bethunebruay.fr	15
2250	annabelle.ovlaque@bethunebruay.fr	15
2037	annabelle.ovlaque@bethunebruay.fr	15
2109	annabelle.ovlaque@bethunebruay.fr	15
1801	annabelle.ovlaque@bethunebruay.fr	15
2254	annabelle.ovlaque@bethunebruay.fr	6
2253	annabelle.ovlaque@bethunebruay.fr	6
2255	annabelle.ovlaque@bethunebruay.fr	6
2153	annabelle.ovlaque@bethunebruay.fr	15
2147	annabelle.ovlaque@bethunebruay.fr	15
2015	annabelle.ovlaque@bethunebruay.fr	15
2030	annabelle.ovlaque@bethunebruay.fr	15
2157	annabelle.ovlaque@bethunebruay.fr	15
2016	annabelle.ovlaque@bethunebruay.fr	15
2033	annabelle.ovlaque@bethunebruay.fr	15
2028	annabelle.ovlaque@bethunebruay.fr	15
2238	annabelle.ovlaque@bethunebruay.fr	15
2243	annabelle.ovlaque@bethunebruay.fr	15
2031	annabelle.ovlaque@bethunebruay.fr	15
2103	annabelle.ovlaque@bethunebruay.fr	15
2034	annabelle.ovlaque@bethunebruay.fr	15
2096	annabelle.ovlaque@bethunebruay.fr	15
2159	annabelle.ovlaque@bethunebruay.fr	15
2024	annabelle.ovlaque@bethunebruay.fr	15
2026	annabelle.ovlaque@bethunebruay.fr	15
2025	annabelle.ovlaque@bethunebruay.fr	15
2110	annabelle.ovlaque@bethunebruay.fr	15
2148	annabelle.ovlaque@bethunebruay.fr	15
2152	annabelle.ovlaque@bethunebruay.fr	15
2160	annabelle.ovlaque@bethunebruay.fr	15
2027	annabelle.ovlaque@bethunebruay.fr	15
2234	annabelle.ovlaque@bethunebruay.fr	15
2032	annabelle.ovlaque@bethunebruay.fr	15
2029	annabelle.ovlaque@bethunebruay.fr	15
2154	annabelle.ovlaque@bethunebruay.fr	15
2156	annabelle.ovlaque@bethunebruay.fr	15
2146	annabelle.ovlaque@bethunebruay.fr	15
2150	annabelle.ovlaque@bethunebruay.fr	15
2155	annabelle.ovlaque@bethunebruay.fr	15
2161	annabelle.ovlaque@bethunebruay.fr	15
2095	annabelle.ovlaque@bethunebruay.fr	15
2151	annabelle.ovlaque@bethunebruay.fr	15
2102	annabelle.ovlaque@bethunebruay.fr	15
2231	annabelle.ovlaque@bethunebruay.fr	15
2236	annabelle.ovlaque@bethunebruay.fr	15
2239	annabelle.ovlaque@bethunebruay.fr	15
2242	annabelle.ovlaque@bethunebruay.fr	15
2145	annabelle.ovlaque@bethunebruay.fr	15
2149	annabelle.ovlaque@bethunebruay.fr	15
2158	annabelle.ovlaque@bethunebruay.fr	15
2237	annabelle.ovlaque@bethunebruay.fr	15
2240	annabelle.ovlaque@bethunebruay.fr	15
2241	annabelle.ovlaque@bethunebruay.fr	15
2230	annabelle.ovlaque@bethunebruay.fr	15
2232	annabelle.ovlaque@bethunebruay.fr	15
2233	annabelle.ovlaque@bethunebruay.fr	15
2235	annabelle.ovlaque@bethunebruay.fr	15
2244	annabelle.ovlaque@bethunebruay.fr	15
2245	annabelle.ovlaque@bethunebruay.fr	15
2246	annabelle.ovlaque@bethunebruay.fr	15
2108	franck.laine@bethunebruay.fr	15
2265	christophe.masse@bethunebruay.fr	15
2268	christophe.masse@bethunebruay.fr	15
2264	christophe.masse@bethunebruay.fr	15
2266	christophe.masse@bethunebruay.fr	15
2267	christophe.masse@bethunebruay.fr	15
2269	christophe.masse@bethunebruay.fr	15
2256	annabelle.ovlaque@bethunebruay.fr	15
2257	annabelle.ovlaque@bethunebruay.fr	15
2284	annabelle.ovlaque@bethunebruay.fr	15
2285	annabelle.ovlaque@bethunebruay.fr	15
2286	annabelle.ovlaque@bethunebruay.fr	15
2289	annabelle.ovlaque@bethunebruay.fr	15
2283	annabelle.ovlaque@bethunebruay.fr	15
2287	annabelle.ovlaque@bethunebruay.fr	15
2288	annabelle.ovlaque@bethunebruay.fr	15
2292	annabelle.ovlaque@bethunebruay.fr	15
2293	annabelle.ovlaque@bethunebruay.fr	15
2294	annabelle.ovlaque@bethunebruay.fr	15
2296	annabelle.ovlaque@bethunebruay.fr	15
2297	annabelle.ovlaque@bethunebruay.fr	15
2299	annabelle.ovlaque@bethunebruay.fr	15
2300	annabelle.ovlaque@bethunebruay.fr	15
2301	annabelle.ovlaque@bethunebruay.fr	15
2303	annabelle.ovlaque@bethunebruay.fr	15
2304	annabelle.ovlaque@bethunebruay.fr	15
2305	annabelle.ovlaque@bethunebruay.fr	15
2306	annabelle.ovlaque@bethunebruay.fr	15
2310	annabelle.ovlaque@bethunebruay.fr	15
2311	annabelle.ovlaque@bethunebruay.fr	15
2315	annabelle.ovlaque@bethunebruay.fr	15
2307	annabelle.ovlaque@bethunebruay.fr	15
2312	annabelle.ovlaque@bethunebruay.fr	15
2309	annabelle.ovlaque@bethunebruay.fr	15
2313	annabelle.ovlaque@bethunebruay.fr	15
2314	annabelle.ovlaque@bethunebruay.fr	15
2295	annabelle.ovlaque@bethunebruay.fr	15
2298	annabelle.ovlaque@bethunebruay.fr	15
2302	annabelle.ovlaque@bethunebruay.fr	15
2316	annabelle.ovlaque@bethunebruay.fr	15
2317	annabelle.ovlaque@bethunebruay.fr	15
2318	annabelle.ovlaque@bethunebruay.fr	15
2319	annabelle.ovlaque@bethunebruay.fr	15
2320	annabelle.ovlaque@bethunebruay.fr	15
2321	annabelle.ovlaque@bethunebruay.fr	15
2322	annabelle.ovlaque@bethunebruay.fr	15
2323	annabelle.ovlaque@bethunebruay.fr	15
679	nadine.defebvin@bethunebruay.fr	6
1655	nadine.defebvin@bethunebruay.fr	6
2324	annabelle.ovlaque@bethunebruay.fr	15
2325	annabelle.ovlaque@bethunebruay.fr	15
2326	annabelle.ovlaque@bethunebruay.fr	15
2328	annabelle.ovlaque@bethunebruay.fr	15
2329	annabelle.ovlaque@bethunebruay.fr	15
2330	annabelle.ovlaque@bethunebruay.fr	15
2331	annabelle.ovlaque@bethunebruay.fr	15
2332	annabelle.ovlaque@bethunebruay.fr	15
2333	annabelle.ovlaque@bethunebruay.fr	15
2346	roland.louchart@bethunebruay.fr	15
2345	roland.louchart@bethunebruay.fr	15
2403	patrick.lecocq@bethunebruay.fr	15
2402	patrick.lecocq@bethunebruay.fr	15
2401	patrick.lecocq@bethunebruay.fr	15
2400	patrick.lecocq@bethunebruay.fr	15
2399	patrick.lecocq@bethunebruay.fr	15
2398	patrick.lecocq@bethunebruay.fr	15
2397	patrick.lecocq@bethunebruay.fr	15
2396	patrick.lecocq@bethunebruay.fr	15
2395	patrick.lecocq@bethunebruay.fr	15
2394	patrick.lecocq@bethunebruay.fr	15
2393	patrick.lecocq@bethunebruay.fr	15
2392	patrick.lecocq@bethunebruay.fr	15
2391	patrick.lecocq@bethunebruay.fr	15
2390	patrick.lecocq@bethunebruay.fr	15
2389	patrick.lecocq@bethunebruay.fr	15
2388	patrick.lecocq@bethunebruay.fr	15
2387	patrick.lecocq@bethunebruay.fr	15
2386	patrick.lecocq@bethunebruay.fr	15
2385	patrick.lecocq@bethunebruay.fr	15
2384	patrick.lecocq@bethunebruay.fr	15
2383	patrick.lecocq@bethunebruay.fr	15
2382	patrick.lecocq@bethunebruay.fr	15
2381	patrick.lecocq@bethunebruay.fr	15
2380	patrick.lecocq@bethunebruay.fr	15
2369	patrick.lecocq@bethunebruay.fr	15
2331	patrick.lecocq@bethunebruay.fr	15
2317	patrick.lecocq@bethunebruay.fr	15
2318	patrick.lecocq@bethunebruay.fr	15
2319	patrick.lecocq@bethunebruay.fr	15
2320	patrick.lecocq@bethunebruay.fr	15
2321	patrick.lecocq@bethunebruay.fr	15
2322	patrick.lecocq@bethunebruay.fr	15
2323	patrick.lecocq@bethunebruay.fr	15
2379	patrick.lecocq@bethunebruay.fr	15
2368	patrick.lecocq@bethunebruay.fr	15
2339	patrick.lecocq@bethunebruay.fr	15
2378	patrick.lecocq@bethunebruay.fr	15
2377	patrick.lecocq@bethunebruay.fr	15
2371	patrick.lecocq@bethunebruay.fr	15
2372	patrick.lecocq@bethunebruay.fr	15
2370	patrick.lecocq@bethunebruay.fr	15
2373	patrick.lecocq@bethunebruay.fr	15
2374	patrick.lecocq@bethunebruay.fr	15
2356	patrick.lecocq@bethunebruay.fr	15
2354	patrick.lecocq@bethunebruay.fr	15
2343	patrick.lecocq@bethunebruay.fr	15
2344	patrick.lecocq@bethunebruay.fr	15
2342	patrick.lecocq@bethunebruay.fr	15
2341	patrick.lecocq@bethunebruay.fr	15
2332	patrick.lecocq@bethunebruay.fr	15
2329	patrick.lecocq@bethunebruay.fr	15
2324	patrick.lecocq@bethunebruay.fr	15
2293	patrick.lecocq@bethunebruay.fr	15
2294	patrick.lecocq@bethunebruay.fr	15
2296	patrick.lecocq@bethunebruay.fr	15
2297	patrick.lecocq@bethunebruay.fr	15
2299	patrick.lecocq@bethunebruay.fr	15
2295	patrick.lecocq@bethunebruay.fr	15
2298	patrick.lecocq@bethunebruay.fr	15
2376	patrick.lecocq@bethunebruay.fr	15
2367	patrick.lecocq@bethunebruay.fr	15
2359	patrick.lecocq@bethunebruay.fr	15
2355	patrick.lecocq@bethunebruay.fr	15
2353	patrick.lecocq@bethunebruay.fr	15
2352	patrick.lecocq@bethunebruay.fr	15
2337	patrick.lecocq@bethunebruay.fr	15
2334	patrick.lecocq@bethunebruay.fr	15
2333	patrick.lecocq@bethunebruay.fr	15
2375	patrick.lecocq@bethunebruay.fr	15
2364	patrick.lecocq@bethunebruay.fr	15
2360	patrick.lecocq@bethunebruay.fr	15
2326	patrick.lecocq@bethunebruay.fr	15
2316	patrick.lecocq@bethunebruay.fr	15
2310	patrick.lecocq@bethunebruay.fr	15
2311	patrick.lecocq@bethunebruay.fr	15
2315	patrick.lecocq@bethunebruay.fr	15
2312	patrick.lecocq@bethunebruay.fr	15
2309	patrick.lecocq@bethunebruay.fr	15
2313	patrick.lecocq@bethunebruay.fr	15
2314	patrick.lecocq@bethunebruay.fr	15
2366	patrick.lecocq@bethunebruay.fr	15
2363	patrick.lecocq@bethunebruay.fr	15
2362	patrick.lecocq@bethunebruay.fr	15
2328	patrick.lecocq@bethunebruay.fr	15
2325	patrick.lecocq@bethunebruay.fr	15
2365	patrick.lecocq@bethunebruay.fr	15
2361	patrick.lecocq@bethunebruay.fr	15
2358	patrick.lecocq@bethunebruay.fr	15
2357	patrick.lecocq@bethunebruay.fr	15
2348	patrick.lecocq@bethunebruay.fr	15
2345	patrick.lecocq@bethunebruay.fr	15
2347	patrick.lecocq@bethunebruay.fr	15
2346	patrick.lecocq@bethunebruay.fr	15
2349	patrick.lecocq@bethunebruay.fr	15
2350	patrick.lecocq@bethunebruay.fr	15
2340	patrick.lecocq@bethunebruay.fr	15
2338	patrick.lecocq@bethunebruay.fr	15
2336	patrick.lecocq@bethunebruay.fr	15
2335	patrick.lecocq@bethunebruay.fr	15
2330	patrick.lecocq@bethunebruay.fr	15
2307	patrick.lecocq@bethunebruay.fr	15
2300	patrick.lecocq@bethunebruay.fr	15
2301	patrick.lecocq@bethunebruay.fr	15
2303	patrick.lecocq@bethunebruay.fr	15
2304	patrick.lecocq@bethunebruay.fr	15
2305	patrick.lecocq@bethunebruay.fr	15
2306	patrick.lecocq@bethunebruay.fr	15
2302	patrick.lecocq@bethunebruay.fr	15
2351	patrick.lecocq@bethunebruay.fr	15
2163	christelle.delcroix@bethunebruay.fr	15
2461	patrick.lecocq@bethunebruay.fr	15
2462	patrick.lecocq@bethunebruay.fr	15
2464	patrick.lecocq@bethunebruay.fr	15
2465	patrick.lecocq@bethunebruay.fr	15
2460	patrick.lecocq@bethunebruay.fr	15
2463	patrick.lecocq@bethunebruay.fr	15
2457	patrick.lecocq@bethunebruay.fr	15
2458	patrick.lecocq@bethunebruay.fr	15
2459	patrick.lecocq@bethunebruay.fr	15
2456	patrick.lecocq@bethunebruay.fr	15
2455	patrick.lecocq@bethunebruay.fr	15
2454	patrick.lecocq@bethunebruay.fr	15
2449	patrick.lecocq@bethunebruay.fr	15
2450	patrick.lecocq@bethunebruay.fr	15
2451	patrick.lecocq@bethunebruay.fr	15
2452	patrick.lecocq@bethunebruay.fr	15
2453	patrick.lecocq@bethunebruay.fr	15
2448	patrick.lecocq@bethunebruay.fr	15
2447	patrick.lecocq@bethunebruay.fr	15
2446	patrick.lecocq@bethunebruay.fr	15
2444	patrick.lecocq@bethunebruay.fr	15
2445	patrick.lecocq@bethunebruay.fr	15
2443	patrick.lecocq@bethunebruay.fr	15
2442	patrick.lecocq@bethunebruay.fr	15
2441	patrick.lecocq@bethunebruay.fr	15
2440	patrick.lecocq@bethunebruay.fr	15
2439	patrick.lecocq@bethunebruay.fr	15
2438	patrick.lecocq@bethunebruay.fr	15
2427	patrick.lecocq@bethunebruay.fr	15
2429	patrick.lecocq@bethunebruay.fr	15
2430	patrick.lecocq@bethunebruay.fr	15
2431	patrick.lecocq@bethunebruay.fr	15
2432	patrick.lecocq@bethunebruay.fr	15
2433	patrick.lecocq@bethunebruay.fr	15
2434	patrick.lecocq@bethunebruay.fr	15
2435	patrick.lecocq@bethunebruay.fr	15
2436	patrick.lecocq@bethunebruay.fr	15
2437	patrick.lecocq@bethunebruay.fr	15
2466	patrick.lecocq@bethunebruay.fr	15
2422	patrick.lecocq@bethunebruay.fr	15
2423	patrick.lecocq@bethunebruay.fr	15
2424	patrick.lecocq@bethunebruay.fr	15
2425	patrick.lecocq@bethunebruay.fr	15
2421	patrick.lecocq@bethunebruay.fr	15
2467	patrick.lecocq@bethunebruay.fr	15
2468	patrick.lecocq@bethunebruay.fr	15
2426	patrick.lecocq@bethunebruay.fr	15
2420	patrick.lecocq@bethunebruay.fr	15
2471	patrick.lecocq@bethunebruay.fr	15
2470	patrick.lecocq@bethunebruay.fr	15
2469	patrick.lecocq@bethunebruay.fr	15
2419	patrick.lecocq@bethunebruay.fr	15
2472	patrick.lecocq@bethunebruay.fr	15
2418	patrick.lecocq@bethunebruay.fr	15
2417	patrick.lecocq@bethunebruay.fr	15
2473	patrick.lecocq@bethunebruay.fr	15
2416	patrick.lecocq@bethunebruay.fr	15
2413	patrick.lecocq@bethunebruay.fr	15
2474	patrick.lecocq@bethunebruay.fr	15
2412	patrick.lecocq@bethunebruay.fr	15
2475	patrick.lecocq@bethunebruay.fr	15
2411	patrick.lecocq@bethunebruay.fr	15
2410	patrick.lecocq@bethunebruay.fr	15
2409	patrick.lecocq@bethunebruay.fr	15
2408	patrick.lecocq@bethunebruay.fr	15
2407	patrick.lecocq@bethunebruay.fr	15
2292	patrick.lecocq@bethunebruay.fr	15
2404	patrick.lecocq@bethunebruay.fr	15
2405	patrick.lecocq@bethunebruay.fr	15
2406	patrick.lecocq@bethunebruay.fr	15
2289	patrick.lecocq@bethunebruay.fr	15
2288	patrick.lecocq@bethunebruay.fr	15
2287	patrick.lecocq@bethunebruay.fr	15
2286	patrick.lecocq@bethunebruay.fr	15
2285	patrick.lecocq@bethunebruay.fr	15
2284	patrick.lecocq@bethunebruay.fr	15
2283	patrick.lecocq@bethunebruay.fr	15
2269	patrick.lecocq@bethunebruay.fr	15
2268	patrick.lecocq@bethunebruay.fr	15
2267	patrick.lecocq@bethunebruay.fr	15
2266	patrick.lecocq@bethunebruay.fr	15
2265	patrick.lecocq@bethunebruay.fr	15
2264	patrick.lecocq@bethunebruay.fr	15
2262	patrick.lecocq@bethunebruay.fr	15
2263	patrick.lecocq@bethunebruay.fr	15
2259	patrick.lecocq@bethunebruay.fr	15
2260	patrick.lecocq@bethunebruay.fr	15
2261	patrick.lecocq@bethunebruay.fr	15
2258	patrick.lecocq@bethunebruay.fr	15
2256	patrick.lecocq@bethunebruay.fr	15
2257	patrick.lecocq@bethunebruay.fr	15
2255	patrick.lecocq@bethunebruay.fr	15
2254	patrick.lecocq@bethunebruay.fr	15
2253	patrick.lecocq@bethunebruay.fr	15
2252	patrick.lecocq@bethunebruay.fr	15
2251	patrick.lecocq@bethunebruay.fr	15
2250	patrick.lecocq@bethunebruay.fr	15
2249	patrick.lecocq@bethunebruay.fr	15
2248	patrick.lecocq@bethunebruay.fr	15
2247	patrick.lecocq@bethunebruay.fr	15
2243	patrick.lecocq@bethunebruay.fr	15
2242	patrick.lecocq@bethunebruay.fr	15
2244	patrick.lecocq@bethunebruay.fr	15
2245	patrick.lecocq@bethunebruay.fr	15
2246	patrick.lecocq@bethunebruay.fr	15
2240	patrick.lecocq@bethunebruay.fr	15
2241	patrick.lecocq@bethunebruay.fr	15
2239	patrick.lecocq@bethunebruay.fr	15
2238	patrick.lecocq@bethunebruay.fr	15
2236	patrick.lecocq@bethunebruay.fr	15
2237	patrick.lecocq@bethunebruay.fr	15
2235	patrick.lecocq@bethunebruay.fr	15
2234	patrick.lecocq@bethunebruay.fr	15
2233	patrick.lecocq@bethunebruay.fr	15
2232	patrick.lecocq@bethunebruay.fr	15
2231	patrick.lecocq@bethunebruay.fr	15
2230	patrick.lecocq@bethunebruay.fr	15
2229	patrick.lecocq@bethunebruay.fr	15
2228	patrick.lecocq@bethunebruay.fr	15
2227	patrick.lecocq@bethunebruay.fr	15
2226	patrick.lecocq@bethunebruay.fr	15
2225	patrick.lecocq@bethunebruay.fr	15
2224	patrick.lecocq@bethunebruay.fr	15
2223	patrick.lecocq@bethunebruay.fr	15
2221	patrick.lecocq@bethunebruay.fr	15
2218	patrick.lecocq@bethunebruay.fr	15
2219	patrick.lecocq@bethunebruay.fr	15
2220	patrick.lecocq@bethunebruay.fr	15
2130	julie.courcelle@bethunebruay.fr	15
1008	julie.courcelle@bethunebruay.fr	15
2086	julie.courcelle@bethunebruay.fr	15
1269	julie.courcelle@bethunebruay.fr	15
1376	julie.courcelle@bethunebruay.fr	15
2133	julie.courcelle@bethunebruay.fr	15
1732	julie.courcelle@bethunebruay.fr	15
2084	julie.courcelle@bethunebruay.fr	15
2087	julie.courcelle@bethunebruay.fr	15
2227	julie.courcelle@bethunebruay.fr	15
2085	julie.courcelle@bethunebruay.fr	15
2081	julie.courcelle@bethunebruay.fr	15
1897	julie.courcelle@bethunebruay.fr	15
2132	julie.courcelle@bethunebruay.fr	15
2135	julie.courcelle@bethunebruay.fr	15
2136	julie.courcelle@bethunebruay.fr	15
2228	julie.courcelle@bethunebruay.fr	15
2134	julie.courcelle@bethunebruay.fr	15
2225	julie.courcelle@bethunebruay.fr	15
2226	julie.courcelle@bethunebruay.fr	15
2361	julie.courcelle@bethunebruay.fr	15
2362	julie.courcelle@bethunebruay.fr	15
2363	julie.courcelle@bethunebruay.fr	15
2359	julie.courcelle@bethunebruay.fr	15
2360	julie.courcelle@bethunebruay.fr	15
2454	julie.courcelle@bethunebruay.fr	15
2217	patrick.lecocq@bethunebruay.fr	15
2216	patrick.lecocq@bethunebruay.fr	15
2215	patrick.lecocq@bethunebruay.fr	15
2413	roland.louchart@bethunebruay.fr	15
2412	roland.louchart@bethunebruay.fr	15
2214	patrick.lecocq@bethunebruay.fr	15
2212	patrick.lecocq@bethunebruay.fr	15
2211	patrick.lecocq@bethunebruay.fr	15
2213	patrick.lecocq@bethunebruay.fr	15
2210	patrick.lecocq@bethunebruay.fr	15
2203	patrick.lecocq@bethunebruay.fr	15
2204	patrick.lecocq@bethunebruay.fr	15
2209	patrick.lecocq@bethunebruay.fr	15
2205	patrick.lecocq@bethunebruay.fr	15
2208	patrick.lecocq@bethunebruay.fr	15
2207	patrick.lecocq@bethunebruay.fr	15
2206	patrick.lecocq@bethunebruay.fr	15
2202	patrick.lecocq@bethunebruay.fr	15
2200	patrick.lecocq@bethunebruay.fr	15
2201	patrick.lecocq@bethunebruay.fr	15
2199	patrick.lecocq@bethunebruay.fr	15
2198	patrick.lecocq@bethunebruay.fr	15
2197	patrick.lecocq@bethunebruay.fr	15
2352	olivier.pecqueur@bethunebruay.fr	6
2196	patrick.lecocq@bethunebruay.fr	15
2195	patrick.lecocq@bethunebruay.fr	15
2190	patrick.lecocq@bethunebruay.fr	15
2188	patrick.lecocq@bethunebruay.fr	15
2191	patrick.lecocq@bethunebruay.fr	15
2189	patrick.lecocq@bethunebruay.fr	15
2186	patrick.lecocq@bethunebruay.fr	15
2185	patrick.lecocq@bethunebruay.fr	15
2192	patrick.lecocq@bethunebruay.fr	15
2194	patrick.lecocq@bethunebruay.fr	15
2187	patrick.lecocq@bethunebruay.fr	15
2193	patrick.lecocq@bethunebruay.fr	15
2184	patrick.lecocq@bethunebruay.fr	15
2183	patrick.lecocq@bethunebruay.fr	15
2182	patrick.lecocq@bethunebruay.fr	15
2181	patrick.lecocq@bethunebruay.fr	15
2180	patrick.lecocq@bethunebruay.fr	15
2179	patrick.lecocq@bethunebruay.fr	15
2178	patrick.lecocq@bethunebruay.fr	15
2177	patrick.lecocq@bethunebruay.fr	15
2176	patrick.lecocq@bethunebruay.fr	15
2175	patrick.lecocq@bethunebruay.fr	15
2174	patrick.lecocq@bethunebruay.fr	15
2173	patrick.lecocq@bethunebruay.fr	15
2172	patrick.lecocq@bethunebruay.fr	15
2171	patrick.lecocq@bethunebruay.fr	15
2170	patrick.lecocq@bethunebruay.fr	15
2169	patrick.lecocq@bethunebruay.fr	15
2168	patrick.lecocq@bethunebruay.fr	15
2167	patrick.lecocq@bethunebruay.fr	15
2166	patrick.lecocq@bethunebruay.fr	15
2165	patrick.lecocq@bethunebruay.fr	15
2164	patrick.lecocq@bethunebruay.fr	15
2163	patrick.lecocq@bethunebruay.fr	15
2162	patrick.lecocq@bethunebruay.fr	15
2157	patrick.lecocq@bethunebruay.fr	15
2159	patrick.lecocq@bethunebruay.fr	15
2160	patrick.lecocq@bethunebruay.fr	15
2156	patrick.lecocq@bethunebruay.fr	15
2155	patrick.lecocq@bethunebruay.fr	15
2161	patrick.lecocq@bethunebruay.fr	15
2158	patrick.lecocq@bethunebruay.fr	15
2153	patrick.lecocq@bethunebruay.fr	15
2154	patrick.lecocq@bethunebruay.fr	15
2152	patrick.lecocq@bethunebruay.fr	15
2150	patrick.lecocq@bethunebruay.fr	15
2151	patrick.lecocq@bethunebruay.fr	15
2149	patrick.lecocq@bethunebruay.fr	15
2148	patrick.lecocq@bethunebruay.fr	15
2147	patrick.lecocq@bethunebruay.fr	15
2146	patrick.lecocq@bethunebruay.fr	15
2142	patrick.lecocq@bethunebruay.fr	15
2143	patrick.lecocq@bethunebruay.fr	15
2141	patrick.lecocq@bethunebruay.fr	15
2145	patrick.lecocq@bethunebruay.fr	15
2140	patrick.lecocq@bethunebruay.fr	15
2139	patrick.lecocq@bethunebruay.fr	15
2138	patrick.lecocq@bethunebruay.fr	15
2137	patrick.lecocq@bethunebruay.fr	15
2136	patrick.lecocq@bethunebruay.fr	15
2135	patrick.lecocq@bethunebruay.fr	15
2134	patrick.lecocq@bethunebruay.fr	15
2133	patrick.lecocq@bethunebruay.fr	15
2132	patrick.lecocq@bethunebruay.fr	15
2131	patrick.lecocq@bethunebruay.fr	15
2130	patrick.lecocq@bethunebruay.fr	15
1845	patrick.lecocq@bethunebruay.fr	15
1906	patrick.lecocq@bethunebruay.fr	15
1585	patrick.lecocq@bethunebruay.fr	15
1269	patrick.lecocq@bethunebruay.fr	15
1283	patrick.lecocq@bethunebruay.fr	15
1580	patrick.lecocq@bethunebruay.fr	15
1577	patrick.lecocq@bethunebruay.fr	15
1124	patrick.lecocq@bethunebruay.fr	15
1123	patrick.lecocq@bethunebruay.fr	15
1028	patrick.lecocq@bethunebruay.fr	15
1008	patrick.lecocq@bethunebruay.fr	15
852	patrick.lecocq@bethunebruay.fr	15
887	patrick.lecocq@bethunebruay.fr	15
1081	nadine.defebvin@bethunebruay.fr	6
2567	patrick.lecocq@bethunebruay.fr	15
2566	patrick.lecocq@bethunebruay.fr	15
2565	patrick.lecocq@bethunebruay.fr	15
2564	patrick.lecocq@bethunebruay.fr	15
2568	patrick.lecocq@bethunebruay.fr	15
2563	patrick.lecocq@bethunebruay.fr	15
2562	patrick.lecocq@bethunebruay.fr	15
2561	patrick.lecocq@bethunebruay.fr	15
2559	patrick.lecocq@bethunebruay.fr	15
2560	patrick.lecocq@bethunebruay.fr	15
2558	patrick.lecocq@bethunebruay.fr	15
2569	patrick.lecocq@bethunebruay.fr	15
2557	patrick.lecocq@bethunebruay.fr	15
2554	patrick.lecocq@bethunebruay.fr	15
2555	patrick.lecocq@bethunebruay.fr	15
2556	patrick.lecocq@bethunebruay.fr	15
2570	patrick.lecocq@bethunebruay.fr	15
2553	patrick.lecocq@bethunebruay.fr	15
2552	patrick.lecocq@bethunebruay.fr	15
2551	patrick.lecocq@bethunebruay.fr	15
2550	patrick.lecocq@bethunebruay.fr	15
2589	patrick.lecocq@bethunebruay.fr	15
2549	patrick.lecocq@bethunebruay.fr	15
2536	patrick.lecocq@bethunebruay.fr	15
2548	patrick.lecocq@bethunebruay.fr	15
2528	patrick.lecocq@bethunebruay.fr	15
2529	patrick.lecocq@bethunebruay.fr	15
2532	patrick.lecocq@bethunebruay.fr	15
2527	patrick.lecocq@bethunebruay.fr	15
2524	patrick.lecocq@bethunebruay.fr	15
2523	patrick.lecocq@bethunebruay.fr	15
2526	patrick.lecocq@bethunebruay.fr	15
2522	patrick.lecocq@bethunebruay.fr	15
2525	patrick.lecocq@bethunebruay.fr	15
2518	patrick.lecocq@bethunebruay.fr	15
2588	patrick.lecocq@bethunebruay.fr	15
2516	patrick.lecocq@bethunebruay.fr	15
2517	patrick.lecocq@bethunebruay.fr	15
2515	patrick.lecocq@bethunebruay.fr	15
2571	patrick.lecocq@bethunebruay.fr	15
2513	patrick.lecocq@bethunebruay.fr	15
2490	patrick.lecocq@bethunebruay.fr	15
2572	patrick.lecocq@bethunebruay.fr	15
2489	patrick.lecocq@bethunebruay.fr	15
2488	patrick.lecocq@bethunebruay.fr	15
2487	patrick.lecocq@bethunebruay.fr	15
2486	patrick.lecocq@bethunebruay.fr	15
2485	patrick.lecocq@bethunebruay.fr	15
2484	patrick.lecocq@bethunebruay.fr	15
2483	patrick.lecocq@bethunebruay.fr	15
2482	patrick.lecocq@bethunebruay.fr	15
2481	patrick.lecocq@bethunebruay.fr	15
2480	patrick.lecocq@bethunebruay.fr	15
2575	patrick.lecocq@bethunebruay.fr	15
2574	patrick.lecocq@bethunebruay.fr	15
2576	patrick.lecocq@bethunebruay.fr	15
2573	patrick.lecocq@bethunebruay.fr	15
2479	patrick.lecocq@bethunebruay.fr	15
2478	patrick.lecocq@bethunebruay.fr	15
2477	patrick.lecocq@bethunebruay.fr	15
2476	patrick.lecocq@bethunebruay.fr	15
672	patrick.lecocq@bethunebruay.fr	15
393	patrick.lecocq@bethunebruay.fr	15
378	patrick.lecocq@bethunebruay.fr	15
2577	patrick.lecocq@bethunebruay.fr	15
1137	jennifer.hochart@bethunebruay.fr	15
1754	jennifer.hochart@bethunebruay.fr	15
1269	jennifer.hochart@bethunebruay.fr	15
1390	jennifer.hochart@bethunebruay.fr	15
1512	jennifer.hochart@bethunebruay.fr	15
1103	jennifer.hochart@bethunebruay.fr	15
1387	jennifer.hochart@bethunebruay.fr	15
2136	jennifer.hochart@bethunebruay.fr	15
1575	jennifer.hochart@bethunebruay.fr	15
2361	jennifer.hochart@bethunebruay.fr	15
2363	jennifer.hochart@bethunebruay.fr	15
2454	jennifer.hochart@bethunebruay.fr	15
375	jennifer.hochart@bethunebruay.fr	6
1240	jennifer.hochart@bethunebruay.fr	6
1511	jennifer.hochart@bethunebruay.fr	6
2362	jennifer.hochart@bethunebruay.fr	6
2352	florence.burnouf@bethunebruay.fr	6
2550	julie.courcelle@bethunebruay.fr	15
2551	julie.courcelle@bethunebruay.fr	15
2525	julie.courcelle@bethunebruay.fr	15
2642	roland.louchart@bethunebruay.fr	15
2561	roland.louchart@bethunebruay.fr	15
2700	patrick.lecocq@bethunebruay.fr	15
2698	patrick.lecocq@bethunebruay.fr	15
2701	patrick.lecocq@bethunebruay.fr	15
2699	patrick.lecocq@bethunebruay.fr	15
2702	patrick.lecocq@bethunebruay.fr	15
2696	patrick.lecocq@bethunebruay.fr	15
2697	patrick.lecocq@bethunebruay.fr	15
2695	patrick.lecocq@bethunebruay.fr	15
2691	patrick.lecocq@bethunebruay.fr	15
2692	patrick.lecocq@bethunebruay.fr	15
2693	patrick.lecocq@bethunebruay.fr	15
2690	patrick.lecocq@bethunebruay.fr	15
2694	patrick.lecocq@bethunebruay.fr	15
2686	patrick.lecocq@bethunebruay.fr	15
2687	patrick.lecocq@bethunebruay.fr	15
2688	patrick.lecocq@bethunebruay.fr	15
2689	patrick.lecocq@bethunebruay.fr	15
2685	patrick.lecocq@bethunebruay.fr	15
2683	patrick.lecocq@bethunebruay.fr	15
2684	patrick.lecocq@bethunebruay.fr	15
2681	patrick.lecocq@bethunebruay.fr	15
2682	patrick.lecocq@bethunebruay.fr	15
2672	patrick.lecocq@bethunebruay.fr	15
2667	patrick.lecocq@bethunebruay.fr	15
2669	patrick.lecocq@bethunebruay.fr	15
2670	patrick.lecocq@bethunebruay.fr	15
2668	patrick.lecocq@bethunebruay.fr	15
2673	patrick.lecocq@bethunebruay.fr	15
2666	patrick.lecocq@bethunebruay.fr	15
2662	patrick.lecocq@bethunebruay.fr	15
2663	patrick.lecocq@bethunebruay.fr	15
2664	patrick.lecocq@bethunebruay.fr	15
2661	patrick.lecocq@bethunebruay.fr	15
2665	patrick.lecocq@bethunebruay.fr	15
2659	patrick.lecocq@bethunebruay.fr	15
2660	patrick.lecocq@bethunebruay.fr	15
2658	patrick.lecocq@bethunebruay.fr	15
2657	patrick.lecocq@bethunebruay.fr	15
2671	patrick.lecocq@bethunebruay.fr	15
706	annabelle.ovlaque@bethunebruay.fr	6
2334	annabelle.ovlaque@bethunebruay.fr	6
2335	annabelle.ovlaque@bethunebruay.fr	6
2336	annabelle.ovlaque@bethunebruay.fr	6
2337	annabelle.ovlaque@bethunebruay.fr	6
2338	annabelle.ovlaque@bethunebruay.fr	6
2339	annabelle.ovlaque@bethunebruay.fr	6
2391	annabelle.ovlaque@bethunebruay.fr	6
2392	annabelle.ovlaque@bethunebruay.fr	6
2376	annabelle.ovlaque@bethunebruay.fr	6
2377	annabelle.ovlaque@bethunebruay.fr	6
2393	annabelle.ovlaque@bethunebruay.fr	6
2378	annabelle.ovlaque@bethunebruay.fr	6
2379	annabelle.ovlaque@bethunebruay.fr	6
2394	annabelle.ovlaque@bethunebruay.fr	6
2380	annabelle.ovlaque@bethunebruay.fr	6
2381	annabelle.ovlaque@bethunebruay.fr	6
2395	annabelle.ovlaque@bethunebruay.fr	6
2382	annabelle.ovlaque@bethunebruay.fr	6
2383	annabelle.ovlaque@bethunebruay.fr	6
2396	annabelle.ovlaque@bethunebruay.fr	6
2384	annabelle.ovlaque@bethunebruay.fr	6
2385	annabelle.ovlaque@bethunebruay.fr	6
2397	annabelle.ovlaque@bethunebruay.fr	6
2386	annabelle.ovlaque@bethunebruay.fr	6
2387	annabelle.ovlaque@bethunebruay.fr	6
2398	annabelle.ovlaque@bethunebruay.fr	6
2388	annabelle.ovlaque@bethunebruay.fr	6
2399	annabelle.ovlaque@bethunebruay.fr	6
2390	annabelle.ovlaque@bethunebruay.fr	6
2400	annabelle.ovlaque@bethunebruay.fr	6
2401	annabelle.ovlaque@bethunebruay.fr	6
2402	annabelle.ovlaque@bethunebruay.fr	6
2403	annabelle.ovlaque@bethunebruay.fr	6
2389	annabelle.ovlaque@bethunebruay.fr	6
2472	annabelle.ovlaque@bethunebruay.fr	6
2474	annabelle.ovlaque@bethunebruay.fr	6
2475	annabelle.ovlaque@bethunebruay.fr	6
2476	annabelle.ovlaque@bethunebruay.fr	6
2478	annabelle.ovlaque@bethunebruay.fr	6
2479	annabelle.ovlaque@bethunebruay.fr	6
2481	annabelle.ovlaque@bethunebruay.fr	6
2482	annabelle.ovlaque@bethunebruay.fr	6
2483	annabelle.ovlaque@bethunebruay.fr	6
2485	annabelle.ovlaque@bethunebruay.fr	6
2486	annabelle.ovlaque@bethunebruay.fr	6
2473	annabelle.ovlaque@bethunebruay.fr	6
2477	annabelle.ovlaque@bethunebruay.fr	6
2480	annabelle.ovlaque@bethunebruay.fr	6
2484	annabelle.ovlaque@bethunebruay.fr	6
2487	annabelle.ovlaque@bethunebruay.fr	6
2488	annabelle.ovlaque@bethunebruay.fr	6
2489	annabelle.ovlaque@bethunebruay.fr	6
2490	annabelle.ovlaque@bethunebruay.fr	6
2572	annabelle.ovlaque@bethunebruay.fr	6
2582	annabelle.ovlaque@bethunebruay.fr	6
2573	annabelle.ovlaque@bethunebruay.fr	6
2578	annabelle.ovlaque@bethunebruay.fr	6
2574	annabelle.ovlaque@bethunebruay.fr	6
2575	annabelle.ovlaque@bethunebruay.fr	6
2579	annabelle.ovlaque@bethunebruay.fr	6
2576	annabelle.ovlaque@bethunebruay.fr	6
2583	annabelle.ovlaque@bethunebruay.fr	6
2588	annabelle.ovlaque@bethunebruay.fr	6
2577	annabelle.ovlaque@bethunebruay.fr	6
2571	annabelle.ovlaque@bethunebruay.fr	6
2580	annabelle.ovlaque@bethunebruay.fr	6
2586	annabelle.ovlaque@bethunebruay.fr	6
2581	annabelle.ovlaque@bethunebruay.fr	6
2584	annabelle.ovlaque@bethunebruay.fr	6
2585	annabelle.ovlaque@bethunebruay.fr	6
2590	annabelle.ovlaque@bethunebruay.fr	6
2603	annabelle.ovlaque@bethunebruay.fr	6
2591	annabelle.ovlaque@bethunebruay.fr	6
2592	annabelle.ovlaque@bethunebruay.fr	6
2593	annabelle.ovlaque@bethunebruay.fr	6
2594	annabelle.ovlaque@bethunebruay.fr	6
2595	annabelle.ovlaque@bethunebruay.fr	6
2599	annabelle.ovlaque@bethunebruay.fr	6
2598	annabelle.ovlaque@bethunebruay.fr	6
2703	annabelle.ovlaque@bethunebruay.fr	6
2704	annabelle.ovlaque@bethunebruay.fr	6
2705	annabelle.ovlaque@bethunebruay.fr	6
2707	annabelle.ovlaque@bethunebruay.fr	6
2708	annabelle.ovlaque@bethunebruay.fr	6
2709	annabelle.ovlaque@bethunebruay.fr	6
2711	annabelle.ovlaque@bethunebruay.fr	6
2712	annabelle.ovlaque@bethunebruay.fr	6
2713	annabelle.ovlaque@bethunebruay.fr	6
2706	annabelle.ovlaque@bethunebruay.fr	6
2710	annabelle.ovlaque@bethunebruay.fr	6
2714	annabelle.ovlaque@bethunebruay.fr	6
2732	annabelle.ovlaque@bethunebruay.fr	6
2733	annabelle.ovlaque@bethunebruay.fr	6
2735	annabelle.ovlaque@bethunebruay.fr	6
2736	annabelle.ovlaque@bethunebruay.fr	6
2737	annabelle.ovlaque@bethunebruay.fr	6
2741	annabelle.ovlaque@bethunebruay.fr	6
2728	annabelle.ovlaque@bethunebruay.fr	6
2729	annabelle.ovlaque@bethunebruay.fr	6
2730	annabelle.ovlaque@bethunebruay.fr	6
2745	annabelle.ovlaque@bethunebruay.fr	6
2731	annabelle.ovlaque@bethunebruay.fr	6
2643	julie.courcelle@bethunebruay.fr	15
2716	julie.courcelle@bethunebruay.fr	15
2744	julie.courcelle@bethunebruay.fr	15
2748	julie.courcelle@bethunebruay.fr	15
2752	patrick.lecocq@bethunebruay.fr	15
2753	patrick.lecocq@bethunebruay.fr	15
2748	patrick.lecocq@bethunebruay.fr	15
2755	patrick.lecocq@bethunebruay.fr	15
2756	patrick.lecocq@bethunebruay.fr	15
2757	patrick.lecocq@bethunebruay.fr	15
2758	patrick.lecocq@bethunebruay.fr	15
2759	patrick.lecocq@bethunebruay.fr	15
2760	patrick.lecocq@bethunebruay.fr	15
2754	patrick.lecocq@bethunebruay.fr	15
2746	patrick.lecocq@bethunebruay.fr	15
2745	patrick.lecocq@bethunebruay.fr	15
2744	patrick.lecocq@bethunebruay.fr	15
2741	patrick.lecocq@bethunebruay.fr	15
2761	patrick.lecocq@bethunebruay.fr	15
2737	patrick.lecocq@bethunebruay.fr	15
2762	patrick.lecocq@bethunebruay.fr	15
2763	patrick.lecocq@bethunebruay.fr	15
2736	patrick.lecocq@bethunebruay.fr	15
2764	patrick.lecocq@bethunebruay.fr	15
2735	patrick.lecocq@bethunebruay.fr	15
2733	patrick.lecocq@bethunebruay.fr	15
2765	patrick.lecocq@bethunebruay.fr	15
2732	patrick.lecocq@bethunebruay.fr	15
2731	patrick.lecocq@bethunebruay.fr	15
2730	patrick.lecocq@bethunebruay.fr	15
2766	patrick.lecocq@bethunebruay.fr	15
2729	patrick.lecocq@bethunebruay.fr	15
2728	patrick.lecocq@bethunebruay.fr	15
2726	patrick.lecocq@bethunebruay.fr	15
2778	patrick.lecocq@bethunebruay.fr	15
2725	patrick.lecocq@bethunebruay.fr	15
2724	patrick.lecocq@bethunebruay.fr	15
2777	patrick.lecocq@bethunebruay.fr	15
2723	patrick.lecocq@bethunebruay.fr	15
2721	patrick.lecocq@bethunebruay.fr	15
2722	patrick.lecocq@bethunebruay.fr	15
2776	patrick.lecocq@bethunebruay.fr	15
2717	patrick.lecocq@bethunebruay.fr	15
2716	patrick.lecocq@bethunebruay.fr	15
2767	patrick.lecocq@bethunebruay.fr	15
2714	patrick.lecocq@bethunebruay.fr	15
2713	patrick.lecocq@bethunebruay.fr	15
2712	patrick.lecocq@bethunebruay.fr	15
2711	patrick.lecocq@bethunebruay.fr	15
2710	patrick.lecocq@bethunebruay.fr	15
2709	patrick.lecocq@bethunebruay.fr	15
2708	patrick.lecocq@bethunebruay.fr	15
2707	patrick.lecocq@bethunebruay.fr	15
2706	patrick.lecocq@bethunebruay.fr	15
2705	patrick.lecocq@bethunebruay.fr	15
2704	patrick.lecocq@bethunebruay.fr	15
2703	patrick.lecocq@bethunebruay.fr	15
2674	patrick.lecocq@bethunebruay.fr	15
2656	patrick.lecocq@bethunebruay.fr	15
2655	patrick.lecocq@bethunebruay.fr	15
2653	patrick.lecocq@bethunebruay.fr	15
2654	patrick.lecocq@bethunebruay.fr	15
2652	patrick.lecocq@bethunebruay.fr	15
2644	patrick.lecocq@bethunebruay.fr	15
2651	patrick.lecocq@bethunebruay.fr	15
2614	patrick.lecocq@bethunebruay.fr	15
2615	patrick.lecocq@bethunebruay.fr	15
2616	patrick.lecocq@bethunebruay.fr	15
2617	patrick.lecocq@bethunebruay.fr	15
2611	patrick.lecocq@bethunebruay.fr	15
2612	patrick.lecocq@bethunebruay.fr	15
2613	patrick.lecocq@bethunebruay.fr	15
2650	patrick.lecocq@bethunebruay.fr	15
2645	patrick.lecocq@bethunebruay.fr	15
2649	patrick.lecocq@bethunebruay.fr	15
2648	patrick.lecocq@bethunebruay.fr	15
2647	patrick.lecocq@bethunebruay.fr	15
2646	patrick.lecocq@bethunebruay.fr	15
2643	patrick.lecocq@bethunebruay.fr	15
2641	patrick.lecocq@bethunebruay.fr	15
2636	patrick.lecocq@bethunebruay.fr	15
2638	patrick.lecocq@bethunebruay.fr	15
2639	patrick.lecocq@bethunebruay.fr	15
2637	patrick.lecocq@bethunebruay.fr	15
2635	patrick.lecocq@bethunebruay.fr	15
2634	patrick.lecocq@bethunebruay.fr	15
2633	patrick.lecocq@bethunebruay.fr	15
2627	patrick.lecocq@bethunebruay.fr	15
2628	patrick.lecocq@bethunebruay.fr	15
2629	patrick.lecocq@bethunebruay.fr	15
2630	patrick.lecocq@bethunebruay.fr	15
2631	patrick.lecocq@bethunebruay.fr	15
2624	patrick.lecocq@bethunebruay.fr	15
2625	patrick.lecocq@bethunebruay.fr	15
2632	patrick.lecocq@bethunebruay.fr	15
2626	patrick.lecocq@bethunebruay.fr	15
2621	patrick.lecocq@bethunebruay.fr	15
2622	patrick.lecocq@bethunebruay.fr	15
2623	patrick.lecocq@bethunebruay.fr	15
2619	patrick.lecocq@bethunebruay.fr	15
2618	patrick.lecocq@bethunebruay.fr	15
2603	patrick.lecocq@bethunebruay.fr	15
2769	patrick.lecocq@bethunebruay.fr	15
2599	patrick.lecocq@bethunebruay.fr	15
2598	patrick.lecocq@bethunebruay.fr	15
2595	patrick.lecocq@bethunebruay.fr	15
2771	patrick.lecocq@bethunebruay.fr	15
2594	patrick.lecocq@bethunebruay.fr	15
2593	patrick.lecocq@bethunebruay.fr	15
2592	patrick.lecocq@bethunebruay.fr	15
2591	patrick.lecocq@bethunebruay.fr	15
2590	patrick.lecocq@bethunebruay.fr	15
2586	patrick.lecocq@bethunebruay.fr	15
2585	patrick.lecocq@bethunebruay.fr	15
2584	patrick.lecocq@bethunebruay.fr	15
2583	patrick.lecocq@bethunebruay.fr	15
2582	patrick.lecocq@bethunebruay.fr	15
2581	patrick.lecocq@bethunebruay.fr	15
2580	patrick.lecocq@bethunebruay.fr	15
2579	patrick.lecocq@bethunebruay.fr	15
2578	patrick.lecocq@bethunebruay.fr	15
1167	annabelle.ovlaque@bethunebruay.fr	15
1169	annabelle.ovlaque@bethunebruay.fr	15
1166	annabelle.ovlaque@bethunebruay.fr	15
1165	annabelle.ovlaque@bethunebruay.fr	15
1168	annabelle.ovlaque@bethunebruay.fr	15
1179	annabelle.ovlaque@bethunebruay.fr	15
967	annabelle.ovlaque@bethunebruay.fr	15
966	annabelle.ovlaque@bethunebruay.fr	15
1340	annabelle.ovlaque@bethunebruay.fr	15
1341	annabelle.ovlaque@bethunebruay.fr	15
808	annabelle.ovlaque@bethunebruay.fr	15
1057	annabelle.ovlaque@bethunebruay.fr	15
1056	annabelle.ovlaque@bethunebruay.fr	15
2365	annabelle.ovlaque@bethunebruay.fr	15
2367	annabelle.ovlaque@bethunebruay.fr	15
2368	annabelle.ovlaque@bethunebruay.fr	15
2369	annabelle.ovlaque@bethunebruay.fr	15
2371	annabelle.ovlaque@bethunebruay.fr	15
2372	annabelle.ovlaque@bethunebruay.fr	15
2364	annabelle.ovlaque@bethunebruay.fr	15
2366	annabelle.ovlaque@bethunebruay.fr	15
2370	annabelle.ovlaque@bethunebruay.fr	15
2373	annabelle.ovlaque@bethunebruay.fr	15
2374	annabelle.ovlaque@bethunebruay.fr	15
2375	annabelle.ovlaque@bethunebruay.fr	15
2438	annabelle.ovlaque@bethunebruay.fr	15
2467	annabelle.ovlaque@bethunebruay.fr	15
2457	annabelle.ovlaque@bethunebruay.fr	15
2458	annabelle.ovlaque@bethunebruay.fr	15
2459	annabelle.ovlaque@bethunebruay.fr	15
2461	annabelle.ovlaque@bethunebruay.fr	15
2462	annabelle.ovlaque@bethunebruay.fr	15
2464	annabelle.ovlaque@bethunebruay.fr	15
2465	annabelle.ovlaque@bethunebruay.fr	15
2466	annabelle.ovlaque@bethunebruay.fr	15
2468	annabelle.ovlaque@bethunebruay.fr	15
2469	annabelle.ovlaque@bethunebruay.fr	15
2471	annabelle.ovlaque@bethunebruay.fr	15
2455	annabelle.ovlaque@bethunebruay.fr	15
2456	annabelle.ovlaque@bethunebruay.fr	15
2460	annabelle.ovlaque@bethunebruay.fr	15
2463	annabelle.ovlaque@bethunebruay.fr	15
2470	annabelle.ovlaque@bethunebruay.fr	15
2672	annabelle.ovlaque@bethunebruay.fr	15
2564	annabelle.ovlaque@bethunebruay.fr	15
2565	annabelle.ovlaque@bethunebruay.fr	15
2566	annabelle.ovlaque@bethunebruay.fr	15
2567	annabelle.ovlaque@bethunebruay.fr	15
2568	annabelle.ovlaque@bethunebruay.fr	15
2569	annabelle.ovlaque@bethunebruay.fr	15
2570	annabelle.ovlaque@bethunebruay.fr	15
2589	annabelle.ovlaque@bethunebruay.fr	15
2644	annabelle.ovlaque@bethunebruay.fr	15
2645	annabelle.ovlaque@bethunebruay.fr	15
2646	annabelle.ovlaque@bethunebruay.fr	15
2652	annabelle.ovlaque@bethunebruay.fr	15
2653	annabelle.ovlaque@bethunebruay.fr	15
2655	annabelle.ovlaque@bethunebruay.fr	15
2656	annabelle.ovlaque@bethunebruay.fr	15
2657	annabelle.ovlaque@bethunebruay.fr	15
2659	annabelle.ovlaque@bethunebruay.fr	15
2660	annabelle.ovlaque@bethunebruay.fr	15
2662	annabelle.ovlaque@bethunebruay.fr	15
2663	annabelle.ovlaque@bethunebruay.fr	15
2664	annabelle.ovlaque@bethunebruay.fr	15
2666	annabelle.ovlaque@bethunebruay.fr	15
2667	annabelle.ovlaque@bethunebruay.fr	15
2669	annabelle.ovlaque@bethunebruay.fr	15
2670	annabelle.ovlaque@bethunebruay.fr	15
2650	annabelle.ovlaque@bethunebruay.fr	15
2654	annabelle.ovlaque@bethunebruay.fr	15
2658	annabelle.ovlaque@bethunebruay.fr	15
2661	annabelle.ovlaque@bethunebruay.fr	15
2665	annabelle.ovlaque@bethunebruay.fr	15
2668	annabelle.ovlaque@bethunebruay.fr	15
2671	annabelle.ovlaque@bethunebruay.fr	15
2685	annabelle.ovlaque@bethunebruay.fr	15
2673	annabelle.ovlaque@bethunebruay.fr	15
2691	annabelle.ovlaque@bethunebruay.fr	15
2681	annabelle.ovlaque@bethunebruay.fr	15
2686	annabelle.ovlaque@bethunebruay.fr	15
2682	annabelle.ovlaque@bethunebruay.fr	15
2696	annabelle.ovlaque@bethunebruay.fr	15
2683	annabelle.ovlaque@bethunebruay.fr	15
2687	annabelle.ovlaque@bethunebruay.fr	15
2684	annabelle.ovlaque@bethunebruay.fr	15
2692	annabelle.ovlaque@bethunebruay.fr	15
2688	annabelle.ovlaque@bethunebruay.fr	15
2700	annabelle.ovlaque@bethunebruay.fr	15
2689	annabelle.ovlaque@bethunebruay.fr	15
2693	annabelle.ovlaque@bethunebruay.fr	15
2690	annabelle.ovlaque@bethunebruay.fr	15
2697	annabelle.ovlaque@bethunebruay.fr	15
2694	annabelle.ovlaque@bethunebruay.fr	15
2695	annabelle.ovlaque@bethunebruay.fr	15
2698	annabelle.ovlaque@bethunebruay.fr	15
2701	annabelle.ovlaque@bethunebruay.fr	15
2699	annabelle.ovlaque@bethunebruay.fr	15
2702	annabelle.ovlaque@bethunebruay.fr	15
2717	annabelle.ovlaque@bethunebruay.fr	15
2718	annabelle.ovlaque@bethunebruay.fr	15
2721	annabelle.ovlaque@bethunebruay.fr	15
2722	annabelle.ovlaque@bethunebruay.fr	15
2723	annabelle.ovlaque@bethunebruay.fr	15
2724	annabelle.ovlaque@bethunebruay.fr	15
2725	annabelle.ovlaque@bethunebruay.fr	15
2726	annabelle.ovlaque@bethunebruay.fr	15
2746	annabelle.ovlaque@bethunebruay.fr	15
802	annabelle.ovlaque@bethunebruay.fr	15
2772	patrick.lecocq@bethunebruay.fr	15
2775	patrick.lecocq@bethunebruay.fr	15
2779	patrick.lecocq@bethunebruay.fr	15
738	sabine.confrere@bethunebruay.fr	6
803	sabine.confrere@bethunebruay.fr	6
904	sabine.confrere@bethunebruay.fr	6
909	sabine.confrere@bethunebruay.fr	6
1654	sabine.confrere@bethunebruay.fr	6
1081	anne.bacquet@bethunebruay.fr	6
2900	roland.louchart@bethunebruay.fr	15
2798	christophe.masse@bethunebruay.fr	15
2802	christophe.masse@bethunebruay.fr	15
2803	christophe.masse@bethunebruay.fr	15
2898	christophe.masse@bethunebruay.fr	15
2921	christophe.masse@bethunebruay.fr	15
2785	christophe.masse@bethunebruay.fr	15
2786	christophe.masse@bethunebruay.fr	15
2794	christophe.masse@bethunebruay.fr	15
2788	christophe.masse@bethunebruay.fr	15
2789	christophe.masse@bethunebruay.fr	15
2793	christophe.masse@bethunebruay.fr	15
2795	christophe.masse@bethunebruay.fr	15
2612	christophe.masse@bethunebruay.fr	15
2613	christophe.masse@bethunebruay.fr	15
2614	christophe.masse@bethunebruay.fr	15
2616	christophe.masse@bethunebruay.fr	15
2651	christophe.masse@bethunebruay.fr	15
2775	christophe.masse@bethunebruay.fr	15
2517	christophe.masse@bethunebruay.fr	15
2518	christophe.masse@bethunebruay.fr	15
2536	christophe.masse@bethunebruay.fr	15
2522	christophe.masse@bethunebruay.fr	15
2549	christophe.masse@bethunebruay.fr	15
2451	christophe.masse@bethunebruay.fr	15
2452	christophe.masse@bethunebruay.fr	15
2453	christophe.masse@bethunebruay.fr	15
2516	christophe.masse@bethunebruay.fr	15
2515	christophe.masse@bethunebruay.fr	15
2448	christophe.masse@bethunebruay.fr	15
2449	christophe.masse@bethunebruay.fr	15
2450	christophe.masse@bethunebruay.fr	15
2611	christophe.masse@bethunebruay.fr	15
2615	christophe.masse@bethunebruay.fr	15
2780	christophe.masse@bethunebruay.fr	15
2781	christophe.masse@bethunebruay.fr	15
2352	christophe.masse@bethunebruay.fr	15
2439	christophe.masse@bethunebruay.fr	15
2440	christophe.masse@bethunebruay.fr	15
2441	christophe.masse@bethunebruay.fr	15
2442	christophe.masse@bethunebruay.fr	15
2444	christophe.masse@bethunebruay.fr	15
2445	christophe.masse@bethunebruay.fr	15
1833	christophe.masse@bethunebruay.fr	15
1798	christophe.masse@bethunebruay.fr	15
1744	christophe.masse@bethunebruay.fr	15
2262	christophe.masse@bethunebruay.fr	15
2263	christophe.masse@bethunebruay.fr	15
2344	christophe.masse@bethunebruay.fr	15
2342	christophe.masse@bethunebruay.fr	15
1418	christophe.masse@bethunebruay.fr	15
1338	christophe.masse@bethunebruay.fr	15
1673	christophe.masse@bethunebruay.fr	15
1435	christophe.masse@bethunebruay.fr	15
744	christophe.masse@bethunebruay.fr	15
2972	patrick.lecocq@bethunebruay.fr	15
2958	patrick.lecocq@bethunebruay.fr	15
2957	patrick.lecocq@bethunebruay.fr	15
2934	patrick.lecocq@bethunebruay.fr	15
2935	patrick.lecocq@bethunebruay.fr	15
2907	patrick.lecocq@bethunebruay.fr	15
2893	patrick.lecocq@bethunebruay.fr	15
2878	patrick.lecocq@bethunebruay.fr	15
2877	patrick.lecocq@bethunebruay.fr	15
2876	patrick.lecocq@bethunebruay.fr	15
2851	patrick.lecocq@bethunebruay.fr	15
2831	patrick.lecocq@bethunebruay.fr	15
2830	patrick.lecocq@bethunebruay.fr	15
2785	patrick.lecocq@bethunebruay.fr	15
2781	patrick.lecocq@bethunebruay.fr	15
2960	patrick.lecocq@bethunebruay.fr	15
2961	patrick.lecocq@bethunebruay.fr	15
2959	patrick.lecocq@bethunebruay.fr	15
2953	patrick.lecocq@bethunebruay.fr	15
2955	patrick.lecocq@bethunebruay.fr	15
2954	patrick.lecocq@bethunebruay.fr	15
2956	patrick.lecocq@bethunebruay.fr	15
2952	patrick.lecocq@bethunebruay.fr	15
2951	patrick.lecocq@bethunebruay.fr	15
2949	patrick.lecocq@bethunebruay.fr	15
2948	patrick.lecocq@bethunebruay.fr	15
2945	patrick.lecocq@bethunebruay.fr	15
2946	patrick.lecocq@bethunebruay.fr	15
2944	patrick.lecocq@bethunebruay.fr	15
2947	patrick.lecocq@bethunebruay.fr	15
2940	patrick.lecocq@bethunebruay.fr	15
2941	patrick.lecocq@bethunebruay.fr	15
2942	patrick.lecocq@bethunebruay.fr	15
2939	patrick.lecocq@bethunebruay.fr	15
2943	patrick.lecocq@bethunebruay.fr	15
2936	patrick.lecocq@bethunebruay.fr	15
2937	patrick.lecocq@bethunebruay.fr	15
2938	patrick.lecocq@bethunebruay.fr	15
2932	patrick.lecocq@bethunebruay.fr	15
2933	patrick.lecocq@bethunebruay.fr	15
2931	patrick.lecocq@bethunebruay.fr	15
2927	patrick.lecocq@bethunebruay.fr	15
2928	patrick.lecocq@bethunebruay.fr	15
2929	patrick.lecocq@bethunebruay.fr	15
2930	patrick.lecocq@bethunebruay.fr	15
2926	patrick.lecocq@bethunebruay.fr	15
2925	patrick.lecocq@bethunebruay.fr	15
2924	patrick.lecocq@bethunebruay.fr	15
2923	patrick.lecocq@bethunebruay.fr	15
2922	patrick.lecocq@bethunebruay.fr	15
2921	patrick.lecocq@bethunebruay.fr	15
2910	patrick.lecocq@bethunebruay.fr	15
2911	patrick.lecocq@bethunebruay.fr	15
2906	patrick.lecocq@bethunebruay.fr	15
2903	patrick.lecocq@bethunebruay.fr	15
2902	patrick.lecocq@bethunebruay.fr	15
2899	patrick.lecocq@bethunebruay.fr	15
2898	patrick.lecocq@bethunebruay.fr	15
2894	patrick.lecocq@bethunebruay.fr	15
2892	patrick.lecocq@bethunebruay.fr	15
2891	patrick.lecocq@bethunebruay.fr	15
2890	patrick.lecocq@bethunebruay.fr	15
2884	patrick.lecocq@bethunebruay.fr	15
2886	patrick.lecocq@bethunebruay.fr	15
2888	patrick.lecocq@bethunebruay.fr	15
2889	patrick.lecocq@bethunebruay.fr	15
2887	patrick.lecocq@bethunebruay.fr	15
2883	patrick.lecocq@bethunebruay.fr	15
2880	patrick.lecocq@bethunebruay.fr	15
2881	patrick.lecocq@bethunebruay.fr	15
2882	patrick.lecocq@bethunebruay.fr	15
2879	patrick.lecocq@bethunebruay.fr	15
2875	patrick.lecocq@bethunebruay.fr	15
2874	patrick.lecocq@bethunebruay.fr	15
2885	patrick.lecocq@bethunebruay.fr	15
2873	patrick.lecocq@bethunebruay.fr	15
2872	patrick.lecocq@bethunebruay.fr	15
2871	patrick.lecocq@bethunebruay.fr	15
2870	patrick.lecocq@bethunebruay.fr	15
2869	patrick.lecocq@bethunebruay.fr	15
2868	patrick.lecocq@bethunebruay.fr	15
2867	patrick.lecocq@bethunebruay.fr	15
2866	patrick.lecocq@bethunebruay.fr	15
2865	patrick.lecocq@bethunebruay.fr	15
2864	patrick.lecocq@bethunebruay.fr	15
2863	patrick.lecocq@bethunebruay.fr	15
2857	patrick.lecocq@bethunebruay.fr	15
2858	patrick.lecocq@bethunebruay.fr	15
2859	patrick.lecocq@bethunebruay.fr	15
2860	patrick.lecocq@bethunebruay.fr	15
2861	patrick.lecocq@bethunebruay.fr	15
2862	patrick.lecocq@bethunebruay.fr	15
2852	patrick.lecocq@bethunebruay.fr	15
2853	patrick.lecocq@bethunebruay.fr	15
2854	patrick.lecocq@bethunebruay.fr	15
2855	patrick.lecocq@bethunebruay.fr	15
2856	patrick.lecocq@bethunebruay.fr	15
2848	patrick.lecocq@bethunebruay.fr	15
2849	patrick.lecocq@bethunebruay.fr	15
2850	patrick.lecocq@bethunebruay.fr	15
2843	patrick.lecocq@bethunebruay.fr	15
2845	patrick.lecocq@bethunebruay.fr	15
2847	patrick.lecocq@bethunebruay.fr	15
2846	patrick.lecocq@bethunebruay.fr	15
2844	patrick.lecocq@bethunebruay.fr	15
2840	patrick.lecocq@bethunebruay.fr	15
2842	patrick.lecocq@bethunebruay.fr	15
2841	patrick.lecocq@bethunebruay.fr	15
2838	patrick.lecocq@bethunebruay.fr	15
2839	patrick.lecocq@bethunebruay.fr	15
2837	patrick.lecocq@bethunebruay.fr	15
2836	patrick.lecocq@bethunebruay.fr	15
2835	patrick.lecocq@bethunebruay.fr	15
2834	patrick.lecocq@bethunebruay.fr	15
2833	patrick.lecocq@bethunebruay.fr	15
2832	patrick.lecocq@bethunebruay.fr	15
2829	patrick.lecocq@bethunebruay.fr	15
2828	patrick.lecocq@bethunebruay.fr	15
2827	patrick.lecocq@bethunebruay.fr	15
2824	patrick.lecocq@bethunebruay.fr	15
2826	patrick.lecocq@bethunebruay.fr	15
2825	patrick.lecocq@bethunebruay.fr	15
2822	patrick.lecocq@bethunebruay.fr	15
2823	patrick.lecocq@bethunebruay.fr	15
2821	patrick.lecocq@bethunebruay.fr	15
2816	patrick.lecocq@bethunebruay.fr	15
2820	patrick.lecocq@bethunebruay.fr	15
2812	patrick.lecocq@bethunebruay.fr	15
2803	patrick.lecocq@bethunebruay.fr	15
2819	patrick.lecocq@bethunebruay.fr	15
2813	patrick.lecocq@bethunebruay.fr	15
2818	patrick.lecocq@bethunebruay.fr	15
2815	patrick.lecocq@bethunebruay.fr	15
2810	patrick.lecocq@bethunebruay.fr	15
2787	patrick.lecocq@bethunebruay.fr	15
2794	patrick.lecocq@bethunebruay.fr	15
2788	patrick.lecocq@bethunebruay.fr	15
2789	patrick.lecocq@bethunebruay.fr	15
2793	patrick.lecocq@bethunebruay.fr	15
2774	patrick.lecocq@bethunebruay.fr	15
2817	patrick.lecocq@bethunebruay.fr	15
2773	patrick.lecocq@bethunebruay.fr	15
2814	patrick.lecocq@bethunebruay.fr	15
2806	patrick.lecocq@bethunebruay.fr	15
2808	patrick.lecocq@bethunebruay.fr	15
2809	patrick.lecocq@bethunebruay.fr	15
2807	patrick.lecocq@bethunebruay.fr	15
2780	patrick.lecocq@bethunebruay.fr	15
2802	patrick.lecocq@bethunebruay.fr	15
2798	patrick.lecocq@bethunebruay.fr	15
2795	patrick.lecocq@bethunebruay.fr	15
2784	patrick.lecocq@bethunebruay.fr	15
2369	jessie.andrzejewski@bethunebruay.fr	6
2968	patrick.lecocq@bethunebruay.fr	15
2969	patrick.lecocq@bethunebruay.fr	15
2970	patrick.lecocq@bethunebruay.fr	15
2971	patrick.lecocq@bethunebruay.fr	15
2973	patrick.lecocq@bethunebruay.fr	15
2967	patrick.lecocq@bethunebruay.fr	15
2966	patrick.lecocq@bethunebruay.fr	15
2743	patrick.lecocq@bethunebruay.fr	15
2742	patrick.lecocq@bethunebruay.fr	15
2786	patrick.lecocq@bethunebruay.fr	15
2739	patrick.lecocq@bethunebruay.fr	15
2740	patrick.lecocq@bethunebruay.fr	15
2950	patrick.lecocq@bethunebruay.fr	15
2962	patrick.lecocq@bethunebruay.fr	15
2963	patrick.lecocq@bethunebruay.fr	15
2738	patrick.lecocq@bethunebruay.fr	15
2734	patrick.lecocq@bethunebruay.fr	15
2718	patrick.lecocq@bethunebruay.fr	15
2878	christelle.delcroix@bethunebruay.fr	15
2439	franck.laine@bethunebruay.fr	15
2446	franck.laine@bethunebruay.fr	15
2611	franck.laine@bethunebruay.fr	15
2614	franck.laine@bethunebruay.fr	15
2616	franck.laine@bethunebruay.fr	15
2921	franck.laine@bethunebruay.fr	15
2263	franck.laine@bethunebruay.fr	15
2511	franck.laine@bethunebruay.fr	6
2914	franck.laine@bethunebruay.fr	6
2199	julie.courcelle@bethunebruay.fr	15
2617	julie.courcelle@bethunebruay.fr	15
2718	julie.courcelle@bethunebruay.fr	15
2877	julie.courcelle@bethunebruay.fr	15
2887	julie.courcelle@bethunebruay.fr	15
2890	julie.courcelle@bethunebruay.fr	15
2892	julie.courcelle@bethunebruay.fr	15
2893	julie.courcelle@bethunebruay.fr	15
2891	julie.courcelle@bethunebruay.fr	15
2894	julie.courcelle@bethunebruay.fr	15
2923	julie.courcelle@bethunebruay.fr	15
2924	julie.courcelle@bethunebruay.fr	15
2925	julie.courcelle@bethunebruay.fr	15
2922	julie.courcelle@bethunebruay.fr	15
2975	julie.courcelle@bethunebruay.fr	15
2976	julie.courcelle@bethunebruay.fr	15
2977	julie.courcelle@bethunebruay.fr	15
2978	julie.courcelle@bethunebruay.fr	15
2979	julie.courcelle@bethunebruay.fr	15
2894	juliette.ponce@bethunebruay.fr	15
2979	juliette.ponce@bethunebruay.fr	15
2978	juliette.ponce@bethunebruay.fr	15
2922	juliette.ponce@bethunebruay.fr	15
2086	juliette.ponce@bethunebruay.fr	15
1848	juliette.ponce@bethunebruay.fr	15
2084	juliette.ponce@bethunebruay.fr	15
2550	juliette.ponce@bethunebruay.fr	15
2525	juliette.ponce@bethunebruay.fr	15
2617	juliette.ponce@bethunebruay.fr	15
2718	juliette.ponce@bethunebruay.fr	15
2643	juliette.ponce@bethunebruay.fr	15
1748	juliette.ponce@bethunebruay.fr	15
1376	juliette.ponce@bethunebruay.fr	15
1732	juliette.ponce@bethunebruay.fr	15
1648	juliette.ponce@bethunebruay.fr	15
1745	juliette.ponce@bethunebruay.fr	15
1847	juliette.ponce@bethunebruay.fr	15
1802	juliette.ponce@bethunebruay.fr	15
2887	juliette.ponce@bethunebruay.fr	15
2891	juliette.ponce@bethunebruay.fr	15
3012	patrick.lecocq@bethunebruay.fr	15
3011	patrick.lecocq@bethunebruay.fr	15
3008	patrick.lecocq@bethunebruay.fr	15
3009	patrick.lecocq@bethunebruay.fr	15
3010	patrick.lecocq@bethunebruay.fr	15
3007	patrick.lecocq@bethunebruay.fr	15
3006	patrick.lecocq@bethunebruay.fr	15
3005	patrick.lecocq@bethunebruay.fr	15
3004	patrick.lecocq@bethunebruay.fr	15
3003	patrick.lecocq@bethunebruay.fr	15
3000	patrick.lecocq@bethunebruay.fr	15
3001	patrick.lecocq@bethunebruay.fr	15
3002	patrick.lecocq@bethunebruay.fr	15
2999	patrick.lecocq@bethunebruay.fr	15
2998	patrick.lecocq@bethunebruay.fr	15
2997	patrick.lecocq@bethunebruay.fr	15
2996	patrick.lecocq@bethunebruay.fr	15
2995	patrick.lecocq@bethunebruay.fr	15
2994	patrick.lecocq@bethunebruay.fr	15
2987	patrick.lecocq@bethunebruay.fr	15
2988	patrick.lecocq@bethunebruay.fr	15
2989	patrick.lecocq@bethunebruay.fr	15
2990	patrick.lecocq@bethunebruay.fr	15
2991	patrick.lecocq@bethunebruay.fr	15
2992	patrick.lecocq@bethunebruay.fr	15
2993	patrick.lecocq@bethunebruay.fr	15
2983	patrick.lecocq@bethunebruay.fr	15
2984	patrick.lecocq@bethunebruay.fr	15
2985	patrick.lecocq@bethunebruay.fr	15
2986	patrick.lecocq@bethunebruay.fr	15
2980	patrick.lecocq@bethunebruay.fr	15
2981	patrick.lecocq@bethunebruay.fr	15
2982	patrick.lecocq@bethunebruay.fr	15
2979	patrick.lecocq@bethunebruay.fr	15
2978	patrick.lecocq@bethunebruay.fr	15
2977	patrick.lecocq@bethunebruay.fr	15
2976	patrick.lecocq@bethunebruay.fr	15
2975	patrick.lecocq@bethunebruay.fr	15
2965	patrick.lecocq@bethunebruay.fr	15
2964	patrick.lecocq@bethunebruay.fr	15
\.


--
-- Data for Name: res_version_attachments; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.res_version_attachments (res_id, title, subject, description, type_id, format, typist, creation_date, converter_result, author, identifier, source, relation, doc_date, docserver_id, folders_system_id, path, filename, offset_doc, fingerprint, filesize, status, destination, validation_date, effective_date, work_batch, origin, priority, policy_id, cycle_id, is_multi_docservers, custom_t1, custom_n1, custom_f1, custom_d1, custom_t2, custom_n2, custom_f2, custom_d2, custom_t3, custom_n3, custom_f3, custom_d3, custom_t4, custom_n4, custom_f4, custom_d4, custom_t5, custom_n5, custom_f5, custom_d5, custom_t6, custom_d6, custom_t7, custom_d7, custom_t8, custom_d8, custom_t9, custom_d9, custom_t10, custom_d10, custom_t11, custom_t12, custom_t13, custom_t14, custom_t15, tablename, initiator, dest_user, coll_id, attachment_type, dest_contact_id, dest_address_id, updated_by, is_multicontacts, res_id_master, attachment_id_master, in_signature_book, in_send_attach, signatory_user_serial_id, convert_result, convert_attempts, fulltext_result, fulltext_attempts, tnl_result, tnl_attempts, external_id) FROM stdin;
\.


--
-- Data for Name: resource_contacts; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.resource_contacts (id, res_id, item_id, type, mode) FROM stdin;
5	107	36	user	recipient
7	109	16	entity	recipient
8	308	51	user	recipient
9	306	5	user	recipient
10	334	5	user	recipient
11	335	51	user	sender
12	341	57	user	sender
13	345	51	user	recipient
14	346	150	user	recipient
15	678	61	user	recipient
16	679	7	user	recipient
17	680	2	entity	recipient
18	685	245	user	recipient
19	684	245	user	recipient
20	683	245	user	recipient
21	682	245	user	recipient
22	686	245	user	recipient
23	687	245	user	recipient
24	688	245	user	recipient
25	689	245	user	recipient
26	690	245	user	recipient
27	691	245	user	recipient
28	692	245	user	recipient
29	694	245	user	recipient
30	695	245	user	recipient
31	696	245	user	recipient
32	697	245	user	recipient
33	788	245	user	recipient
34	787	245	user	recipient
35	786	245	user	recipient
36	785	245	user	recipient
37	784	245	user	recipient
38	783	245	user	recipient
39	698	245	user	recipient
40	778	245	user	recipient
41	779	245	user	recipient
42	780	245	user	recipient
43	781	245	user	recipient
44	782	245	user	recipient
45	973	245	user	recipient
46	974	245	user	recipient
47	975	245	user	recipient
48	976	245	user	recipient
49	977	245	user	recipient
50	978	245	user	recipient
51	979	245	user	recipient
52	980	245	user	recipient
53	981	245	user	recipient
54	982	245	user	recipient
55	983	245	user	recipient
56	984	245	user	recipient
57	985	245	user	recipient
58	986	245	user	recipient
59	987	245	user	recipient
60	988	245	user	recipient
61	989	245	user	recipient
62	1016	325	user	recipient
63	1036	245	user	recipient
64	1037	245	user	recipient
65	1038	245	user	recipient
66	1039	245	user	recipient
67	1040	245	user	recipient
68	1089	48	user	recipient
69	1087	48	user	recipient
70	1061	31	user	recipient
71	1373	245	user	recipient
72	1374	245	user	recipient
73	1375	245	user	recipient
74	1385	245	user	recipient
75	1386	245	user	recipient
76	1507	245	user	recipient
77	1508	245	user	recipient
78	1509	245	user	recipient
79	1510	245	user	recipient
80	1605	245	user	recipient
81	1659	245	user	recipient
82	1601	245	user	recipient
83	1602	245	user	recipient
84	1603	245	user	recipient
85	1604	245	user	recipient
86	1915	245	user	recipient
87	1916	245	user	recipient
88	1917	245	user	recipient
89	1918	245	user	recipient
90	1931	245	user	recipient
91	1930	245	user	recipient
92	1929	245	user	recipient
93	1928	245	user	recipient
94	1927	245	user	recipient
95	1926	245	user	recipient
96	2001	245	user	recipient
97	2003	245	user	recipient
98	2004	245	user	recipient
99	2005	245	user	recipient
100	2006	245	user	recipient
101	2007	245	user	recipient
102	2008	245	user	recipient
103	2009	245	user	recipient
104	2010	245	user	recipient
105	2011	245	user	recipient
106	2012	245	user	recipient
107	2013	245	user	recipient
108	2104	245	user	recipient
109	2105	245	user	recipient
110	2106	245	user	recipient
111	2270	245	user	recipient
112	2271	245	user	recipient
113	2272	245	user	recipient
114	2273	245	user	recipient
115	2274	245	user	recipient
116	2276	245	user	recipient
117	2277	245	user	recipient
118	2278	245	user	recipient
119	2279	245	user	recipient
120	2280	245	user	recipient
121	2281	245	user	recipient
122	2282	245	user	recipient
123	2512	245	user	recipient
124	2511	245	user	recipient
125	2510	245	user	recipient
126	2509	245	user	recipient
127	2508	245	user	recipient
128	2507	245	user	recipient
129	2506	245	user	recipient
130	2505	245	user	recipient
131	2504	245	user	recipient
132	2503	245	user	recipient
133	2502	245	user	recipient
134	2501	245	user	recipient
135	2500	245	user	recipient
136	2499	245	user	recipient
137	2498	245	user	recipient
138	2497	245	user	recipient
139	2496	245	user	recipient
140	2495	245	user	recipient
141	2494	245	user	recipient
142	2493	245	user	recipient
143	2492	245	user	recipient
144	2491	245	user	recipient
145	2610	245	user	recipient
146	2609	245	user	recipient
147	2608	245	user	recipient
148	2607	245	user	recipient
149	2606	245	user	recipient
150	2605	245	user	recipient
151	2604	245	user	recipient
152	2602	245	user	recipient
153	2601	245	user	recipient
154	2600	245	user	recipient
155	2680	245	user	recipient
156	2679	245	user	recipient
157	2678	245	user	recipient
158	2677	245	user	recipient
159	2676	245	user	recipient
160	2675	245	user	recipient
161	2727	245	user	recipient
162	2720	245	user	recipient
163	2719	245	user	recipient
164	2715	245	user	recipient
165	2805	245	user	recipient
166	2804	245	user	recipient
167	2801	245	user	recipient
168	2800	245	user	recipient
169	2799	245	user	recipient
170	2797	245	user	recipient
171	2796	245	user	recipient
172	2792	245	user	recipient
173	2791	245	user	recipient
174	2790	245	user	recipient
175	2920	245	user	recipient
176	2919	245	user	recipient
177	2918	245	user	recipient
178	2917	245	user	recipient
179	2916	245	user	recipient
180	2915	245	user	recipient
181	2914	245	user	recipient
182	2913	245	user	recipient
183	2912	245	user	recipient
\.


--
-- Data for Name: saved_queries; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.saved_queries (query_id, user_id, query_name, creation_date, created_by, query_type, query_txt, last_modification_date) FROM stdin;
\.


--
-- Data for Name: security; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.security (security_id, group_id, coll_id, where_clause, maarch_comment) FROM stdin;
604	ADMINISTRATEUR_N1	letterbox_coll	1=1	Tous les courriers
605	ADMINISTRATEUR_N2	letterbox_coll	1=0	Aucun courrier
603	RESPONSABLE	letterbox_coll	destination in (@my_entities, @subentities[@my_entities])	Les courriers de mes services et sous-services
612	REFERENT	letterbox_coll	destination in (@my_entities, @subentities[@my_entities])	Personnes pouvant voir tous les courriers de sa direction dans les bannettes adéquates (sans possibilité de viser)
601	AGENT	letterbox_coll	destination in (@my_entities, @subentities[@my_entities])	Les courriers de mes services et sous-services
613	SUPERVISEUR	letterbox_coll	destination in (@my_entities, @subentities[@my_entities])	Supervise les courriers de ses directions et services
600	COURRIER	letterbox_coll	destination in (@my_entities) or destination in (@subentities[@my_entities])	Tous les courriers
\.


--
-- Data for Name: shipping_templates; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.shipping_templates (id, label, description, options, fee, entities, account) FROM stdin;
1	Modèle d'exemple d'envoi postal	Modèle d'exemple d'envoi postal	{"shapingOptions":[],"sendMode":"fast"}	{"firstPagePrice":0.4,"nextPagePrice":0.5,"postagePrice":0.9}	["1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "17", "18", "16", "19", "20"]	{"id":"sandbox.562","password":"VPh5AY6i::82f88fe97cead428e0885084f93a684c"}
\.


--
-- Data for Name: shippings; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.shippings (id, user_id, attachment_id, is_version, options, fee, recipient_entity_id, account_id, creation_date) FROM stdin;
\.


--
-- Data for Name: status; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.status (identifier, id, label_status, is_system, img_filename, maarch_module, can_be_searched, can_be_modified) FROM stdin;
1	ATT	En attente	Y	fm-letter-status-attr	apps	Y	Y
2	COU	En cours	Y	fm-letter-status-inprogress	apps	Y	Y
3	DEL	Supprimé	Y	fm-letter-del	apps	N	Y
4	END	Clos / fin du workflow	Y	fm-letter-status-end	apps	Y	Y
5	NEW	Nouveau courrier pour le service	Y	fm-letter-status-new	apps	Y	Y
6	RET	Retour courrier ou document en qualification	N	fm-letter-status-rejected	apps	Y	Y
7	VAL	Courrier signalé	Y	fm-letter-status-aval	apps	Y	Y
8	INIT	Nouveau courrier ou document non qualifié	Y	fm-letter-status-attr	apps	Y	Y
9	VALSG	Nouveau courrier ou document en validation SG	Y	fm-letter-status-attr	apps	Y	Y
10	ATT_MP	En attente tablette (MP)	Y	fm-letter-status-wait	apps	Y	Y
11	EAVIS	Avis demandé	N	fa-lightbulb	apps	Y	Y
12	EENV	A e-envoyer	N	fm-letter-status-aenv	apps	Y	Y
13	ESIG	A e-signer	N	fm-file-fingerprint	apps	Y	Y
14	EVIS	A e-viser	N	fm-letter-status-aval	apps	Y	Y
15	ESIGAR	AR à e-signer	N	fm-file-fingerprint	apps	Y	Y
16	EENVAR	AR à e-envoyer	N	fm-letter-status-aenv	apps	Y	Y
17	SVX	En attente  de traitement SVE	N	fm-letter-status-wait	apps	Y	Y
18	SSUITE	Sans suite	Y	fm-letter-del	apps	Y	Y
19	A_TRA	PJ à traiter	Y	fa-question	apps	Y	Y
20	FRZ	PJ gelée	Y	fa-pause	apps	Y	Y
21	TRA	PJ traitée	Y	fa-check	apps	Y	Y
22	OBS	PJ obsolète	Y	fa-pause	apps	Y	Y
23	TMP	PJ brouillon	Y	fm-letter-status-inprogress	apps	N	N
24	EXP_SEDA	A archiver	Y	fm-letter-status-acla	apps	Y	Y
25	SEND_SEDA	Courrier envoyé au système d'archivage	Y	fm-letter-status-inprogress	apps	Y	Y
26	ACK_SEDA	Accusé de réception reçu	Y	fm-letter-status-acla	apps	Y	Y
27	REPLY_SEDA	Courrier archivé	Y	fm-letter-status-acla	apps	Y	Y
28	GRC	Envoyé en GRC	N	fm-letter-status-inprogress	apps	Y	Y
29	GRC_TRT	En traitement GRC	N	fm-letter-status-inprogress	apps	Y	Y
30	GRC_ALERT	Retourné par la GRC	N	fm-letter-status-inprogress	apps	Y	Y
31	RETRN	Retourné	Y	fm-letter-outgoing	apps	N	N
32	NO_RETRN	Pas de retour	Y	fm-letter-status-rejected	apps	N	N
33	PJQUAL	PJ à réconcilier	Y	fm-letter-status-attr	apps	Y	Y
34	NUMQUAL	Plis à qualifier	Y	fm-letter-status-attr	apps	Y	Y
35	SEND_MASS	Pour publipostage	Y	fa-mail-bulk	apps	Y	Y
36	SIGN	PJ signée	Y	fa-check	apps	Y	Y
37	STDBY	Clôturé avec suivi	Y	fm-letter-status-wait	apps	Y	Y
38	ENVDONE	Courrier envoyé	Y	fm-letter-status-aenv	apps	Y	Y
39	REJ_SIGN	Signature refusée sur la tablette (MP)	Y	fm-letter-status-rejected	apps	Y	Y
40	TOPRINT	Courrier pour signature	N	fm-file-fingerprint	apps	Y	Y
\.


--
-- Data for Name: status_images; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.status_images (id, image_name) FROM stdin;
1	fm-letter-status-new
2	fm-letter-status-inprogress
3	fm-letter-status-info
4	fm-letter-status-wait
5	fm-letter-status-validated
6	fm-letter-status-rejected
7	fm-letter-status-end
8	fm-letter-status-newmail
9	fm-letter-status-attr
10	fm-letter-status-arev
11	fm-letter-status-aval
12	fm-letter-status-aimp
13	fm-letter-status-imp
14	fm-letter-status-aenv
15	fm-letter-status-acla
16	fm-letter-status-aarch
17	fm-letter
18	fm-letter-add
19	fm-letter-search
20	fm-letter-del
21	fm-letter-incoming
22	fm-letter-outgoing
23	fm-letter-internal
24	fm-file-fingerprint
25	fm-classification-plan-l1
26	fa-question
27	fa-check
28	fa-pause
29	fa-mail-bulk
30	fa-lightbulb
\.


--
-- Data for Name: tag_res; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.tag_res (res_id, tag_id) FROM stdin;
\.


--
-- Data for Name: tags; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.tags (tag_id, tag_label, coll_id, entity_id_owner) FROM stdin;
1	SEMINAIRE	letterbox_coll	COU
2	INNOVATION	letterbox_coll	COU
3	MAARCH	letterbox_coll	COU
4	ENVIRONNEMENT	letterbox_coll	COU
5	PARTENARIAT	letterbox_coll	COU
6	JUMELAGE	letterbox_coll	COU
7	ECONOMIE	letterbox_coll	COU
8	ASSOCIATIONS	letterbox_coll	COU
9	RH	letterbox_coll	COU
10	BUDGET	letterbox_coll	COU
11	QUARTIERS	letterbox_coll	COU
12	LITTORAL	letterbox_coll	COU
13	SPORT	letterbox_coll	COU
\.


--
-- Data for Name: tags_entities; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.tags_entities (tag_id, entity_id) FROM stdin;
1	COU
2	COU
3	COU
4	COU
5	COU
6	COU
7	COU
8	COU
9	COU
10	COU
11	COU
12	COU
13	COU
\.


--
-- Data for Name: templates; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.templates (template_id, template_label, template_comment, template_content, template_type, template_path, template_file_name, template_style, template_datasource, template_target, template_attachment_type) FROM stdin;
3	AppelTel	Appel téléphonique	<h2><span style="color: #000000;"><strong>Appel t&eacute;l&eacute;phonique</strong></span></h2>\n<hr />\n<p>&nbsp;</p>\n<p>Bonjour,</p>\n<p>Vous avez re&ccedil;u un appel t&eacute;l&eacute;phonique dont voici les informations :</p>\n<table style="height: 61px; border-color: #f0f0f0;" border="1" width="597"><caption>&nbsp;</caption>\n<tbody>\n<tr>\n<td style="text-align: center;"><strong>Date</strong></td>\n<td style="text-align: center;"><strong>Heure</strong></td>\n<td style="text-align: center;"><strong>Soci&eacute;t&eacute;</strong></td>\n<td style="text-align: center;"><strong>Contact</strong></td>\n</tr>\n<tr>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<h4>Notes :</h4>\n<p>&nbsp;</p>	HTML	\N	\N			doctypes	all
2	[notification] Notifications événement	Notifications des événements système	<p><font face="verdana,geneva" size="1">Bonjour [recipient.firstname] [recipient.lastname],</font></p>\n<p><font face="verdana,geneva" size="1"> </font></p>\n<p><font face="verdana,geneva" size="1">Voici la liste des &eacute;v&eacute;nements de l'application qui vous sont notifi&eacute;s ([notification.description]) :</font></p>\n<table style="width: 800px; height: 36px;" border="0" cellspacing="1" cellpadding="1">\n<tbody>\n<tr>\n<td style="width: 150px; background-color: #0099ff;"><font face="verdana,geneva" size="1"><strong><font color="#FFFFFF">Date</font></strong></font></td>\n<td style="width: 150px; background-color: #0099ff;"><font face="verdana,geneva" size="1"><strong><font color="#FFFFFF">Utilisateur </font></strong></font><font face="verdana,geneva" size="1"><strong></strong></font></td>\n<td style="width: 500px; background-color: #0099ff;"><font face="verdana,geneva" size="1"><strong><font color="#FFFFFF">Description</font></strong></font></td>\n</tr>\n<tr>\n<td><font face="verdana,geneva" size="1">[events.event_date;block=tr;frm=dd/mm/yyyy hh:nn:ss]</font></td>\n<td><font face="verdana,geneva" size="1">[events.user_id]</font></td>\n<td><font face="verdana,geneva" size="1">[events.event_info]</font></td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N		notif_events	notifications	\N
5	[notification courrier] Alerte 2	[notification] Alerte 2	<p><font face="arial,helvetica,sans-serif" size="2">Bonjour [recipient.firstname] [recipient.lastname],</font></p>\n<p> </p>\n<p><font face="arial,helvetica,sans-serif" size="2">Voici la liste des courriers dont la date limite de traitement est dépassée :n</font></p>\n<table style="border: 1pt solid #000000; width: 1582px; height: 77px;" border="1" cellspacing="1" cellpadding="5" frame="box">\n<tbody>\n<tr>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Référence</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Origine</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Emetteur</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Date</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Objet</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Type</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#FFFFFF"><strong>Liens</strong></font></td>\n</tr>\n<tr>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.res_id]</font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.typist]</font></td>\n<td>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.contact_society] [res_letterbox.contact_firstname] [res_letterbox.contact_lastname][res_letterbox.function][res_letterbox.address_num][res_letterbox.address_street][res_letterbox.address_postal_code][res_letterbox.address_town]</font></p>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.tag_label]</font></p>\n</td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.doc_date;block=tr;frm=dd/mm/yyyy]</font></td>\n<td><font face="arial,helvetica,sans-serif" color="#FF0000"><strong><font size="2">[res_letterbox.subject]</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.type_label]</font></td>\n<td><font face="arial,helvetica,sans-serif"><a href="[res_letterbox.linktoprocess]" name="traiter">traiter</a> <a href="[res_letterbox.linktodoc]" name="doc">Afficher</a></font></td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	ODP: open_office_presentation	letterbox_events	notifications	\N
6	[notification courrier] Alerte 1	[notification] Alerte 1	<p><font face="arial,helvetica,sans-serif" size="2">Bonjour [recipient.firstname] [recipient.lastname],</font></p>\n<p> </p>\n<p><font face="arial,helvetica,sans-serif" size="2"> </font></p>\n<p> </p>\n<p><font face="arial,helvetica,sans-serif" size="2">Voici la liste des courriers toujours en attente de traitement :</font></p>\n<p> </p>\n<table style="border: 1pt solid #000000; width: 1582px; height: 77px;" border="1" cellspacing="1" cellpadding="5" frame="box">\n<tbody>\n<tr>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Référence</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Origine</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif"><strong><font size="2">Emetteur</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Date</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Objet</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#000000"><strong>Type</strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2" color="#FFFFFF"><strong>Liens</strong></font></td>\n</tr>\n<tr>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.res_id]</font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.typist]</font></td>\n<td>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.contact_society] [res_letterbox.contact_firstname] [res_letterbox.contact_lastname][res_letterbox.function][res_letterbox.address_num][res_letterbox.address_street][res_letterbox.address_postal_code][res_letterbox.address_town]</font></p>\n<p><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.tag_label]</font></p>\n</td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.doc_date;block=tr;frm=dd/mm/yyyy]</font></td>\n<td><font face="arial,helvetica,sans-serif" color="#FF0000"><strong><font size="2">[res_letterbox.subject]</font></strong></font></td>\n<td><font face="arial,helvetica,sans-serif" size="2">[res_letterbox.type_label]</font></td>\n<td><font face="arial,helvetica,sans-serif"><a href="[res_letterbox.linktoprocess]" name="traiter">traiter</a> <a href="[res_letterbox.linktodoc]" name="doc">Afficher</a></font></td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	ODP: open_office_presentation	letterbox_events	notifications	\N
7	[notification courrier] Diffusion de courrier	Alerte de courriers présents dans les bannettes	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>[recipient.firstname] [recipient.lastname]</strong>,</p>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici la liste des nouveaux courriers pr&eacute;sents dans cette bannette :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R&eacute;f&eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Origine</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Emetteur</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Type</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">&nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.res_id]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.typist]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.contact_society] [res_letterbox.contact_firstname] [res_letterbox.contact_lastname][res_letterbox.function][res_letterbox.address_num][res_letterbox.address_street][res_letterbox.address_postal_code][res_letterbox.address_town]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.doc_date;block=tr;frm=dd/mm/yyyy]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.subject]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[res_letterbox.type_label]</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[res_letterbox.linktodetail]" name="detail">D&eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[res_letterbox.linktodoc]" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g&eacute;n&eacute;r&eacute; via l'application MaarchCourrier</p>	HTML	\N	\N	ODP: open_office_presentation	letterbox_events	notifications	\N
8	[notification courrier] Nouvelle annotation	[notification] Nouvelle annotation	<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Bonjour <strong>[recipient.firstname] [recipient.lastname]</strong>,</p>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif;">Voici les nouvelles annotations sur les courriers suivants :</p>\n<table style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; border-collapse: collapse; width: 100%;">\n<tbody>\n<tr>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">R&eacute;f&eacute;rence</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Num</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Date</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Objet</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Note</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Ajout&eacute; par</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">Contact</th>\n<th style="border: 1px solid #ddd; padding: 8px; padding-top: 12px; padding-bottom: 12px; text-align: left; background-color: #135f7f; color: white;">&nbsp;</th>\n</tr>\n<tr>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.identifier]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.# ;frm=0000]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.doc_date;block=tr;frm=dd/mm/yyyy]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.subject]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.note_text]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.user_id]</td>\n<td style="border: 1px solid #ddd; padding: 8px;">[notes.contact_society] [notes.contact_firstname] [notes.contact_lastname]</td>\n<td style="border: 1px solid #ddd; padding: 8px; text-align: right;"><a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[notes.linktodetail]" name="detail">D&eacute;tail</a> <a style="text-decoration: none; background: #135f7f; padding: 5px; color: white; -webkit-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75); box-shadow: 6px 4px 5px 0px rgba(0,0,0,0.75);" href="[notes.linktodoc]" name="doc">Afficher</a></td>\n</tr>\n</tbody>\n</table>\n<p>&nbsp;</p>\n<p style="font-family: Trebuchet MS, Arial, Helvetica, sans-serif; width: 100%; text-align: center; font-size: 9px; font-style: italic; opacity: 0.5;">Message g&eacute;n&eacute;r&eacute; via l'application MaarchCourrier</p>	HTML	\N	\N	ODP: open_office_presentation	notes	notifications	\N
9	Demande - Voirie	Demande - Voirie	<h2>Demande Intervention VOIRIE</h2>\n<hr />\n<table style="border: 1pt solid #000000; width: 597px; background-color: #f0f0f0; height: 172px;" border="1" cellspacing="1" cellpadding="5"><caption>&nbsp;</caption>\n<tbody>\n<tr>\n<td style="width: 200px; background-color: #ffffff;"><strong>NOM, PRENOM demandeur</strong></td>\n<td style="width: 200px; background-color: #ffffff;">&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;">Adresse</td>\n<td>&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;"><strong>Contact</strong></td>\n<td>&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;"><strong>Intitul&eacute; demande</strong></td>\n<td>&nbsp;</td>\n</tr>\n<tr style="background-color: #ffffff;">\n<td style="width: 200px;">Compl&eacute;ment</td>\n<td>&nbsp;</td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	DOCX: demo_document_msoffice		doctypes	all
10	[maarch mairie] Clôture de demande	[maarch mairie] Clôture de demande	<p style="text-align: left;"><span style="font-size: small;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span><span style="text-decoration: underline;"><span style="font-size: small;">CLOTURE DEMANDE Maarch Mairie - [res_letterbox.type_label] - [res_letterbox.res_id] </span></span></p>\n<p style="text-align: center;">&nbsp;</p>\n<table style="background-color: #a8c33c; width: 800px; border: #000000 1pt solid;" border="1" cellspacing="1" cellpadding="5">\n<tbody>\n<tr>\n<td style="width: 200px;">CLOTURE&nbsp;DE LA DEMANDE</td>\n<td>DATE: [dates]</td>\n<td>HEURE: [time]</td>\n</tr>\n</tbody>\n</table>\n<table style="width: 800px; border: #000000 1pt solid;" border="1" cellspacing="1" cellpadding="5">\n<tbody>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">OBJET</td>\n<td style="background-color: #e1f787;">&nbsp;[res_letterbox.subject]</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">ACTIONS CONDUITES</td>\n<td>&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">DATE DE REMISE EN ETAT / SERVICE</td>\n<td style="background-color: #e1f787;">&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">CONSIGNES COMPLEMENTAIRES</td>\n<td>&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">AUTRES OBSERVATIONS</td>\n<td style="background-color: #e1f787;">&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">&nbsp;</td>\n<td>&nbsp;</td>\n</tr>\n<tr>\n<td style="width: 200px; background-color: #a8c33c;">&nbsp;</td>\n<td style="background-color: #e1f787;">&nbsp;</td>\n</tr>\n</tbody>\n</table>	HTML	\N	\N	DOCX: demo_document_msoffice		doctypes	\N
20	Accompagnement courriel	Modèle de courriel d''accompagnement	<p>Bonjour,</p>\n<p>En r&eacute;ponse &agrave; votre courrier en date du [res_letterbox.doc_date], veuillez trouver notre r&eacute;ponse en pi&egrave;ce-jointe.</p>\n<p>Cordialement,</p>\n<p><strong>Ville de Maarch-les-Bains</strong><br /><em>[user.firstname] [user.lastname]</em><br /><em>[user.phone]</em></p>	HTML	\N	\N	DOCX: standard_nosign	letterbox_attachment	sendmail	all
21	AR dérogation LO	AR derogation carte scolaire		OFFICE	0000#	ar_derogation.odt	ODT: ARderogation	letterbox_attachment	attachments	response_project
22	Réponse crèche LO	Réponse à une demande de place en crèche		OFFICE	0000#	rep_creche.odt	ODT: Repddeplacecreche	letterbox_attachment	attachments	response_project
23	Réponse générique LO	Modèle de réponse générique		OFFICE	0000#	rep_standard.odt	ODT: standard_sign	letterbox_attachment	attachments	response_project
25	AR SVA LO	AR SVA LO		OFFICE	0000#	ar_sva.odt	ODT: ar_sva	letterbox_attachment	attachments	sva
26	AR SVR LO	AR SVR LO		OFFICE	0000#	ar_svr.odt	ODT: ar_svr	letterbox_attachment	attachments	svr
27	Réponse avec transmission LO	Réponse avec transmission LO		OFFICE	0000#	rep_transmission.odt	ODT: rep_transmission	letterbox_attachment	attachments	response_project
28	Transmission LO	Transmission LO		OFFICE	0000#	transmission.odt	ODT: transmission	letterbox_attachment	attachments	transmission
29	Courrier invitation PME LO	Courrier invitation PME LO		OFFICE	0000#	invitation.odt	ODT: invitation	letterbox_attachment	attachments	outgoing_mail
30	AR dérogation LO sans carré	AR derogation carte scolaire sans carré		OFFICE	0000#	ar_derogation_sans_carre.odt	ODT: ARderogation	letterbox_attachment	attachments	response_project
31	Réponse crèche LO sans carré	Réponse à une demande de place en crèche sans carré		OFFICE	0000#	rep_creche_sans_carre.odt	ODT: Repddeplacecreche	letterbox_attachment	attachments	response_project
32	Réponse générique LO sans carré	Modèle de réponse générique sans carré		OFFICE	0000#	rep_standard_sans_carre.odt	ODT: standard_sign	letterbox_attachment	attachments	response_project
34	AR SVA LO sans carré	AR SVA LO sans carré		OFFICE	0000#	ar_sva_sans_carre.odt	ODT: ar_sva	letterbox_attachment	attachments	sva
35	AR SVR LO sans carré	AR SVR LO sans carré		OFFICE	0000#	ar_svr_sans_carre.odt	ODT: ar_svr	letterbox_attachment	attachments	svr
36	Réponse avec transmission LO sans carré	Réponse avec transmission LO sans carré		OFFICE	0000#	rep_transmission_sans_carre.odt	ODT: rep_transmission	letterbox_attachment	attachments	response_project
37	Transmission LO sans carré	Transmission LO sans carré		OFFICE	0000#	transmission_sans_carre.odt	ODT: transmission	letterbox_attachment	attachments	transmission
38	Courrier invitation PME LO sans carré	Courrier invitation PME LO sans carré		OFFICE	0000#	invitation_sans_carre.odt	ODT: invitation	letterbox_attachment	attachments	outgoing_mail
900	[TRT] Passer me voir	Passer me voir	Passer me voir à mon bureau, merci.	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
901	[TRT] Compléter	Compléter	Le projet de réponse doit être complété/révisé sur les points suivants : \\n\\n- 	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
902	[AVIS] Demande avis	Demande avis	Merci de me fournir les éléments de langage pour répondre à ce courrier.	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
904	[AVIS] Avis favorable	Avis favorable	Merci de répondre favorablement à la demande inscrite dans ce courrier	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
905	[CLOTURE] Clôture pour REJET	Clôture pour REJET	Clôture pour REJET	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
906	[CLOTURE] Clôture pour ABANDON	Clôture pour ABANDON	Clôture pour ABANDON	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
907	[CLOTURE] Clôture RAS	Clôture RAS	Clôture NORMALE	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
908	[CLOTURE] Clôture AUTRE	Clôture AUTRE	Clôture pour ce motif : 	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
909	[REJET] Erreur affectation	Erreur affectation	Ce courrier ne semble pas concerner mon service	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
910	[REJET] Anomalie de numérisation	Anomalie de numérisation	Le courrier présente des anomalies de numérisation	TXT	\N	\N	XLSX: demo_spreadsheet_msoffice		notes	all
33	Réponse générique MS sans carré	Modèle de réponse MS Office sans carré		OFFICE	0000#	rep_standard_sans_carre.docx	DOCX: standard_sign	letterbox_attachment	attachments	response_project
24	Réponse générique MS	Modèle de réponse MS Office		OFFICE	0000#	rep_standard.docx	DOCX: standard_sign	letterbox_attachment	attachments	response_project
1000	[MAIL] AR TYPE Réorientation d’une saisine électronique vers l’autorité compétente	[MAIL] AR TYPE Réorientation d’une saisine électronique vers l’autorité compétente	<h2>Ville de Maarch-les-Bains</h2>\n<p><em>[entities.adrs_1]</em><br /><em>[entities.adrs_2]</em><br /><em>[entities.zipcode] [entities.city]<br /></em></p>\n<p>(Veuillez renseigner le numero de telephone de votre service)</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui ne rel&egrave;ve pas de sa comp&eacute;tence.</p>\n<p>Votre demande concerne [res_letterbox.subject].</p>\n<p>Cette demande a &eacute;t&eacute; transmise &agrave; (veuillez renseigner le nom de l'AUTORITE COMPETENTE).</p>	HTML	\N	\N	ODP: open_office_presentation	letterbox_attachment	sendmail	all
1020	AR EN MASSE TYPE SVR dans le cas d’une décision implicite de rejet	AR EN MASSE TYPE SVR dans le cas d’une décision implicite de rejet	<h2>Ville de Maarch-les-Bains</h2>\n<p>[contact.title] [contact.lastname]</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne : [res_letterbox.subject].</p>\n<p>Le pr&eacute;sent accus&eacute; r&eacute;ception atteste la r&eacute;ception de votre demande, il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l'&eacute;tude des pi&egrave;ces fournies. Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone [user.phone] ou par messagerie [user.mail].</p>\n<p>Votre demande est susceptible de faire l'objet d'une d&eacute;cision implicite de rejet en l'absence de r&eacute;ponse dans les jours suivant sa r&eacute;ception, soit le [res_letterbox.process_limit_date].</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Dans ce cas, le d&eacute;lai de d&eacute;cision implicite de rejet serait alors suspendu le temps de produire les pi&egrave;ces demand&eacute;es.</p>\n<p>Si vous estimez que la d&eacute;cision qui sera prise par l'administration est contestable, vous pourrez formuler :</p>\n<p>- Soit un recours gracieux devant l'auteur de la d&eacute;cision</p>\n<p>- Soit un recours hi&eacute;rarchique devant le Maire</p>\n<p>- Soit un recours contentieux devant le Tribunal Administratif territorialement comp&eacute;tent.</p>\n<p>Le recours gracieux ou le recours hi&eacute;rarchique peuvent &ecirc;tre faits sans condition de d&eacute;lais.</p>\n<p>Le recours contentieux doit intervenir dans un d&eacute;lai de deux mois &agrave; compter de la notification de la d&eacute;cision.</p>\n<p>Toutefois, si vous souhaitez en cas de rejet du recours gracieux ou du recours hi&eacute;rarchique former un recours contentieux, ce recours gracieux ou hi&eacute;rarchique devra avoir &eacute;t&eacute; introduit dans le d&eacute;lai sus-indiqu&eacute; du recours contentieux.</p>\n<p>Vous conserverez ainsi la possibilit&eacute; de former un recours contentieux, dans un d&eacute;lai de deux mois &agrave; compter de la d&eacute;cision intervenue sur ledit recours gracieux ou hi&eacute;rarchique.</p>	OFFICE_HTML	0000#	ar_masse_svr_sans_carre.odt	ODT: ar_svr	letterbox_attachment	acknowledgementReceipt	svr
1010	AR EN MASSE TYPE SVA dans le cas d’une décision implicite d’acceptation	AR EN MASSE TYPE SVA dans le cas d’une décision implicite d’acceptation	<h2>Ville de Maarch-les-Bains</h2>\n<p>[contact.title] [contact.lastname]</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne [res_letterbox.subject].</p>\n<p>Le pr&eacute;sent accus&eacute; de r&eacute;ception atteste de la r&eacute;ception de votre demande. il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l''&eacute;tude des pi&egrave;ces fournies.</p>\n<p>Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone [user.phone] ou par messagerie [user.mail].</p>\n<p>Votre demande est susceptible de faire l'objet d''une d&eacute;cision implicite d''acceptation en l'absence de r&eacute;ponse dans les jours suivant sa r&eacute;ception, soit le [res_letterbox.process_limit_date].</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Le cas &eacute;ch&eacute;ant, le d&eacute;lai de d&eacute;cision implicite d'acceptation ne d&eacute;butera qu''apr&egrave;s la production des pi&egrave;ces demand&eacute;es.</p>\n<p>En cas de d&eacute;cision implicite d''acceptation vous avez la possibilit&eacute; de demander au service charg&eacute; du dossier une attestation conform&eacute;ment aux dispositions de l'article 22 de la loi n&deg; 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations modifi&eacute;e.</p>	OFFICE_HTML	0000#	ar_masse_sva_sans_carre.odt	ODT: ar_sva	letterbox_attachment	acknowledgementReceipt	sva
1030	AR EN MASSE TYPE SIMPLE dans le cas d’une demande n’impliquant pas de décision implicite de l’administration	AR EN MASSE TYPE SIMPLE dans le cas d’une demande n’impliquant pas de décision implicite de l’administration	<h2>Ville de Maarch-les-Bains</h2>\n<p>[contact.title] [contact.lastname]</p>\n<p>Le [res_letterbox.doc_date], vous avez transmis par voie &eacute;lectronique &agrave; la Ville une demande qui rel&egrave;ve de sa comp&eacute;tence.</p>\n<p>Votre demande concerne [res_letterbox.subject].</p>\n<p>Le pr&eacute;sent accus&eacute; de r&eacute;ception atteste de la r&eacute;ception de votre demande. Il ne pr&eacute;juge pas de la conformit&eacute; de son contenu qui d&eacute;pend entre autres de l'&eacute;tude des pi&egrave;ces fournies.</p>\n<p>Si l'instruction de votre demande n&eacute;cessite des informations ou pi&egrave;ces compl&eacute;mentaires, la Ville vous contactera afin de les fournir, dans un d&eacute;lai de production qui sera fix&eacute;.</p>\n<p>Pour tout renseignement concernant votre dossier, vous pouvez contacter le service charg&eacute; du dossier par t&eacute;l&eacute;phone [user.phone] ou par messagerie [user.mail].</p>	OFFICE_HTML	0000#	ar_masse_simple_sans_carre.odt	ODT: rep_standard	letterbox_attachment	acknowledgementReceipt	simple
110	Quota d'utilisateur	Modèle de notification pour le quota utilisateur	<p>Quota utilisateur atteint</p>	HTML	\N	\N	ODT: rep_standard	\N	notifications	all
1031	CABB Courrier réponse type	Modèle de courrier réponse type	\N	OFFICE	2019#11#0001#	0002_872148593.docx		letterbox_attachment	attachments	response_project
1033	CAB2 - Pour demande d'éléments	Pour demande d'éléments	Pour demande d'éléments au Président.	TXT	\N	\N	\N	letterbox_attachment	notes	all
1035	CAB3 - Pour vérification	Pour vérification	Pour vérification avant signature du Président.	TXT	\N	\N	\N	letterbox_attachment	notes	
1032	CAB1 - Pour suite à donner	Pour suite à donner	Pour suite à donner. Merci de transmettre la réponse par la voie hiérarchique.	TXT	\N	\N	\N	letterbox_attachment	notes	all
\.


--
-- Data for Name: templates_association; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.templates_association (id, template_id, value_field) FROM stdin;
1	21	VILLE
2	22	VILLE
3	23	VILLE
5	25	VILLE
6	26	VILLE
7	27	VILLE
8	28	VILLE
9	29	VILLE
10	30	VILLE
11	31	VILLE
12	32	VILLE
14	34	VILLE
15	35	VILLE
16	36	VILLE
17	37	VILLE
18	38	VILLE
19	900	VILLE
20	901	VILLE
21	902	VILLE
22	904	VILLE
23	905	VILLE
24	906	VILLE
25	907	VILLE
26	908	VILLE
27	909	VILLE
28	910	VILLE
29	1020	VILLE
30	1010	VILLE
31	1030	VILLE
32	21	CAB
33	22	CAB
34	23	CAB
36	25	CAB
37	26	CAB
38	27	CAB
39	28	CAB
40	29	CAB
41	30	CAB
42	31	CAB
43	32	CAB
45	34	CAB
46	35	CAB
47	36	CAB
48	37	CAB
49	38	CAB
50	900	CAB
51	901	CAB
52	902	CAB
53	904	CAB
54	905	CAB
55	906	CAB
56	907	CAB
57	908	CAB
58	909	CAB
59	910	CAB
60	1020	CAB
61	1010	CAB
62	1030	CAB
63	21	DGS
64	22	DGS
65	23	DGS
67	25	DGS
68	26	DGS
69	27	DGS
70	28	DGS
71	29	DGS
72	30	DGS
73	31	DGS
74	32	DGS
76	34	DGS
77	35	DGS
78	36	DGS
79	37	DGS
80	38	DGS
81	900	DGS
82	901	DGS
83	902	DGS
84	904	DGS
85	905	DGS
86	906	DGS
87	907	DGS
88	908	DGS
89	909	DGS
90	910	DGS
91	1020	DGS
92	1010	DGS
93	1030	DGS
94	21	DGA
95	22	DGA
96	23	DGA
98	25	DGA
99	26	DGA
100	27	DGA
101	28	DGA
102	29	DGA
103	30	DGA
104	31	DGA
105	32	DGA
107	34	DGA
108	35	DGA
109	36	DGA
110	37	DGA
111	38	DGA
112	900	DGA
113	901	DGA
114	902	DGA
115	904	DGA
116	905	DGA
117	906	DGA
118	907	DGA
119	908	DGA
120	909	DGA
121	910	DGA
122	1020	DGA
123	1010	DGA
124	1030	DGA
125	21	PCU
126	22	PCU
127	23	PCU
129	25	PCU
130	26	PCU
131	27	PCU
132	28	PCU
133	29	PCU
134	30	PCU
135	31	PCU
136	32	PCU
138	34	PCU
139	35	PCU
140	36	PCU
141	37	PCU
142	38	PCU
143	900	PCU
144	901	PCU
145	902	PCU
146	904	PCU
147	905	PCU
148	906	PCU
149	907	PCU
150	908	PCU
151	909	PCU
152	910	PCU
153	1020	PCU
154	1010	PCU
155	1030	PCU
156	21	PJS
157	22	PJS
158	23	PJS
160	25	PJS
161	26	PJS
162	27	PJS
163	28	PJS
164	29	PJS
165	30	PJS
166	31	PJS
167	32	PJS
169	34	PJS
170	35	PJS
171	36	PJS
172	37	PJS
173	38	PJS
174	900	PJS
175	901	PJS
176	902	PJS
177	904	PJS
178	905	PJS
179	906	PJS
180	907	PJS
181	908	PJS
182	909	PJS
183	910	PJS
184	1020	PJS
185	1010	PJS
186	1030	PJS
187	21	PE
188	22	PE
189	23	PE
191	25	PE
192	26	PE
193	27	PE
194	28	PE
195	29	PE
196	30	PE
197	31	PE
198	32	PE
200	34	PE
201	35	PE
202	36	PE
203	37	PE
204	38	PE
205	900	PE
206	901	PE
207	902	PE
208	904	PE
209	905	PE
210	906	PE
211	907	PE
212	908	PE
213	909	PE
214	910	PE
215	1020	PE
216	1010	PE
217	1030	PE
218	21	SP
219	22	SP
220	23	SP
222	25	SP
223	26	SP
224	27	SP
225	28	SP
226	29	SP
227	30	SP
228	31	SP
229	32	SP
231	34	SP
232	35	SP
233	36	SP
234	37	SP
235	38	SP
236	900	SP
237	901	SP
238	902	SP
239	904	SP
240	905	SP
241	906	SP
242	907	SP
243	908	SP
244	909	SP
245	910	SP
246	1020	SP
247	1010	SP
248	1030	SP
249	21	PSO
250	22	PSO
251	23	PSO
253	25	PSO
254	26	PSO
255	27	PSO
256	28	PSO
257	29	PSO
258	30	PSO
259	31	PSO
260	32	PSO
262	34	PSO
263	35	PSO
264	36	PSO
265	37	PSO
266	38	PSO
267	900	PSO
268	901	PSO
269	902	PSO
270	904	PSO
271	905	PSO
272	906	PSO
273	907	PSO
274	908	PSO
275	909	PSO
276	910	PSO
277	1020	PSO
278	1010	PSO
279	1030	PSO
280	21	PTE
281	22	PTE
282	23	PTE
284	25	PTE
285	26	PTE
286	27	PTE
287	28	PTE
288	29	PTE
289	30	PTE
290	31	PTE
291	32	PTE
293	34	PTE
294	35	PTE
295	36	PTE
296	37	PTE
297	38	PTE
298	900	PTE
299	901	PTE
300	902	PTE
301	904	PTE
302	905	PTE
303	906	PTE
304	907	PTE
305	908	PTE
306	909	PTE
307	910	PTE
308	1020	PTE
309	1010	PTE
310	1030	PTE
311	21	DRH
312	22	DRH
313	23	DRH
315	25	DRH
316	26	DRH
317	27	DRH
318	28	DRH
319	29	DRH
320	30	DRH
321	31	DRH
322	32	DRH
324	34	DRH
325	35	DRH
326	36	DRH
327	37	DRH
328	38	DRH
329	900	DRH
330	901	DRH
331	902	DRH
332	904	DRH
333	905	DRH
334	906	DRH
335	907	DRH
336	908	DRH
337	909	DRH
338	910	DRH
339	1020	DRH
340	1010	DRH
341	1030	DRH
342	21	DSG
343	22	DSG
344	23	DSG
346	25	DSG
347	26	DSG
348	27	DSG
349	28	DSG
350	29	DSG
351	30	DSG
352	31	DSG
353	32	DSG
355	34	DSG
356	35	DSG
357	36	DSG
358	37	DSG
359	38	DSG
360	900	DSG
361	901	DSG
362	902	DSG
363	904	DSG
364	905	DSG
365	906	DSG
366	907	DSG
367	908	DSG
368	909	DSG
369	910	DSG
370	1020	DSG
371	1010	DSG
372	1030	DSG
373	21	COU
374	22	COU
375	23	COU
377	25	COU
378	26	COU
379	27	COU
380	28	COU
381	29	COU
382	30	COU
383	31	COU
384	32	COU
386	34	COU
387	35	COU
388	36	COU
389	37	COU
390	38	COU
391	900	COU
392	901	COU
393	902	COU
394	904	COU
395	905	COU
396	906	COU
397	907	COU
398	908	COU
399	909	COU
400	910	COU
401	1020	COU
402	1010	COU
403	1030	COU
404	21	COR
405	22	COR
406	23	COR
408	25	COR
409	26	COR
410	27	COR
411	28	COR
412	29	COR
413	30	COR
414	31	COR
415	32	COR
417	34	COR
418	35	COR
419	36	COR
420	37	COR
421	38	COR
422	900	COR
423	901	COR
424	902	COR
425	904	COR
426	905	COR
427	906	COR
428	907	COR
429	908	COR
430	909	COR
431	910	COR
432	1020	COR
433	1010	COR
434	1030	COR
435	21	PSF
436	22	PSF
437	23	PSF
439	25	PSF
440	26	PSF
441	27	PSF
442	28	PSF
443	29	PSF
444	30	PSF
445	31	PSF
446	32	PSF
448	34	PSF
449	35	PSF
450	36	PSF
451	37	PSF
452	38	PSF
453	900	PSF
454	901	PSF
455	902	PSF
456	904	PSF
457	905	PSF
458	906	PSF
459	907	PSF
460	908	PSF
461	909	PSF
462	910	PSF
463	1020	PSF
464	1010	PSF
465	1030	PSF
466	21	DSI
467	22	DSI
468	23	DSI
470	25	DSI
471	26	DSI
472	27	DSI
473	28	DSI
474	29	DSI
475	30	DSI
476	31	DSI
477	32	DSI
479	34	DSI
480	35	DSI
481	36	DSI
482	37	DSI
483	38	DSI
484	900	DSI
485	901	DSI
486	902	DSI
487	904	DSI
488	905	DSI
489	906	DSI
490	907	DSI
491	908	DSI
492	909	DSI
493	910	DSI
494	1020	DSI
495	1010	DSI
496	1030	DSI
497	21	FIN
498	22	FIN
499	23	FIN
501	25	FIN
502	26	FIN
503	27	FIN
504	28	FIN
505	29	FIN
506	30	FIN
507	31	FIN
508	32	FIN
510	34	FIN
511	35	FIN
512	36	FIN
513	37	FIN
514	38	FIN
515	900	FIN
516	901	FIN
517	902	FIN
518	904	FIN
519	905	FIN
520	906	FIN
521	907	FIN
522	908	FIN
523	909	FIN
524	910	FIN
525	1020	FIN
526	1010	FIN
527	1030	FIN
528	21	PJU
529	22	PJU
530	23	PJU
532	25	PJU
533	26	PJU
534	27	PJU
535	28	PJU
536	29	PJU
537	30	PJU
538	31	PJU
539	32	PJU
541	34	PJU
542	35	PJU
543	36	PJU
544	37	PJU
545	38	PJU
546	900	PJU
547	901	PJU
548	902	PJU
549	904	PJU
550	905	PJU
551	906	PJU
552	907	PJU
553	908	PJU
554	909	PJU
555	910	PJU
556	1020	PJU
557	1010	PJU
558	1030	PJU
559	21	ELUS
560	22	ELUS
561	23	ELUS
563	25	ELUS
564	26	ELUS
565	27	ELUS
566	28	ELUS
567	29	ELUS
568	30	ELUS
569	31	ELUS
570	32	ELUS
572	34	ELUS
573	35	ELUS
574	36	ELUS
575	37	ELUS
576	38	ELUS
577	900	ELUS
578	901	ELUS
579	902	ELUS
580	904	ELUS
581	905	ELUS
582	906	ELUS
583	907	ELUS
584	908	ELUS
585	909	ELUS
586	910	ELUS
587	1020	ELUS
588	1010	ELUS
589	1030	ELUS
590	21	CCAS
591	22	CCAS
592	23	CCAS
594	25	CCAS
595	26	CCAS
596	27	CCAS
597	28	CCAS
598	29	CCAS
599	30	CCAS
600	31	CCAS
601	32	CCAS
603	34	CCAS
604	35	CCAS
605	36	CCAS
606	37	CCAS
607	38	CCAS
608	900	CCAS
609	901	CCAS
610	902	CCAS
611	904	CCAS
612	905	CCAS
613	906	CCAS
614	907	CCAS
615	908	CCAS
616	909	CCAS
617	910	CCAS
618	1020	CCAS
619	1010	CCAS
620	1030	CCAS
659	33	CABB
660	33	CABI
661	33	CODE
662	33	CODI
663	33	DIGS
664	33	DGAD
665	33	ECDI
666	33	DEDI
667	33	TODI
668	33	AGEN
669	33	DGST
670	33	ASDI
671	33	ASBE
672	33	ASEX
673	33	ASSP
674	33	STAD
675	33	ENDI
676	33	ENME
678	33	ENPP
679	33	ENPG
680	33	ENPD
681	33	ENPA
682	33	ENPT
684	33	ENCC
685	33	ENCV
688	33	ENCP
689	33	ETDI
690	33	PADI
691	33	PAPB
696	33	PAPN
698	33	MADI
699	33	MAPI
700	33	MAMH
701	33	EPDI
702	33	TEMU
703	33	DGAA
704	33	AEPA
705	33	TVDI
706	33	TVPV
687	33	ENPD
677	33	ENPP
697	33	PADI
692	33	PADI
707	33	TVVP
708	33	TVOA
709	33	TVRP
710	33	AEPF
711	33	HSDI
712	33	HSAP
713	33	HSSI
714	33	HSGV
715	33	HSHA
716	33	UMDI
717	33	UMEC
718	33	UMPL
719	33	UMUR
720	33	CUDI
721	33	CUCO
722	33	CULA
723	33	CUCE
724	33	ARDI
725	33	DGAR
726	33	MGDI
727	33	MGLO
728	33	MGAD
729	33	MGAR
730	33	MGAC
731	33	AFDI
732	33	SIDI
733	33	AJDI
734	33	AJJU
735	33	AJAG
736	33	AJCO
737	33	AJMP
738	33	AJFO
739	33	AJAS
740	33	FIDI
741	33	FIRS
742	33	FIDE
743	33	RHDI
744	33	RHCA
745	33	RHHS
746	33	RHDE
747	33	RHPA
748	33	DGAS
749	33	ACJE
750	33	ACSO
751	33	FORE
752	33	RAMA
753	33	CPIT
754	33	CPIH
755	33	CPIC
756	33	CPIS
757	33	CPIN
758	33	CPIL
759	33	CPID
760	33	SPDI
761	33	SPEQ
762	33	SPLI
763	33	SPEY
764	33	SPED
765	33	SPEH
766	33	SPEA
767	33	SPEN
768	33	SPEB
769	33	SPHA
770	33	SPSA
771	33	SPLO
772	33	SPAT
773	33	SPBN
774	33	SANT
775	24	CABB
776	24	CABI
777	24	CODE
778	24	CODI
779	24	DIGS
780	24	DGAD
781	24	ECDI
782	24	DEDI
783	24	TODI
784	24	AGEN
785	24	DGST
786	24	ASDI
787	24	ASBE
788	24	ASEX
789	24	ASSP
790	24	STAD
791	24	ENDI
792	24	ENME
794	24	ENPP
795	24	ENPG
796	24	ENPD
797	24	ENPA
798	24	ENPT
800	24	ENCC
801	24	ENCV
804	24	ENCP
805	24	ETDI
806	24	PADI
807	24	PAPB
812	24	PAPN
814	24	MADI
815	24	MAPI
816	24	MAMH
817	24	EPDI
818	24	TEMU
819	24	DGAA
820	24	AEPA
821	24	TVDI
822	24	TVPV
823	24	TVVP
824	24	TVOA
825	24	TVRP
826	24	AEPF
827	24	HSDI
828	24	HSAP
829	24	HSSI
830	24	HSGV
831	24	HSHA
832	24	UMDI
833	24	UMEC
834	24	UMPL
835	24	UMUR
836	24	CUDI
837	24	CUCO
838	24	CULA
839	24	CUCE
840	24	ARDI
841	24	DGAR
842	24	MGDI
843	24	MGLO
844	24	MGAD
845	24	MGAR
846	24	MGAC
847	24	AFDI
848	24	SIDI
849	24	AJDI
850	24	AJJU
851	24	AJAG
852	24	AJCO
853	24	AJMP
854	24	AJFO
855	24	AJAS
856	24	FIDI
857	24	FIRS
858	24	FIDE
859	24	RHDI
860	24	RHCA
861	24	RHHS
862	24	RHDE
863	24	RHPA
803	24	ENPD
793	24	ENPP
813	24	PADI
808	24	PADI
864	24	DGAS
865	24	ACJE
866	24	ACSO
867	24	FORE
868	24	RAMA
869	24	CPIT
870	24	CPIH
871	24	CPIC
872	24	CPIS
873	24	CPIN
874	24	CPIL
875	24	CPID
876	24	SPDI
877	24	SPEQ
878	24	SPLI
879	24	SPEY
880	24	SPED
881	24	SPEH
882	24	SPEA
883	24	SPEN
884	24	SPEB
885	24	SPHA
886	24	SPSA
887	24	SPLO
888	24	SPAT
889	24	SPBN
890	24	SANT
891	1031	CABB
892	1031	CABI
893	1031	CODE
894	1031	CODI
895	1031	DIGS
896	1031	DGAD
897	1031	ECDI
898	1031	DEDI
899	1031	TODI
900	1031	AGEN
901	1031	DGST
902	1031	ASDI
903	1031	ASBE
904	1031	ASEX
905	1031	ASSP
906	1031	STAD
907	1031	ENDI
908	1031	ENME
910	1031	ENPP
911	1031	ENPG
912	1031	ENPD
913	1031	ENPA
914	1031	ENPT
916	1031	ENCC
917	1031	ENCV
920	1031	ENCP
921	1031	ETDI
922	1031	PADI
923	1031	PAPB
928	1031	PAPN
930	1031	MADI
931	1031	MAPI
932	1031	MAMH
933	1031	EPDI
934	1031	TEMU
935	1031	DGAA
936	1031	AEPA
937	1031	TVDI
938	1031	TVPV
939	1031	TVVP
940	1031	TVOA
941	1031	TVRP
942	1031	AEPF
943	1031	HSDI
944	1031	HSAP
945	1031	HSSI
946	1031	HSGV
947	1031	HSHA
948	1031	UMDI
949	1031	UMEC
950	1031	UMPL
951	1031	UMUR
952	1031	CUDI
953	1031	CUCO
954	1031	CULA
955	1031	CUCE
956	1031	ARDI
957	1031	DGAR
958	1031	MGDI
959	1031	MGLO
960	1031	MGAD
961	1031	MGAR
962	1031	MGAC
963	1031	AFDI
964	1031	SIDI
965	1031	AJDI
966	1031	AJJU
967	1031	AJAG
968	1031	AJCO
969	1031	AJMP
970	1031	AJFO
971	1031	AJAS
972	1031	FIDI
973	1031	FIRS
974	1031	FIDE
975	1031	RHDI
976	1031	RHCA
977	1031	RHHS
978	1031	RHDE
979	1031	RHPA
980	1031	DGAS
981	1031	ACJE
982	1031	ACSO
983	1031	FORE
984	1031	RAMA
985	1031	CPIT
986	1031	CPIH
987	1031	CPIC
988	1031	CPIS
989	1031	CPIN
990	1031	CPIL
991	1031	CPID
992	1031	SPDI
993	1031	SPEQ
994	1031	SPLI
995	1031	SPEY
996	1031	SPED
997	1031	SPEH
998	1031	SPEA
999	1031	SPEN
1000	1031	SPEB
1001	1031	SPHA
1002	1031	SPSA
1003	1031	SPLO
1004	1031	SPAT
1005	1031	SPBN
1006	1031	SANT
1040	1033	CODE
1041	1033	CODI
1042	1033	CABI
1043	1035	CODE
1044	1035	CODI
1045	1035	CABI
1046	1032	CODE
1047	1032	CODI
918	1031	ENPD
919	1031	ENPD
915	1031	ENDI
909	1031	ENPP
929	1031	PADI
924	1031	PADI
926	1031	PADI
1048	1032	CABI
686	33	ENPD
802	24	ENPD
683	33	ENDI
799	24	ENDI
694	33	PADI
693	33	PADI
695	33	PADI
810	24	PADI
809	24	PADI
811	24	PADI
925	1031	PADI
927	1031	PADI
\.


--
-- Data for Name: templates_doctype_ext; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.templates_doctype_ext (template_id, type_id, is_generated) FROM stdin;
3	1201	Y
9	1202	Y
\N	1204	N
\N	1205	N
\N	1206	N
\N	1209	N
\N	1210	N
\N	1211	N
\N	1212	N
\N	1207	N
\N	1208	N
\.


--
-- Data for Name: thesaurus; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.thesaurus (thesaurus_id, thesaurus_name, thesaurus_description, thesaurus_name_associate, thesaurus_parent_id, creation_date, used_for) FROM stdin;
\.


--
-- Data for Name: thesaurus_res; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.thesaurus_res (res_id, thesaurus_id) FROM stdin;
\.


--
-- Data for Name: unit_identifier; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.unit_identifier (message_id, tablename, res_id, disposition) FROM stdin;
\.


--
-- Data for Name: user_signatures; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.user_signatures (id, user_serial_id, signature_label, signature_path, signature_file_name, fingerprint) FROM stdin;
1	2286	index.png	2019#11#0001#	0003_940327942.png	\N
\.


--
-- Data for Name: usergroup_content; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.usergroup_content (user_id, group_id, primary_group, role) FROM stdin;
thierry.coulombel@bethunebruay.fr	RESPONSABLE	Y	
florence.girard@bethunebruay.fr	RESPONSABLE	Y	
philippe.massardier@bethunebruay.fr	RESPONSABLE	Y	
henry.nowak@bethunebruay.fr	RESPONSABLE	Y	
bernard.weppe@bethunebruay.fr	RESPONSABLE	Y	
gaston.drolez@bethunebruay.fr	RESPONSABLE	Y	
jerome.brossier@bethunebruay.fr	RESPONSABLE	Y	
sabine.confrere@bethunebruay.fr	RESPONSABLE	Y	
valerie.morel@bethunebruay.fr	RESPONSABLE	Y	
roland.louchart@bethunebruay.fr	RESPONSABLE	Y	
daniel.dewevre@bethunebruay.fr	RESPONSABLE	Y	
christophe.masse@bethunebruay.fr	RESPONSABLE	Y	
julie.courcelle@bethunebruay.fr	RESPONSABLE	Y	
julie.courcelle@bethunebruay.fr	ADMINISTRATEUR_N2	N	
annabelle.ovlaque@bethunebruay.fr	RESPONSABLE	Y	
olivier.pecqueur@bethunebruay.fr	RESPONSABLE	Y	
rainer.florke@bethunebruay.fr	RESPONSABLE	Y	
frederic.caron@bethunebruay.fr	RESPONSABLE	Y	
marion.blanquart@bethunebruay.fr	RESPONSABLE	Y	
christopher.manceau@bethunebruay.fr	RESPONSABLE	Y	
sebastien.fougnie@bethunebruay.fr	RESPONSABLE	Y	
maxence.catry@bethunebruay.fr	RESPONSABLE	Y	
nathalie.lambert@bethunebruay.fr	RESPONSABLE	Y	
olivier.sence@bethunebruay.fr	RESPONSABLE	Y	
franck.laine@bethunebruay.fr	RESPONSABLE	Y	
olivier.ratajczak@bethunebruay.fr	RESPONSABLE	Y	
pierre.carnez@bethunebruay.fr	RESPONSABLE	Y	
hakim.haikel@bethunebruay.fr	RESPONSABLE	Y	
amandine.crepel@bethunebruay.fr	RESPONSABLE	Y	
af.koclega@bethunebruay.fr	AGENT	Y	
annie.michalski@bethunebruay.fr	COURRIER	Y	
annie.michalski@bethunebruay.fr	AGENT	N	
aurelie.sueur@bethunebruay.fr	RESPONSABLE	Y	
bruno.lamirand@bethunebruay.fr	RESPONSABLE	Y	
cecile.benard@bethunebruay.fr	AGENT	Y	
cecile.leroux@bethunebruay.fr	AGENT	Y	
cedric.petitjean@bethunebruay.fr	RESPONSABLE	Y	
celine.lesage@bethunebruay.fr	AGENT	Y	
corine.atzori@bethunebruay.fr	RESPONSABLE	Y	
dominique.marechal@bethunebruay.fr	AGENT	Y	
erika.walczak@bethunebruay.fr 	AGENT	Y	
florence.delannoy@bethunebruay.fr	REFERENT	Y	
francis.foulon@bethunebruay.fr	AGENT	Y	
gregory.wallard@bethunebruay.fr	AGENT	Y	
isabelle.blanquart@bethunebruay.fr	AGENT	Y	
jacky.gonciarz@bethunebruay.fr 	AGENT	Y	
jennifer.deleglise@bethunebruay.fr	AGENT	Y	
juliette.ponce@bethunebruay.fr	RESPONSABLE	Y	
laurence.lefebvre@bethunebruay.fr	AGENT	Y	
laurence.navez@bethunebruay.fr	COURRIER	Y	
magali.lecat@bethunebruay.fr	COURRIER	Y	
magali.lecat@bethunebruay.fr	REFERENT	N	
magali.lecat@bethunebruay.fr	ADMINISTRATEUR_N2	N	
marion.decourcelle@bethunebruay.fr	AGENT	Y	
nadine.markowiak@bethunebruay.fr 	AGENT	Y	
nathalie.legrand@bethunebruay.fr 	COURRIER	Y	
nathalie.legrand@bethunebruay.fr 	AGENT	N	
nicolas.rucar@bethunebruay.fr	AGENT	Y	
rodrigue.venel@bethunebruay.fr	AGENT	Y	
sophie.wartel@bethunebruay.fr	RESPONSABLE	Y	
stephane.hernu@bethunebruay.fr	RESPONSABLE	Y	
alain.wacheux@bethunebruay.fr	RESPONSABLE	Y	
christelle.tirman@bethunebruay.fr	AGENT	Y	
f.turquinpokker@bethunebruay.fr	RESPONSABLE	Y	
isabelle.elleboode@bethunebruay.fr	AGENT	Y	
helene.danel@bethunebruay.fr	RESPONSABLE	Y	
annesophie.cauchy@bethunebruay.fr	REFERENT	Y	
samuel.marquis@bethunebruay.fr	RESPONSABLE	Y	
emilie.cauchois@bethunebruay.fr	AGENT	Y	
freddy.repillet@bethunebruay.fr	AGENT	Y	
freddy.repillet@bethunebruay.fr	ADMINISTRATEUR_N2	N	
olivier.lacquement@bethunebruay.fr	AGENT	Y	
caroline.bailleul@bethunebruay.fr	AGENT	Y	
nathalie.loridant@bethunebruay.fr	AGENT	Y	
chloe.lux@bethunebruay.fr	AGENT	Y	
helene.francois@bethunebruay.fr	AGENT	Y	
jerome.bariselle@bethunebruay.fr	AGENT	Y	
severine.deturck@bethunebruay.fr	AGENT	Y	
nathalie.darras@bethunebruay.fr	AGENT	Y	
pierre.naglik@bethunebruay.fr	AGENT	Y	
maryvonne.lengagne@bethunebruay.fr	AGENT	Y	
anne.poidevin@bethunebruay.fr	RESPONSABLE	Y	
catherine.saintandre@bethunebruay.fr	REFERENT	Y	
nadege.bonnissant@bethunebruay.fr	REFERENT	Y	
sandrine.gamelin@bethunebruay.fr	REFERENT	Y	
celine.heratte@bethunebruay.fr	REFERENT	Y	
anne.bacquet@bethunebruay.fr	REFERENT	Y	
nadine.defebvin@bethunebruay.fr	REFERENT	Y	
emilie.montreuil@bethunebruay.fr	AGENT	Y	
cecile.lemort@bethunebruay.fr	AGENT	Y	
stephanie.leroy@bethunebruay.fr	AGENT	Y	
frederic.simon@bethunebruay.fr	AGENT	Y	
severine.bacquart@bethunebruay.fr	AGENT	Y	
elodie.burgat@bethunebruay.fr	AGENT	Y	
gregory.bonniere@bethunebruay.fr	AGENT	Y	
sylvain.mouronval@bethunebruay.fr	AGENT	Y	
guillaume.lebrun@bethunebruay.fr	AGENT	Y	
jeanfrancois.henon@bethunebruay.fr	AGENT	Y	
johannes.lessmann@bethunebruay.fr	AGENT	Y	
laetitia.verborgh@bethunebruay.fr	AGENT	Y	
virginie.merlot@bethunebruay.fr	REFERENT	Y	
patrick.lecocq@bethunebruay.fr	RESPONSABLE	Y	
celine.dardenne@bethunebruay.fr	REFERENT	Y	
yannick.lada@bethunebruay.fr	AGENT	Y	
sabine.vanbaelinghem@bethunebruay.fr	AGENT	Y	
gery.leroux@bethunebruay.fr	AGENT	Y	
jeanclaude.kapola@bethunebruay.fr	AGENT	Y	
david.derisbourg@bethunebruay.fr	AGENT	Y	
angelo.anzallo@bethunebruay.fr	AGENT	Y	
laurent.duflot@bethunebruay.fr	AGENT	Y	
renaud.duhin@bethunebruay.fr	AGENT	Y	
gerard.thery@bethunebruay.fr	REFERENT	Y	
aline.louchart@bethunebruay.fr	REFERENT	Y	
brigitte.therache@bethunebruay.fr	REFERENT	Y	
isabelle.malpaux@bethunebruay.fr	REFERENT	Y	
alexandra.luczak@bethunebruay.fr	REFERENT	Y	
annie.sailliot@bethunebruay.fr	REFERENT	Y	
frederic.bacquet@bethunebruay.fr	AGENT	Y	
delphine.parent@bethunebruay.fr	AGENT	Y	
melanie.minet@bethunebruay.fr	AGENT	Y	
christophe.laperre@bethunebruay.fr	AGENT	Y	
melanie.balesdent@bethunebruay.fr	AGENT	Y	
maureen.baussart@bethunebruay.fr	AGENT	Y	
pascal.fischer@bethunebruay.fr	AGENT	Y	
gabriel.boitel@bethunebruay.fr	AGENT	Y	
romain.richard@bethunebruay.fr	AGENT	Y	
vincent.paveaux@bethunebruay.fr	AGENT	Y	
florine.marquilly@bethunebruay.fr	AGENT	Y	
catherine.favier@bethunebruay.fr	AGENT	Y	
camille.gendera@bethunebruay.fr	AGENT	Y	
corinne.denis@bethunebruay.fr	AGENT	Y	
pascale.queste@bethunebruay.fr	AGENT	Y	
jennifer.hochart@bethunebruay.fr	REFERENT	Y	
isabelle.dilly@bethunebruay.fr	REFERENT	Y	
annick.pattyn@bethunebruay.fr	AGENT	Y	
valerie.ratajczak@bethunebruay.fr	AGENT	Y	
julie.boidin@bethunebruay.fr	AGENT	Y	
lara.vallet@bethunebruay.fr	AGENT	Y	
isabelle.mauchin@citedeselectriciens.fr	AGENT	Y	
sebastien.renard@bethunebruay.fr	AGENT	Y	
flora.tivelet@bethunebruay.fr	AGENT	Y	
thibaut.deldicque@bethunebruay.fr	AGENT	Y	
valerie.mortelec@bethunebruay.fr	AGENT	Y	
jerome.richard@bethunebruay.fr	AGENT	Y	
jeremie.duval@bethunebruay.fr	AGENT	Y	
dominique.gervois@bethunebruay.fr	AGENT	Y	
doriane.lemaire@bethunebruay.fr	COURRIER	Y	
doriane.lemaire@bethunebruay.fr	REFERENT	N	
catherine.mayeur@bethunebruay.fr	COURRIER	Y	
catherine.mayeur@bethunebruay.fr	REFERENT	N	
florence.delory@bethunebruay.fr	AGENT	Y	
maarchws	COURRIER	Y	
amandine.piaczynski@bethunebruay.fr	COURRIER	Y	
amandine.piaczynski@bethunebruay.fr	REFERENT	Y	
matthieu.poulain@bethunebruay.fr	COURRIER	Y	
sylvie.covez@bethunebruay.fr	REFERENT	Y	
sylvie.covez@bethunebruay.fr	COURRIER	Y	
nathalie.legrand@bethunebruay.fr	REFERENT	Y	
nathalie.legrand@bethunebruay.fr	COURRIER	Y	
matthieu.poulain@bethunebruay.fr	RESPONSABLE	Y	
celine.huble@bethunebruay.fr	AGENT	Y	
barbara.ducatel@bethunebruay.fr	AGENT	Y	
samuel.couvelaere@bethunebruay.fr	AGENT	Y	
olivier.couvreur@bethunebruay.fr	AGENT	Y	
vanessa.blanquart@bethunebruay.fr	AGENT	Y	
frederique.ramette@bethunebruay.fr	AGENT	Y	
yannis.delgery@bethunebruay.fr	AGENT	Y	
agnes.roudaut@bethunebruay.fr	AGENT	Y	
nadine.markowiak@bethunebruay.fr	AGENT	Y	
florence.burnouf@bethunebruay.fr	REFERENT	Y	
andre.durieux@bethunebruay.fr	REFERENT	Y	
pascaline.prevost@bethunebruay.fr	REFERENT	Y	
camille.goetzmann@bethunebruay.fr	REFERENT	Y	
veronique.bachelet@bethunebruay.fr	REFERENT	Y	
delphine.serrurier@bethunebruay.fr	REFERENT	Y	
mariefrance.deliers@bethunebruay.fr	REFERENT	Y	
catherine.napoleon@bethunebruay.fr	AGENT	Y	
lydia.pinault@bethunebruay.fr	AGENT	Y	
estelle.maillart@bethunebruay.fr	REFERENT	Y	
sylvain.loriot@bethunebruay.fr	REFERENT	Y	
jeanluc.dissaux@bethunebruay.fr	REFERENT	Y	
lucie.coulonnier@bethunebruay.fr	REFERENT	Y	
julien.fournez@bethunebruay.fr	REFERENT	Y	
sophie.henocq@bethunebruay.fr	REFERENT	Y	
sandrine.delomez@bethunebruay.fr	AGENT	Y	
sarah.vasseur@bethunebruay.fr	AGENT	Y	
marjorie.versluys@bethunebruay.fr	AGENT	Y	
clement.fontaine@bethunebruay.fr	AGENT	Y	
virginie.grudzien@bethunebruay.fr	AGENT	Y	
elodie.tissot@bethunebruay.fr	AGENT	Y	
isabelle.thelier@bethunebruay.fr	AGENT	Y	
martin.verhoeven@bethunebruay.fr	AGENT	Y	
stephanie.godin@bethunebruay.fr	AGENT	Y	
christophe.marichez@bethunebruay.fr	REFERENT	Y	
jeanluc.regnier@bethunebruay.fr	REFERENT	Y	
isabelle.hannebique@bethunebruay.fr	AGENT	Y	
aurelie.leroy@bethunebruay.fr	AGENT	Y	
emilie.planque@bethunebruay.fr	AGENT	Y	
pascal.loeuillet@bethunebruay.fr	AGENT	Y	
rachel.jacquet@bethunebruay.fr	AGENT	Y	
christophe.grac@bethunebruay.fr	AGENT	Y	
jeanlouis.vernalde@bethunebruay.fr	AGENT	Y	
vincent.vion@bethunebruay.fr	AGENT	Y	
caroline.couvillers@bethunebruay.fr	AGENT	Y	
valerie.chevalier@bethunebruay.fr	AGENT	Y	
janique.bourdon@bethunebruay.fr	AGENT	Y	
valentin.gaspard@bethunebruay.fr	AGENT	Y	
corinne.hecquet@bethunebruay.fr	AGENT	Y	
delphine.leblanc@bethunebruay.fr	AGENT	Y	
stephanie.delbecque@bethunebruay.fr	AGENT	Y	
dominique.torsy@bethunebruay.fr	AGENT	Y	
ludivine.brassart@bethunebruay.fr	AGENT	Y	
cecile.leroy@bethunebruay.fr	AGENT	Y	
nathalie.ledee@bethunebruay.fr	AGENT	Y	
pauline.verhaeghe@bethunebruay.fr	AGENT	Y	
patricia.declercq@bethunebruay.fr	AGENT	Y	
jasmine.clairet@bethunebruay.fr	AGENT	Y	
nadine.laisne@bethunebruay.fr	AGENT	Y	
jeanmichel.gressez@bethunebruay.fr	AGENT	Y	
franck.lasuye@bethunebruay.fr	RESPONSABLE	Y	
florine.decofour@bethunebruay.fr	AGENT	Y	
lucie.thery@bethunebruay.fr	COURRIER	Y	
sylvie.cayet@bethunebruay.fr	RESPONSABLE	Y	
matthieu.poulain@bethunebruay.fr	SUPERVISEUR	Y	
maryse.dautriche@bethunebruay.fr	AGENT	Y	
maite.duthieuw@bethunebruay.fr	AGENT	Y	
jessie.andrzejewski@bethunebruay.fr	AGENT	Y	
melanie.wattrelot@bethunebruay.fr	AGENT	Y	
lucie.thery@bethunebruay.fr	AGENT	Y	
celine.lemeteil@bethunebruay.fr	AGENT	Y	
christelle.delcroix@bethunebruay.fr	REFERENT	Y	
aurelie.rojewski@bethunebruay.fr	REFERENT	Y	
matthieu.poulain@bethunebruay.fr	REFERENT	Y	
maarch@bethunebruay.fr	AGENT	Y	
matthieu.poulain@bethunebruay.fr	AGENT	Y	
e.clement-demange@bethunebruay.fr	REFERENT	Y	
bernard.thery@bethunebruay.fr	REFERENT	Y	
emmanuel.georges@bethunebruay.fr	REFERENT	Y	
cedric.pohier@bethunebruay.fr	REFERENT	Y	
lucile.proust@bethunebruay.fr	REFERENT	Y	
christophe.michalski@bethunebruay.fr	REFERENT	Y	
olivier.buvry@bethunebruay.fr	REFERENT	Y	
peggy.rommelaere@bethunebruay.fr	REFERENT	Y	
michael.olefs@bethunebruay.fr	SUPERVISEUR	Y	
\.


--
-- Data for Name: usergroups; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.usergroups (id, group_id, group_desc, enabled) FROM stdin;
5	ADMINISTRATEUR_N1	Admin. Fonctionnel N1	Y
6	ADMINISTRATEUR_N2	Admin. Fonctionnel N2	Y
4	RESPONSABLE	Manager	Y
13	REFERENT	Référent	Y
2	AGENT	Utilisateur	Y
14	SUPERVISEUR	Superviseur	Y
1	COURRIER	Opérateur de numérisation	Y
\.


--
-- Data for Name: usergroups_reports; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.usergroups_reports (group_id, report_id) FROM stdin;
ADMINISTRATEUR_N1	folder_view_stat
\.


--
-- Data for Name: usergroups_services; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.usergroups_services (group_id, service_id) FROM stdin;
COURRIER	adv_search_mlb
COURRIER	index_mlb
COURRIER	search_contacts
COURRIER	my_contacts
COURRIER	my_contacts_menu
COURRIER	create_contacts
COURRIER	update_contacts
COURRIER	reopen_mail
COURRIER	view_technical_infos
COURRIER	view_doc_history
COURRIER	view_full_history
COURRIER	add_links
COURRIER	print_details
COURRIER	print_doc_details_from_list
COURRIER	delete_document_in_detail
COURRIER	edit_document_in_detail
COURRIER	update_case
COURRIER	join_res_case
COURRIER	join_res_case_in_process
COURRIER	close_case
COURRIER	add_cases
COURRIER	view_folder_tree
COURRIER	associate_folder
COURRIER	folder_search
COURRIER	close_folder
COURRIER	modify_folder
COURRIER	folder_freeze
COURRIER	delete_folder
COURRIER	edit_recipient_in_process
COURRIER	edit_recipient_outside_process
COURRIER	update_list_diff_in_details
COURRIER	entities_print_sep_mlb
COURRIER	sendmail
COURRIER	use_mail_services
COURRIER	reports
COURRIER	edit_attachments_from_detail
COURRIER	modify_attachments
COURRIER	delete_attachments
COURRIER	view_documents_with_notes
COURRIER	add_new_version
COURRIER	view_version_letterbox
COURRIER	print_folder_doc
COURRIER	add_tag_to_res
COURRIER	create_tag
COURRIER	private_tag
COURRIER	tag_view
COURRIER	_print_sep
COURRIER	physical_archive_print_sep_mlb
COURRIER	admin_fileplan
COURRIER	put_doc_in_fileplan
COURRIER	fileplan
COURRIER	notes_restriction
COURRIER	save_numeric_package
AGENT	adv_search_mlb
AGENT	index_mlb
AGENT	search_contacts
AGENT	my_contacts
AGENT	my_contacts_menu
AGENT	update_contacts
AGENT	view_doc_history
AGENT	add_links
AGENT	print_details
AGENT	print_doc_details_from_list
AGENT	view_folder_tree
AGENT	create_folder
AGENT	associate_folder
AGENT	edit_recipient_in_process
AGENT	edit_recipient_outside_process
AGENT	update_list_diff_in_details
AGENT	sendmail
AGENT	use_mail_services
AGENT	edit_attachments_from_detail
AGENT	modify_attachments
AGENT	delete_attachments
AGENT	view_documents_with_notes
AGENT	add_new_version
AGENT	view_version_letterbox
AGENT	config_visa_workflow
AGENT	config_visa_workflow_in_detail
AGENT	print_folder_doc
AGENT	add_tag_to_res
AGENT	private_tag
AGENT	tag_view
AGENT	put_doc_in_fileplan
AGENT	fileplan
AGENT	notes_restriction
RESPONSABLE	adv_search_mlb
RESPONSABLE	index_mlb
RESPONSABLE	search_contacts
RESPONSABLE	my_contacts
RESPONSABLE	my_contacts_menu
RESPONSABLE	update_contacts
RESPONSABLE	view_doc_history
RESPONSABLE	add_links
RESPONSABLE	print_details
RESPONSABLE	print_doc_details_from_list
RESPONSABLE	view_folder_tree
RESPONSABLE	create_folder
RESPONSABLE	edit_recipient_in_process
RESPONSABLE	edit_recipient_outside_process
RESPONSABLE	update_list_diff_in_details
RESPONSABLE	reports
RESPONSABLE	edit_attachments_from_detail
RESPONSABLE	modify_attachments
RESPONSABLE	delete_attachments
RESPONSABLE	view_documents_with_notes
RESPONSABLE	add_new_version
RESPONSABLE	view_version_letterbox
RESPONSABLE	config_visa_workflow
RESPONSABLE	config_visa_workflow_in_detail
RESPONSABLE	sign_document
RESPONSABLE	visa_documents
RESPONSABLE	modify_visa_in_signatureBook
RESPONSABLE	print_folder_doc
RESPONSABLE	put_doc_in_fileplan
RESPONSABLE	fileplan
RESPONSABLE	notes_restriction
ADMINISTRATEUR_N1	admin
ADMINISTRATEUR_N1	adv_search_mlb
ADMINISTRATEUR_N1	search_contacts
ADMINISTRATEUR_N1	admin_users
ADMINISTRATEUR_N1	admin_groups
ADMINISTRATEUR_N1	admin_architecture
ADMINISTRATEUR_N1	view_history
ADMINISTRATEUR_N1	view_history_batch
ADMINISTRATEUR_N1	admin_status
ADMINISTRATEUR_N1	admin_actions
ADMINISTRATEUR_N1	admin_contacts
ADMINISTRATEUR_N1	my_contacts
ADMINISTRATEUR_N1	my_contacts_menu
ADMINISTRATEUR_N1	create_contacts
ADMINISTRATEUR_N1	update_contacts
ADMINISTRATEUR_N1	reopen_mail
ADMINISTRATEUR_N1	view_technical_infos
ADMINISTRATEUR_N1	view_doc_history
ADMINISTRATEUR_N1	view_full_history
ADMINISTRATEUR_N1	add_links
ADMINISTRATEUR_N1	admin_parameters
ADMINISTRATEUR_N1	admin_priorities
ADMINISTRATEUR_N1	print_details
ADMINISTRATEUR_N1	print_doc_details_from_list
ADMINISTRATEUR_N1	delete_document_in_detail
ADMINISTRATEUR_N1	edit_document_in_detail
ADMINISTRATEUR_N1	admin_email_server
ADMINISTRATEUR_N1	admin_shippings
ADMINISTRATEUR_N1	update_case
ADMINISTRATEUR_N1	join_res_case
ADMINISTRATEUR_N1	join_res_case_in_process
ADMINISTRATEUR_N1	close_case
ADMINISTRATEUR_N1	add_cases
ADMINISTRATEUR_N1	admin_baskets
ADMINISTRATEUR_N1	view_folder_tree
ADMINISTRATEUR_N1	create_folder
ADMINISTRATEUR_N1	associate_folder
ADMINISTRATEUR_N1	folder_search
ADMINISTRATEUR_N1	close_folder
ADMINISTRATEUR_N1	modify_folder
ADMINISTRATEUR_N1	folder_freeze
ADMINISTRATEUR_N1	delete_folder
ADMINISTRATEUR_N1	admin_foldertypes
ADMINISTRATEUR_N1	manage_entities
ADMINISTRATEUR_N1	admin_difflist_types
ADMINISTRATEUR_N1	admin_listmodels
ADMINISTRATEUR_N1	edit_recipient_in_process
ADMINISTRATEUR_N1	edit_recipient_outside_process
ADMINISTRATEUR_N1	update_list_diff_in_details
ADMINISTRATEUR_N1	entities_print_sep_mlb
ADMINISTRATEUR_N1	sendmail
ADMINISTRATEUR_N1	use_mail_services
ADMINISTRATEUR_N1	reports
ADMINISTRATEUR_N1	admin_reports
ADMINISTRATEUR_N1	graphics_reports
ADMINISTRATEUR_N1	edit_attachments_from_detail
ADMINISTRATEUR_N1	modify_attachments
ADMINISTRATEUR_N1	delete_attachments
ADMINISTRATEUR_N1	view_documents_with_notes
ADMINISTRATEUR_N1	add_new_version
ADMINISTRATEUR_N1	view_version_letterbox
ADMINISTRATEUR_N1	config_visa_workflow
ADMINISTRATEUR_N1	config_visa_workflow_in_detail
ADMINISTRATEUR_N1	print_folder_doc
ADMINISTRATEUR_N1	config_avis_workflow
ADMINISTRATEUR_N1	admin_templates
ADMINISTRATEUR_N1	admin_tag
ADMINISTRATEUR_N1	add_tag_to_res
ADMINISTRATEUR_N1	create_tag
ADMINISTRATEUR_N1	private_tag
ADMINISTRATEUR_N1	tag_view
ADMINISTRATEUR_N1	admin_notif
ADMINISTRATEUR_N1	_print_sep
ADMINISTRATEUR_N1	physical_archive_print_sep_mlb
ADMINISTRATEUR_N1	physical_archive_batch_manage
ADMINISTRATEUR_N1	admin_fileplan
ADMINISTRATEUR_N1	put_doc_in_fileplan
ADMINISTRATEUR_N1	fileplan
ADMINISTRATEUR_N1	admin_life_cycle
ADMINISTRATEUR_N1	notes_restriction
ADMINISTRATEUR_N1	admin_thesaurus
ADMINISTRATEUR_N1	thesaurus_view
ADMINISTRATEUR_N1	add_thesaurus_to_res
ADMINISTRATEUR_N2	admin
ADMINISTRATEUR_N2	view_doc_history
ADMINISTRATEUR_N2	view_full_history
ADMINISTRATEUR_N2	edit_document_in_detail
ADMINISTRATEUR_N2	admin_templates
ADMINISTRATEUR_N2	admin_tag
REFERENT	index_mlb
REFERENT	my_contacts_menu
REFERENT	adv_search_mlb
REFERENT	search_contacts
REFERENT	fileplan
REFERENT	view_folder_tree
REFERENT	create_folder
REFERENT	reports
REFERENT	add_links
REFERENT	my_contacts
REFERENT	print_details
REFERENT	print_doc_details_from_list
REFERENT	update_contacts
REFERENT	view_doc_history
REFERENT	edit_attachments_from_detail
REFERENT	modify_attachments
REFERENT	delete_attachments
REFERENT	view_documents_with_notes
REFERENT	update_list_diff_in_details
REFERENT	edit_recipient_outside_process
REFERENT	edit_recipient_in_process
REFERENT	put_doc_in_fileplan
REFERENT	notes_restriction
REFERENT	graphics_reports
RESPONSABLE	graphics_reports
RESPONSABLE	use_date_in_signBlock
REFERENT	modify_visa_in_signatureBook
REFERENT	use_date_in_signBlock
REFERENT	print_folder_doc
REFERENT	config_visa_workflow_in_detail
REFERENT	config_visa_workflow
REFERENT	visa_documents
SUPERVISEUR	index_mlb
SUPERVISEUR	my_contacts_menu
SUPERVISEUR	adv_search_mlb
SUPERVISEUR	search_contacts
SUPERVISEUR	fileplan
SUPERVISEUR	view_folder_tree
SUPERVISEUR	create_folder
SUPERVISEUR	reports
SUPERVISEUR	add_links
SUPERVISEUR	my_contacts
SUPERVISEUR	print_details
SUPERVISEUR	print_doc_details_from_list
SUPERVISEUR	update_contacts
SUPERVISEUR	view_doc_history
SUPERVISEUR	edit_attachments_from_detail
SUPERVISEUR	modify_attachments
SUPERVISEUR	delete_attachments
SUPERVISEUR	view_documents_with_notes
SUPERVISEUR	update_list_diff_in_details
SUPERVISEUR	edit_recipient_outside_process
SUPERVISEUR	edit_recipient_in_process
SUPERVISEUR	put_doc_in_fileplan
SUPERVISEUR	notes_restriction
SUPERVISEUR	graphics_reports
SUPERVISEUR	config_visa_workflow
SUPERVISEUR	config_visa_workflow_in_detail
SUPERVISEUR	print_folder_doc
SUPERVISEUR	use_date_in_signBlock
SUPERVISEUR	modify_visa_in_signatureBook
SUPERVISEUR	sign_document
SUPERVISEUR	visa_documents
\.


--
-- Data for Name: users; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.users (id, user_id, password, firstname, lastname, phone, mail, initials, custom_t1, custom_t2, custom_t3, status, enabled, change_password, password_modification_date, loginmode, cookie_key, cookie_date, failed_authentication, locked_until, external_id) FROM stdin;
151	dsi@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Systemes d'Information - CABB		dsi@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.010434	standard	\N	\N	0	\N	{}
153	francois.vanmerris@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Francois	VANMERRIS	+33 362614803	francois.vanmerris@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.058342	standard	\N	\N	0	\N	{}
8	gaston.drolez@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Gaston	DROLEZ	+33 321613654	gaston.drolez@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.194605	standard	\N	\N	0	\N	{}
20	marion.blanquart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Marion	BLANQUART	+33 362614666	marion.blanquart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.259784	standard	\N	\N	0	\N	{}
21	christopher.manceau@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Christopher	MANCEAU	+33 321685146	christopher.manceau@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.264858	standard	\N	\N	0	\N	{}
24	nathalie.lambert@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nathalie	LAMBERT		nathalie.lambert@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.283593	standard	\N	\N	0	\N	{}
3	florence.girard@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Florence	GIRARD	\N	florence.girard@bethunebruay.fr	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.165984	standard	\N	\N	0	\N	{}
61	alain.wacheux@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Alain	WACHEUX		alain.wacheux@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.47875	standard	\N	\N	0	\N	{}
27	olivier.ratajczak@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Olivier	RATAJCZAK	+33 362614897	olivier.ratajczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.298703	standard	$2y$10$aS6iEBjuyjIP2pQCOJ4MxOFUJ2HcArBcJyhjq8ttDhRzcuNa4RhXy	2020-01-30 01:08:27	0	\N	{}
10	sabine.confrere@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sabine	CONFRERE	+33 362614751	sabine.confrere@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.206758	standard	$2y$10$gxYmYx2J9ZNKTTdgfcCWIOsL/8mOrn71Xj0Bd54PDZJkAegOpYOaW	2020-01-27 16:23:44	0	\N	{}
2	thierry.coulombel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Thierry	COULOMBEL	+33 321613653	thierry.coulombel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.160609	standard	$2y$10$JdSt71otesghKMIdUB7s9OMYW0/SMfzeXpQ4NcwPCem9EsvK1yyVO	2020-01-17 15:40:32	0	\N	{}
11	valerie.morel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Valerie	MOREL	+33 321614907	valerie.morel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.21163	standard	$2y$10$khsizP5CWUYrMwB1By8C.emdmSZ4Pp7iVA8Alqgi/.glOoaUQdvqG	2020-01-13 14:21:35	0	\N	{}
13	daniel.dewevre@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Daniel	DEWEVRE	+33 362614702	daniel.dewevre@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.221786	standard	$2y$10$wTjJHGUrwvxQOxz1LOq86eLzKTIptp1XbWMj83I0GVnLTwhVRlW2q	2020-01-21 10:55:22	0	\N	{}
25	olivier.sence@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Olivier	SENCE	+33 321547805	olivier.sence@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.288474	standard	\N	\N	0	\N	{}
22	sebastien.fougnie@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sebastien	FOUGNIE	+33 321547806	sebastien.fougnie@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.269535	standard	$2y$10$MhKVvg.KCwnvAdojuVTtfeM5laTPJsyk885/POqcf9zEmf15WtSeK	2019-12-19 15:16:26	0	\N	{}
7	bernard.weppe@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Bernard	WEPPE	+33 321615022	bernard.weppe@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.186573	standard	$2y$10$/FGzJuGNxNrWvpE7ppNIouDDt8Hz6bpbTkqmzQ1NSA9yRlAkCHDwe	2019-12-16 19:42:01	0	\N	{}
6	henry.nowak@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Henry	NOWAK	+33 362614830	henry.nowak@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.181684	standard	$2y$10$uEaww2ZGVni4DIv9NgWc6.Pg2i50mFA9BPW6O.0SUhwKTi5tVFTQu	2020-01-21 17:54:11	0	\N	{}
29	hakim.haikel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Hakim	HAIKEL	+33 362614830	hakim.haikel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.309444	standard	$2y$10$UyR8ZMYYMCl/CLj5hv0CnOpkqAP/2exVN8ivBi6jEGn/FIIT1MbN6	2020-01-28 23:39:13	0	\N	{}
30	amandine.crepel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Amandine	CREPEL	+33 362614611	amandine.crepel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.314628	standard	$2y$10$mllAnPzDfyjRjX4fPJp2EeuF9qA8FUjhCGrdY7z79ualqt6mHiXqG	2020-01-08 15:10:28	0	\N	{}
152	olivier.switaj@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Olivier	SWITAJ	+33 321613656	olivier.switaj@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:02.016653	standard	\N	\N	0	\N	{}
28	pierre.carnez@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Pierre	CARNEZ	+33 362614770	pierre.carnez@bethunebruay.fr	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.303668	standard	\N	\N	0	\N	{}
26	franck.laine@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Franck	LAINE	+33 362614895	franck.laine@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.293508	standard	$2y$10$KLfqtuU0Ul9YRm0hEc6QhO7P8UPQPWjcRjFqtw1a6XRJ6cwGMCXde	2020-01-29 19:14:32	0	\N	{}
37	cedric.petitjean@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Cedric	PETITJEAN	+33 362614626	cedric.petitjean@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.354035	standard	$2y$10$sqYkrV1HMzyn5QtJh3ZzAupWMNpLhTkKRLPGKfJHCqxh9beLXvMja	2020-01-28 21:57:11	0	\N	{}
12	roland.louchart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Roland	LOUCHART	+33 362614810	roland.louchart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.216913	standard	$2y$10$vPj2mB5fhC8H7T4X0/j6g.YlPQUjHyvudn9rUIo5pCRRALRCMEGum	2020-01-29 23:07:08	0	\N	{}
9	jerome.brossier@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jerome	BROSSIER	+33 321614580	jerome.brossier@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.200765	standard	$2y$10$0R8eVQnqMUtpST7YrF.OD.xL1.CUf32Q.wOT2D7aqLUzjU16WrL6q	2020-01-13 13:43:45	0	\N	{}
45	gregory.wallard@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Gregory	WALLARD	+33 362614634	gregory.wallard@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.3955	standard	$2y$10$PehsS41l.aYonac14ofRT.M/5a/Xpq53X0JK0KB8MNkKICQwCrxMy	2019-12-02 19:21:36	0	\N	{}
155	cpi.saillylabourse@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - SAILLY-LA-BOURSE	+33 321648600	cpi.saillylabourse@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.130311	standard	\N	\N	0	\N	{}
42	erika.walczak@bethunebruay.fr 	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Erika	WALCZAK	\N	erika.walczak@bethunebruay.fr 	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.378103	standard	\N	\N	0	\N	{}
156	ludovic.vextard@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Ludovic	VEXTARD		ludovic.vextard@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.146257	standard	\N	\N	0	\N	{}
93	gregory.bonniere@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Gregory	BONNIERE	+33 362614713	gregory.bonniere@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.641849	standard	\N	\N	0	\N	{}
41	dominique.marechal@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Dominique	MARECHAL	+33 362614604	dominique.marechal@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.373525	standard	$2y$10$bLsK6yMFV1qaQuw.bYpA6uAmNI7S/jWHKpRY3yTHsBsBfxoCDBuH.	2020-01-02 15:46:08	0	\N	{}
53	magali.lecat@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Magali	LECAT	+33 362614602	magali.lecat@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.43882	standard	$2y$10$fgaSEdI0mHdF.4Uyyr9aTu.MFf6ap.NXOflJtF5.lTJINhupby.m.	2019-12-11 21:32:48	0	\N	{}
54	marion.decourcelle@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Marion	DECOURCELLE	+33 362614630	marion.decourcelle@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.44544	standard	$2y$10$MKuAYwMF1iU7mUuGPNDO5uSwdKN19LxbimCdXmRHiTM.a/wOYRGoO	2019-12-11 17:12:31	0	\N	{}
82	nadege.bonnissant@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nadege	BONNISSANT	+33 362614705	nadege.bonnissant@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.583323	standard	$2y$10$jH623lbzEn4OdknuhLCKxuu5FoORdG7UKricwVoEq1UNkJqbFv1ZS	2020-01-15 13:36:16	0	\N	{}
43	florence.delannoy@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Florence	DELANNOY	+33 362614892	florence.delannoy@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.383368	standard	$2y$10$kxP9tSzr9ikDczRk5JJjXONzdCUkWVNmra9yDy57EypEBOTwHg.tK	2020-01-29 15:52:12	0	\N	{}
95	guillaume.lebrun@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Guillaume	LEBRUN	+33 362614716	guillaume.lebrun@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.651363	standard	$2y$10$FNtTQoZ4X0Aly7vIIIM32OttL3g5IcieUUJ275M7aq7M6Bp5VF9fa	2020-01-09 21:00:34	0	\N	{}
60	stephane.hernu@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Stephane	HERNU	+33 362614812	stephane.hernu@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.473749	standard	$2y$10$BekQQW5K1GteNyUG5NAJROwfGLo/x8M4MLqOWvKlyzKeQBhspyIPG	2020-01-24 20:20:23	0	\N	{}
38	celine.lesage@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Celine	LESAGE	+33 362614627	celine.lesage@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.358748	standard	$2y$10$3vyUWib53TiGbG.OQJqvI.JI2U1E4oCE9CRAIVNK6wEzHT4PIXIpe	2019-12-17 17:45:52	0	\N	{}
46	isabelle.blanquart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Isabelle	BLANQUART	+33 362614624	isabelle.blanquart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.401025	standard	$2y$10$c/F1H3k8kTuASnhcJpXXI.zCK8tvp0dWPDv7.sJ0UUVFWZFkGphyO	2020-01-07 12:29:58	0	\N	{}
154	jeanluc.regnier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Luc	REGNIER	+33 362614718	jeanluc.regnier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.116297	standard	$2y$10$jHgcsz/kPsGTZTwIc7g5tu1xR.HgaRb6V6aRckvuE8QKiFrD6CWv.	2019-12-23 15:29:01	0	\N	{}
33	aurelie.sueur@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Aurelie	SUEUR	+33 362614811	aurelie.sueur@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.332598	standard	$2y$10$JOcz9yWd8964Hu8qemWmQOw/DCc1HkmWGKKxwAlAnuGyZ2nx6goOO	2019-12-27 13:42:11	0	\N	{}
48	jennifer.deleglise@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jennifer	DELEGLISE	+33 362614625	jennifer.deleglise@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.411789	standard	$2y$10$zVBDZ9OMTgtKh3/VLB1N2OhumiVJC8AJr9fvPlxaRVn9s3NwP/SB.	2020-01-29 14:36:48	0	\N	{}
73	chloe.lux@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Chloe	LUX	+33 362614636	chloe.lux@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.538928	standard	$2y$10$pKGJrIOYAWjpnWIdFBvOsOKHWsKAATP84fIOmfR1bki3lh2DJU9sC	2020-01-07 19:24:26	0	\N	{}
36	cecile.leroux@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Cecile	LE ROUX		cecile.leroux@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.349648	standard	\N	\N	0	\N	{}
34	bruno.lamirand@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Bruno	LAMIRAND	+33 362614641	bruno.lamirand@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.337565	standard	$2y$10$OAk.kV7wQentbqaT8E0WOOjO8Dq9IJtdX3V/TfNYIWYnbOBjMG/bm	2020-01-24 15:55:34	0	\N	{}
57	nicolas.rucar@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nicolas	RUCAR	+33 362614643	nicolas.rucar@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.460841	standard	$2y$10$i7UkpSE0Gld1dJffOIPTkOrWq858M6rV5xVF2S3Q8.xEOHR/Qc/9a	2020-01-13 20:03:30	0	\N	{}
80	anne.poidevin@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Anne	POIDEVIN	+33 362614704	anne.poidevin@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.573894	standard	$2y$10$Qcws5YC3nMSwrGMvpvI5bOr24wr0F/u6RK8FFiOFAY9bzUhUHaIda	2020-01-10 22:16:23	0	\N	{}
58	rodrigue.venel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Rodrigue	VENEL	+33 362614622	rodrigue.venel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.464983	standard	$2y$10$2sZMKcywMecQzM2/Ha85w.1GrxWzTL/qIjPQ32gBslYpYZSMeL1ES	2020-01-15 13:14:35	0	\N	{}
64	isabelle.elleboode@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Isabelle	ELLEBOODE	+33 321547821	isabelle.elleboode@bethunebruay.fr	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.493341	standard	\N	\N	0	\N	{}
59	sophie.wartel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sophie	WARTEL	+33 362614633	sophie.wartel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.469279	standard	$2y$10$UKVMhlqovROx0j8A0AZe6ectjqOWIJw4FqjEs8.dxI2EWkdUoGoOG	2020-01-22 21:06:57	0	\N	{}
96	jeanfrancois.henon@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jean-Francois	HENON	+33 362614715	jeanfrancois.henon@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.655847	standard	\N	\N	0	\N	{}
97	johannes.lessmann@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Johannes	LESSMANN	+33 362614717	johannes.lessmann@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.660546	standard	\N	\N	0	\N	{}
89	stephanie.leroy@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Stephanie	LEROY	+33 321685146	stephanie.leroy@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.617294	standard	\N	\N	0	\N	{}
77	nathalie.darras@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nathalie	DARRAS	+33 362614853	nathalie.darras@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.558663	standard	\N	\N	0	\N	{}
83	sandrine.gamelin@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sandrine	GAMELIN	+33 362614733	sandrine.gamelin@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.58818	standard	\N	\N	0	\N	{}
88	cecile.lemort@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Cecile	LEMORT		cecile.lemort@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.612637	standard	\N	\N	0	\N	{}
90	frederic.simon@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Frederic	SIMON		frederic.simon@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.622216	standard	\N	\N	0	\N	{}
92	elodie.burgat@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Elodie	BURGAT		elodie.burgat@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.631792	standard	\N	\N	0	\N	{}
98	laetitia.verborgh@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Laetitia	VERBORGH	+33 362614714	laetitia.verborgh@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.665266	standard	\N	\N	0	\N	{}
69	freddy.repillet@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Freddy	REPILLET	+33 362614898	freddy.repillet@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.517823	standard	\N	\N	0	\N	{}
91	severine.bacquart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Severine	BACQUART	+33 645284669	severine.bacquart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.626952	standard	\N	\N	0	\N	{}
158	olivier.couvreur@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Olivier	COUVREUR	+33 321650615	olivier.couvreur@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.189969	standard	\N	\N	0	\N	{}
108	renaud.duhin@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Renaud	DUHIN	+33 321048032	renaud.duhin@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.71545	standard	\N	\N	0	\N	{}
106	angelo.anzallo@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Angelo	ANZALLO		angelo.anzallo@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.705212	standard	\N	\N	0	\N	{}
104	jeanclaude.kapola@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jean-Claude	KAPOLA		jeanclaude.kapola@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.695469	standard	$2y$10$oXSCgOFZj..LDYzqzDm/3uxOWnJL.y3JftcP3Ko.rl4iJ9Bs9NMim	2019-12-03 19:25:01	0	\N	{}
100	celine.dardenne@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Celine	DARDENNE	+33 362614831	celine.dardenne@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.676671	standard	$2y$10$JRR4vqHsWiINdjDjN/84hO7lsRKUmKGy7LccvfzN5LyhkbHhO./.i	2020-01-28 20:02:59	0	\N	{}
67	samuel.marquis@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Samuel	MARQUIS	+33 321547804	samuel.marquis@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.507639	standard	\N	\N	0	\N	{}
157	pauline.cafassier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Pauline	CAFASSIER	+33 321614585	pauline.cafassier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.175955	standard	$2y$10$VwkGMKnc65bX5O6jDEcS2.kq4wt7ylTrxVjaKZ.oTM2YJS9PYUHTm	2020-01-15 14:18:11	0	\N	{}
87	emilie.montreuil@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Emilie	MONTREUIL		emilie.montreuil@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.607596	standard	$2y$10$ClDqT5pZMPG4FYzW8gejgOUoc0/s5aJK1s6Gh0YH9LVA.MqYj1QYa	2020-01-07 20:58:27	0	\N	{}
103	gery.leroux@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Gery	LEROUX		gery.leroux@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.691083	standard	$2y$10$fNCZyjGr/uy7Yqi4wMRQzuV..blNzKF8uWikOPQWJi.QrrpvUst3C	2019-12-16 17:32:12	0	\N	{}
128	romain.richard@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Romain	RICHARD	+33 362614606	romain.richard@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.833974	standard	$2y$10$jAupU9vN0eQ9O4kQAlnxWeYJiXbkYfSXGY4xoFdSJTJcrp8ZIQpXe	2020-01-24 18:14:39	0	\N	{}
75	jerome.bariselle@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jerome	BARISELLE	+33 362614823	jerome.bariselle@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.548017	standard	$2y$10$ZKAGSct.Ltx4CdauzCgKHe2IYFRqdajThXlueSkcXWK0OCvPEgCo.	2020-01-20 13:29:08	0	\N	{}
118	annie.sailliot@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Annie	SAILLIOT	+33 362614712	annie.sailliot@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.782601	standard	$2y$10$o8Ec./Qi70kHJY9Z0dzWVe0YzAKMBLdgYb/YOWrVGb3fH1osmS12m	2019-12-26 19:01:47	0	\N	{}
94	sylvain.mouronval@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sylvain	MOURONVAL	+33 362614745	sylvain.mouronval@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.646652	standard	$2y$10$tExUWbV3TmJWbiknGYUMseSzAc5tpeyjpidgOBoJq.neC34bGa1Qm	2020-01-09 21:19:30	0	\N	{}
129	vincent.paveaux@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Vincent	PAVEAUX	+33 362614609	vincent.paveaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.838799	standard	$2y$10$rOTUlCEUN3K4PXY6ZYVz7O5wgCvZ02nBQj40rxNnNzXwo2W9.rtbG	2020-01-23 14:02:28	0	\N	{}
74	helene.francois@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Helene	FRANCOIS	+33 362614820	helene.francois@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.543572	standard	$2y$10$0MklwGKtme0r7VgY3gxtUOZKr2XV.AFwofWG7ElsbqsyDg9y7TMnm	2020-01-21 17:58:50	0	\N	{}
78	pierre.naglik@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Pierre	NAGLIK	+33 362614856	pierre.naglik@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.563805	standard	$2y$10$E1qUsBWVnyV28u54dwh6mu.k1zV.uam67ti4A.THepKpOm3Sz/6La	2020-01-21 19:12:47	0	\N	{}
122	christophe.laperre@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Christophe	LAPERRE	+33 321613657	christophe.laperre@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.80469	standard	\N	\N	0	\N	{}
125	pascal.fischer@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Pascal	FISCHER		pascal.fischer@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.819048	standard	\N	\N	0	\N	{}
126	gabriel.boitel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Gabriel	BOITEL	+33 321547280	gabriel.boitel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.823793	standard	\N	\N	0	\N	{}
124	maureen.baussart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Maureen	BAUSSART	+33 321663470	maureen.baussart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.814002	standard	\N	\N	0	\N	{}
123	melanie.balesdent@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Melanie	BALESDENT		melanie.balesdent@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.809397	standard	\N	\N	0	\N	{}
105	david.derisbourg@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	David	DERISBOURG		david.derisbourg@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.700722	standard	\N	\N	0	\N	{}
120	delphine.parent@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Delphine	PARENT	+33 362614777	delphine.parent@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.794665	standard	\N	\N	0	\N	{}
121	melanie.minet@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Melanie	MINET	+33 362614778	melanie.minet@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.79937	standard	\N	\N	0	\N	{}
166	vincent.vion@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Vincent	VION	+33 362614645	vincent.vion@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.38928	standard	\N	\N	0	\N	{}
149	doriane.lemaire@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Doriane	LEMAIRE	+33 362614660	doriane.lemaire@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.946997	standard	\N	\N	0	\N	{}
159	antoine.vaillant@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Antoine	VAILLANT	+33 362614806	antoine.vaillant@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.195652	standard	\N	\N	0	\N	{}
160	e.clement-demange@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emmanuel	CLEMENT-DEMANGE	+33 362614833	e.clement-demange@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.202067	standard	\N	\N	0	\N	{}
162	emmanuel.delanghe@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emmanuel	DELANGHE		emmanuel.delanghe@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.229102	standard	\N	\N	0	\N	{}
163	pascal.loeuillet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Pascal	LOEUILLET	+33 362614644	pascal.loeuillet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.252148	standard	\N	\N	0	\N	{}
167	sandrine.gervois@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sandrine	GERVOIS DEMOLIN	+33 362614616	sandrine.gervois@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.3954	standard	\N	\N	0	\N	{}
165	laurent.declercq@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurent	DECLERCQ		laurent.declercq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.28259	standard	\N	\N	0	\N	{}
119	frederic.bacquet@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Frederic	BACQUET	+33 321547280	frederic.bacquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.789656	standard	$2y$10$Xu/yxeupCfIlk/lH9Kvc1OkWjldIjkB.3K0JjH7hhd3LKpwMpTEB2	2020-01-10 14:15:31	0	\N	{}
161	jeanluc.deguine@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Luc	DEGUINE	+33 321546539	jeanluc.deguine@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.215721	standard	\N	\N	0	\N	{}
132	camille.gendera@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Camille	GENDERA	+33 362614618	camille.gendera@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.854677	standard	$2y$10$VhxmfNqEKvnfIVt25NRkWOMcGQ/g8/fAKeHKTjnC.PCJblmFmFA3i	2020-01-16 15:23:30	0	\N	{}
116	isabelle.malpaux@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Isabelle	MALPAUX	+33 362614772	isabelle.malpaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.761767	standard	$2y$10$VM/K.Nfypg5eSJx9Jb4pvOaoMPBlpbPNAIJfXcp7FQ93Q0q4DAxbS	2020-01-28 15:59:22	0	\N	{}
114	aline.louchart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Aline	LOUCHART	+33 362614774	aline.louchart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.744442	standard	$2y$10$B/Jupd6N9daBsp3vZkCOmeRcM3tklEyZ9YUutcWtdhcX7USbxlHrW	2020-01-20 15:19:49	0	\N	{}
131	catherine.favier@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Catherine	FAVIER	+33 362614603	catherine.favier@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.849949	standard	$2y$10$GU6/dmHgL7kzMomW1CLcTe.dZLYThmxpsi8CQh4I6k8i0uSu2NQoy	2020-01-14 18:58:21	0	\N	{}
113	gerard.thery@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Gerard	THERY	+33 321547834	gerard.thery@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.739939	standard	$2y$10$qk26WRn.3byF7GleF1RfZuDV3RY2Ubx2cDrhuAUjSkj9kl1LFxa1m	2020-01-29 17:51:39	0	\N	{}
111	lucile.proust@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Lucile	PROUST		lucile.proust@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.729417	standard	$2y$10$LtIhw9YLhmfddHlkm5dVJ..YLqJ4lAai3nC9iwzMbqy9J4a33./Am	2020-01-24 15:38:39	0	\N	{}
109	olivier.buvry@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Olivier	BUVRY	+33 321263615	olivier.buvry@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.720413	standard	$2y$10$RdskEKSwmtX12ZrnWC7ku.5umAPteHbkGqRHPRgNkFwUMAl9Eo4R6	2020-01-24 21:24:55	0	\N	{}
112	emmanuel.georges@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Emmanuel	GEORGES		emmanuel.georges@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.735119	standard	$2y$10$P0VYgnKcxfTqYSYZVa..du89Rn93/3YREP4E7qMF.TYdSeyHJFcDi	2020-01-27 13:26:54	0	\N	{}
164	sarah.vasseur@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sarah	VASSEUR	+33 321570878	sarah.vasseur@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.266161	standard	$2y$10$wwbRMnidtRnZvEEI5bmDbeef2xyFkb2mZbmWwIsD2LrtETRHfa83S	2020-01-27 19:31:06	0	\N	{}
110	cedric.pohier@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Cedric	POHIER		cedric.pohier@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.724747	standard	$2y$10$XwkNnh9Jjy7lMwgqLy4QQOf2WPiKC3FGdFITPJPmFwztvud0kr0B2	2020-01-28 14:53:18	0	\N	{}
170	michel.abdellah@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Michel	ABDELLAH	+33 362614756	michel.abdellah@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.417376	standard	\N	\N	0	\N	{}
146	jerome.richard@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jerome	RICHARD	+33 362614762	jerome.richard@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.931583	standard	\N	\N	0	\N	{}
140	lara.vallet@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Lara	VALLET	+33 321630474	lara.vallet@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.901502	standard	\N	\N	0	\N	{}
148	dominique.gervois@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Dominique	GERVOIS	+33 362614735	dominique.gervois@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.941911	standard	\N	\N	0	\N	{}
139	julie.boidin@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Julie	BOIDIN	+33 321630470	julie.boidin@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.897113	standard	\N	\N	0	\N	{}
141	isabelle.mauchin@citedeselectriciens.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Isabelle	MAUCHIN	\N	isabelle.mauchin@citedeselectriciens.fr	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.90625	standard	\N	\N	0	\N	{}
147	jeremie.duval@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jeremie	DUVAL	+33 362614761	jeremie.duval@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.937037	standard	\N	\N	0	\N	{}
172	bernard.duquesne@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Bernard	DUQUESNE	+33 321650615	bernard.duquesne@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.435894	standard	\N	\N	0	\N	{}
173	guillaume.broutin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Guillaume	BROUTIN		guillaume.broutin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.447259	standard	\N	\N	0	\N	{}
175	stephane.huleux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Stephane	HULEUX	+33 321570878	stephane.huleux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.465995	standard	\N	\N	0	\N	{}
176	david.lenne@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	David	LENNE	+33 321570878	david.lenne@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.481892	standard	\N	\N	0	\N	{}
178	david.golec@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	David	GOLEC		david.golec@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.491037	standard	\N	\N	0	\N	{}
179	benoit.sauvage@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Benoit	SAUVAGE	+33 362614760	benoit.sauvage@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.496129	standard	\N	\N	0	\N	{}
180	david.coulon@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	David	COULON		david.coulon@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.502427	standard	\N	\N	0	\N	{}
181	laurent.wozniak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurent	WOZNIAK	+33 321570878	laurent.wozniak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.507547	standard	\N	\N	0	\N	{}
182	emmanuel.delahaye@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emmanuel	DELAHAYE	+33 362614757	emmanuel.delahaye@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.512872	standard	\N	\N	0	\N	{}
183	jeanlouis.vernalde@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Louis	VERNALDE	+33 362614642	jeanlouis.vernalde@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.524118	standard	\N	\N	0	\N	{}
184	nicolas.krawczyk@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nicolas	KRAWCZYK	+33 321570878	nicolas.krawczyk@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.530299	standard	\N	\N	0	\N	{}
168	barbara.ducatel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Barbara	DUCATEL	+33 362614708	barbara.ducatel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.400644	standard	$2y$10$zfPBFOP4omJk6GZogjwdTufoNWjEXtgxRHhuIOhmrhrmGvaioLcXa	2020-01-14 15:34:56	0	\N	{}
142	sebastien.renard@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sebastien	RENARD	+33 321547828	sebastien.renard@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.911437	standard	$2y$10$mNuLFbgiLrURHCznV5F8PeOhGAuFe3xVj0JorsTivj2xzjZ5c7mii	2020-01-27 19:11:30	0	\N	{}
185	lucie.coulonnier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Lucie	COULONNIER	+33 321570878	lucie.coulonnier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.537561	standard	$2y$10$gfagZfmNtwkUCGXU77BNE.q0nRTRQr8qxcJKTsiPXYeqc8mrFnKDG	2020-01-29 13:02:46	0	\N	{}
145	valerie.mortelec@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Valerie	MORTELEC	+33 321546531	valerie.mortelec@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.926347	standard	$2y$10$.cfv6i0E2AIjB.sZRe3l4uVHZpqpzeS7D3smFF0ym1PFpqytjOyZ2	2020-01-20 15:52:08	0	\N	{}
137	annick.pattyn@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Annick	PATTYN	+33 362614841	annick.pattyn@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.886265	standard	$2y$10$182kraCbwzaB6TX70ACGwOEsGYi6BGWmICxGkzV1W4yAsAhqOXe2S	2019-12-26 19:20:10	0	\N	{}
171	aline.pruvost@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Aline	PRUVOST	+33 362614759	aline.pruvost@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.42208	standard	$2y$10$I9HJj2IXWMelk4U/.nJiieK/lFGMaLilvG2NnNtbDdRa33gp/fVqy	2019-12-16 20:15:43	0	\N	{}
144	thibaut.deldicque@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Thibaut	DELDICQUE	+33 321546541	thibaut.deldicque@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.921535	standard	$2y$10$TC/Cq1whUM8KdbdYENgQceNxb2bbs7Zce40CTQ4gzU4IUHzs8gkCS	2020-01-20 21:14:04	0	\N	{}
134	pascale.queste@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Pascale	QUESTE	+33 362614889	pascale.queste@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.86897	standard	$2y$10$MTd7KMR/u7F4jwsGq5HVweA1QPsx0m1E5Tu1sfmXIAfw5bdoC44cK	2020-01-16 16:24:29	0	\N	{}
107	laurent.duflot@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Laurent	DUFLOT	+33 321048032	laurent.duflot@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.710493	standard	$2y$10$FtS7JJxDMTGNjowUIH6ysePGriGo.GDL3YFV8OU.7Nuj8gLWvfggm	2020-01-24 18:20:20	0	\N	{}
169	sophie.henocq@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sophie	HENOCQ	+33 362614754	sophie.henocq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.40523	standard	$2y$10$lBzJR9rk6PX.bkMPCjQBm.c3AaalUDEPsJqVgWiK3JioCoVaFfxAe	2020-01-27 14:50:07	0	\N	{}
188	david.planque@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	David	PLANQUE	+33 362614816	david.planque@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.577981	standard	\N	\N	0	\N	{}
190	marie.rolland@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marie	ROLLAND	+33 321630472	marie.rolland@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.595562	standard	\N	\N	0	\N	{}
191	corinne.tirache@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Corinne	TIRACHE	+33 362614818	corinne.tirache@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.600072	standard	\N	\N	0	\N	{}
192	laurianne.masson@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurianne	MASSON	+33 362614813	laurianne.masson@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.604232	standard	\N	\N	0	\N	{}
193	jeanmarie.ochowiec@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Marie	OCHOWIEC	+33 362615651	jeanmarie.ochowiec@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.62426	standard	\N	\N	0	\N	{}
194	audrey.bouteliere@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Audrey	BOUTELIERE	+33 362614664	audrey.bouteliere@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.6344	standard	\N	\N	0	\N	{}
195	garance.laurent@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Garance	LAURENT	+33 362614663	garance.laurent@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.640451	standard	\N	\N	0	\N	{}
196	lucie.lenfant@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Lucie	LENFANT	+33 362614665	lucie.lenfant@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.647567	standard	\N	\N	0	\N	{}
197	morgane.vanmerris@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Morgane	VANMERRIS	+33 362614814	morgane.vanmerris@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.662185	standard	\N	\N	0	\N	{}
200	president@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		MONSIEUR LE PRESIDENT			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.677364	standard	\N	\N	0	\N	{}
201	formation@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Formation - CABB		formation@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.681974	standard	\N	\N	0	\N	{}
204	lydia.pinault@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Lydia	PINAULT	+33 362614872	lydia.pinault@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.702584	standard	\N	\N	0	\N	{}
205	rachel.lepilliet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Rachel	LEPILLIET	+33 321615000	rachel.lepilliet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.706709	standard	\N	\N	0	\N	{}
206	cpi.hersin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - HERSIN-COUPIGNY	+33 321265297	cpi.hersin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.711361	standard	\N	\N	0	\N	{}
210	florent.chabrouty@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Florent	CHABROUTY	+33 362614868	florent.chabrouty@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.756792	standard	\N	\N	0	\N	{}
211	delphine.serrurier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Delphine	SERRURIER	+33 362614859	delphine.serrurier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.762706	standard	\N	\N	0	\N	{}
214	nadine.correia@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nadine	CORREIA	+33 362614662	nadine.correia@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.791915	standard	\N	\N	0	\N	{}
216	jeanmarie.louchart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Marie	LOUCHART		jeanmarie.louchart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.820519	standard	\N	\N	0	\N	{}
217	cpi.lapugnoy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - LAPUGNOY	+33 321539195	cpi.lapugnoy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.825548	standard	\N	\N	0	\N	{}
218	cpi.noyelles@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - NOYELLES-LES-VERMELLES	+33 321029804	cpi.noyelles@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.83179	standard	\N	\N	0	\N	{}
199	florian.thiesset@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Florian	THIESSET	+33 321546546	florian.thiesset@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.673056	standard	$2y$10$wl9/6Amdb1syhMQoZNQEUuUUN7FGoLLmiLS79EtLzbOFMrMmY.QJe	2020-01-02 21:13:07	0	\N	{}
219	cindy.camez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Cindy	CAMEZ	+33 362614722	cindy.camez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.843583	standard	$2y$10$F60fuIWoBCOB.WFJZTVz7ukPID06dg6/R0gi58ZnG54d93eXAKmzy	2019-12-17 21:07:37	0	\N	{}
189	eric.vanpeperstraete@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Eric	VANPEPERSTRAETE	+33 362614855	eric.vanpeperstraete@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.590825	standard	$2y$10$HdQ0SfGnOpE2a5FjVBrnT.6q7HeyFlHR7hINNSgqugQ75K7ESBMZ6	2019-12-16 16:35:21	0	\N	{}
220	celine.villain@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Celine	VILLAIN	+33 321546527	celine.villain@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.849497	standard	\N	\N	0	\N	{}
203	nicolas.tachet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nicolas	TACHET	+33 321685146	nicolas.tachet@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:02.692129	standard	\N	\N	0	\N	{}
186	elodie.tissot@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Elodie	TISSOT	+33 362614755	elodie.tissot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.56833	standard	$2y$10$WoI5cYVzuNKj75EWl12lD.UJdy6QBcY7P99imB01gWTb4W3HzzYuS	2020-01-09 21:08:16	0	\N	{}
187	samuel.couvelaere@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Samuel	COUVELAERE	+33 321650615	samuel.couvelaere@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.573271	standard	$2y$10$KYZtmMSk80IOdDSzUfCBNu.0Te1WFp78UV/m94Y30qZ2ZI.CglgL6	2020-01-10 19:45:19	0	\N	{}
209	andre.durieux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Andre	DURIEUX	+33 362614861	andre.durieux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.748662	standard	$2y$10$cIloHfV80FNq8OkLcQprl.vXyD4chS4WXOVT1X8tQfjl4oNk.Nlou	2020-01-29 21:04:36	0	\N	{}
198	jeanluc.dissaux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Luc	DISSAUX	+33 321576984	jeanluc.dissaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.667993	standard	$2y$10$V4IyoVqAoeYOn.U/EKxje.XNPBgTjqNeBLF6WRSD26KAiTCaP2ING	2020-01-17 21:49:49	0	\N	{}
222	equipe.polyvalente@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				equipe.polyvalente@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.871475	standard	\N	\N	0	\N	{}
223	nicolas.delbreuve@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nicolas	DELBREUVE	+33 362614766	nicolas.delbreuve@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.880055	standard	\N	\N	0	\N	{}
224	michael.szymczak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Michael	SZYMCZAK	+33 362614720	michael.szymczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.885801	standard	\N	\N	0	\N	{}
225	stephanie.godin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Stephanie	GODIN	+33 362614706	stephanie.godin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.891953	standard	\N	\N	0	\N	{}
226	sebastien.gheeraert@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sebastien	GHEERAERT	+33 362614764	sebastien.gheeraert@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.897347	standard	\N	\N	0	\N	{}
227	cpi.cuinchy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - CUINCHY	+33 321029418	cpi.cuinchy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.902959	standard	\N	\N	0	\N	{}
228	marches.publics@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Marches Publics - CABB		marches.publics@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.920054	standard	\N	\N	0	\N	{}
229	philippe.faucomprez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Philippe	FAUCOMPREZ	+33 362614721	philippe.faucomprez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.926613	standard	\N	\N	0	\N	{}
230	archeologie@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				archeologie@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.932442	standard	\N	\N	0	\N	{}
231	frederic.kraj@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Frederic	KRAJ		frederic.kraj@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.938648	standard	\N	\N	0	\N	{}
232	patrice.leroy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Patrice	LEROY	+33 321630476	patrice.leroy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.944776	standard	\N	\N	0	\N	{}
233	isabelle.provolo@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Isabelle	PROVOLO	+33 321615000	isabelle.provolo@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.952601	standard	\N	\N	0	\N	{}
234	emilie.malolepsy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emilie	MALOLEPSY	+33 362614842	emilie.malolepsy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.9586	standard	\N	\N	0	\N	{}
235	collecte@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				collecte@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.965239	standard	\N	\N	0	\N	{}
239	aurelie.leroy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Aurelie	LEROY	+33 362614648	aurelie.leroy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.005338	standard	\N	\N	0	\N	{}
240	controles.assainissement@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				controles.assainissement@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.010842	standard	\N	\N	0	\N	{}
242	frederic.grimbert@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Frederic	GRIMBERT	+33 362614857	frederic.grimbert@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.022717	standard	\N	\N	0	\N	{}
243	administration.generale@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				administration.generale@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.028834	standard	\N	\N	0	\N	{}
244	herve.lewandowski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Herve	LEWANDOWSKI	+33 321650615	herve.lewandowski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.035636	standard	\N	\N	0	\N	{}
245	cabinet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Cabinet de Monsieur le Président - CABB		cabinet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.041788	standard	\N	\N	0	\N	{}
246	angelique.copin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Angelique	COPIN	+33 321547811	angelique.copin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.049657	standard	\N	\N	0	\N	{}
247	communication@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				communication@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.058571	standard	\N	\N	0	\N	{}
248	deveco@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				deveco@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.064577	standard	\N	\N	0	\N	{}
249	michele.courchelle@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Michele	COURCHELLE	+33 321614582	michele.courchelle@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.079608	standard	\N	\N	0	\N	{}
250	severine.francois@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Severine	FRANCOIS	+33 321614901	severine.francois@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.089407	standard	\N	\N	0	\N	{}
251	sarah.thedrez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sarah	THEDREZ	+33 362614866	sarah.thedrez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.09627	standard	\N	\N	0	\N	{}
252	joel.descamps@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Joel	DESCAMPS	+33 321614906	joel.descamps@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.103343	standard	\N	\N	0	\N	{}
253	nina.marszalek@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nina	MARSZALEK	+33 362614763	nina.marszalek@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.11763	standard	\N	\N	0	\N	{}
254	reseauxsociaux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				reseauxsociaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.123762	standard	\N	\N	0	\N	{}
255	basenautiquebeuvry@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				basenautiquebeuvry@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.13018	standard	\N	\N	0	\N	{}
256	reprographie@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				reprographie@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.137099	standard	\N	\N	0	\N	{}
257	marion.demarest@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marion	DEMAREST		marion.demarest@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.1443	standard	\N	\N	0	\N	{}
258	jeanfrancois.berthe@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Francois	BERTHE	+33 321570878	jeanfrancois.berthe@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.151066	standard	\N	\N	0	\N	{}
259	dict@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				dict@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.157134	standard	\N	\N	0	\N	{}
260	contact@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				contact@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.165568	standard	\N	\N	0	\N	{}
236	magali.fraissinet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Magali	FRAISSINET	+33 362614870	magali.fraissinet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.970293	standard	\N	\N	0	\N	{}
237	finances@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				finances@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.983048	standard	\N	\N	0	\N	{}
262	marjorie.versluys@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marjorie	VERSLUYS	+33 321570878	marjorie.versluys@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.182261	standard	\N	\N	0	\N	{}
263	fabienne.moison@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Fabienne	MOISON	+33 321630475	fabienne.moison@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.191758	standard	\N	\N	0	\N	{}
264	sandra.ricq@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sandra	RICQ	+33 321547812	sandra.ricq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.199724	standard	\N	\N	0	\N	{}
265	baseulm@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO			+33 321048032	baseulm@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.207695	standard	\N	\N	0	\N	{}
266	culture@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				culture@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.216765	standard	\N	\N	0	\N	{}
267	bruno.milon@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Bruno	MILON	+33 362614817	bruno.milon@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.222452	standard	\N	\N	0	\N	{}
268	julien.jezewski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Julien	JEZEWSKI	+33 362614729	julien.jezewski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.239515	standard	\N	\N	0	\N	{}
269	cpi.divion@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - DIVION	+33 321620943	cpi.divion@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.247687	standard	\N	\N	0	\N	{}
270	martial.coffre@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Martial	COFFRE	+33 362614721	martial.coffre@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.254282	standard	\N	\N	0	\N	{}
271	camille.goetzmann@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Camille	GOETZMANN	+33 362614876	camille.goetzmann@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.26261	standard	\N	\N	0	\N	{}
272	athletisme.bruay@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Stade d'Athletisme - BRUAY-LA-BUISSIERE		athletisme.bruay@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.270208	standard	\N	\N	0	\N	{}
273	romain.pecqueur@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Romain	PECQUEUR	+33 362614728	romain.pecqueur@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.277788	standard	\N	\N	0	\N	{}
274	mecanicien@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		MECANICIEN			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.304298	standard	\N	\N	0	\N	{}
275	pierre.hanquet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Pierre	HANQUET	+33 362614819	pierre.hanquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.311412	standard	\N	\N	0	\N	{}
276	guillaume.dubromel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Guillaume	DUBROMEL	+33 362614871	guillaume.dubromel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.31866	standard	\N	\N	0	\N	{}
277	laetitia.lamiaux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laetitia	LAMIAUX	+33 362614767	laetitia.lamiaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.325086	standard	\N	\N	0	\N	{}
278	philippe.francois@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Philippe	FRANCOIS	+33 362614887	philippe.francois@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.364712	standard	\N	\N	0	\N	{}
280	carole.bocquet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Carole	BOCQUET	+33 321547845	carole.bocquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.389915	standard	\N	\N	0	\N	{}
281	sebastien.perera@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sebastien	PERERA	+33 362614677	sebastien.perera@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.397708	standard	\N	\N	0	\N	{}
282	joelline.golab@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Joelline	GOLAB	+33 321547800	joelline.golab@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.42337	standard	\N	\N	0	\N	{}
283	jerome.priem@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jerome	PRIEM		jerome.priem@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.429618	standard	\N	\N	0	\N	{}
285	martine.lefrancq@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Martine	LEFRANCQ		martine.lefrancq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.441937	standard	\N	\N	0	\N	{}
286	caroline.trinel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Caroline	TRINEL			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.448743	standard	\N	\N	0	\N	{}
287	fatima.brulez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Fatima	BRULEZ 		fatima.brulez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.456177	standard	\N	\N	0	\N	{}
288	celine.lemeteil@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Celine	LEMETEIL	+33 362614765	celine.lemeteil@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.463688	standard	\N	\N	0	\N	{}
291	heloise.legrand@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Heloise	LEGRAND	+33 321547800	heloise.legrand@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.491966	standard	\N	\N	0	\N	{}
261	matthieu.salome@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Matthieu	SALOME	+33 321546544	matthieu.salome@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.174546	standard	\N	\N	0	\N	{}
290	sebastien.bialais@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sebastien	BIALAIS	+33 321546529	sebastien.bialais@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.485801	standard	$2y$10$XXAtc5vziYLn8WXZszAeyud25zqfxFZmuUAewFHnHF.zLth6m0IkC	2020-01-09 18:13:06	0	\N	{}
238	catherine.napoleon@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Catherine	NAPOLEON		catherine.napoleon@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.988989	standard	$2y$10$e3ppuAPFwjhjjk1HL5t5zOnwcgOw34EddHTbV9hywqjCirWiJ8LY.	2020-01-27 21:35:47	0	\N	{}
292	catherine.declercq@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Catherine	DECLERCQ	+33 321547823	catherine.declercq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.498522	standard	\N	\N	0	\N	{}
293	vente.assainissement@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				vente.assainissement@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.504123	standard	\N	\N	0	\N	{}
294	lac.loisinord@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Loisinord - LAC		lac.loisinord@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.510961	standard	\N	\N	0	\N	{}
297	yves.lechniak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Yves	LECHNIAK		yves.lechniak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.537037	standard	\N	\N	0	\N	{}
299	maxime.heniart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Maxime	HENIART	+33 362614748	maxime.heniart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.565729	standard	\N	\N	0	\N	{}
300	christopher.vandamme@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christopher	VANDAMME	+33 362614808	christopher.vandamme@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.571664	standard	\N	\N	0	\N	{}
302	ski.loisinord@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Loisinord - SKI		ski.loisinord@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.583697	standard	\N	\N	0	\N	{}
303	mickael.aliouane@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Mickael	ALIOUANE	+33 362614737	mickael.aliouane@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.603159	standard	\N	\N	0	\N	{}
304	janique.bourdon@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Janique	BOURDON	+33 362614650	janique.bourdon@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.608749	standard	\N	\N	0	\N	{}
305	pad@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				pad@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.616431	standard	\N	\N	0	\N	{}
308	jacky.gonciarz@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jacky	GONCIARZ		jacky.gonciarz@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.638218	standard	\N	\N	0	\N	{}
309	bernard.blondel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Bernard	BLONDEL		bernard.blondel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.644477	standard	\N	\N	0	\N	{}
310	delphine.pichard@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Delphine	PICHARD		delphine.pichard@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.650493	standard	\N	\N	0	\N	{}
312	murielle.clement@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Murielle	CLEMENT		murielle.clement@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.69159	standard	\N	\N	0	\N	{}
313	daniel.gallet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Daniel	GALLET		daniel.gallet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.706537	standard	\N	\N	0	\N	{}
314	valerie.telmar@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Valerie	TELMAR	+33 321547819	valerie.telmar@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.739938	standard	\N	\N	0	\N	{}
315	laurence.heklinger@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurence	HEKLINGER	+33 321547818	laurence.heklinger@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.750564	standard	\N	\N	0	\N	{}
316	mickael.sliwinski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Mickael	SLIWINSKI	+33 321548589	mickael.sliwinski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.758304	standard	\N	\N	0	\N	{}
317	valerie.courtois@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Valerie	COURTOIS	+33 321547817	valerie.courtois@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.778684	standard	\N	\N	0	\N	{}
318	pauline.toupet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Pauline	TOUPET	+33 321614583	pauline.toupet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.793114	standard	\N	\N	0	\N	{}
319	drh@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				drh@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.800914	standard	\N	\N	0	\N	{}
320	cyril.darras@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Cyril	DARRAS		cyril.darras@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.810569	standard	\N	\N	0	\N	{}
321	christophe.grac@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	GRAC	+33 362614653	christophe.grac@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.822103	standard	\N	\N	0	\N	{}
323	urbanisme@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				urbanisme@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.835702	standard	\N	\N	0	\N	{}
324	demat@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Dematerialisation - CABB		demat@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.843331	standard	\N	\N	0	\N	{}
325	sandrine.joffres@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sandrine	JOFFRES	+33 321546535	sandrine.joffres@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.852856	standard	\N	\N	0	\N	{}
326	morgane.wouts@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Morgane	WOUTS	+33 362614676	morgane.wouts@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.859318	standard	\N	\N	0	\N	{}
327	accueil@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO			+33 321615000	accueil@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.865215	standard	\N	\N	0	\N	{}
307	sarah.dupont@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sarah	DUPONT	+33 321614908	sarah.dupont@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:03.630517	standard	\N	\N	0	\N	{}
306	angelique.kowalski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Angelique	KOWALSKI	+33 359413413	angelique.kowalski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.623503	standard	$2y$10$Hj3cCWeJVi2OAzFiwNVaoun3CuVAMbhlQLb4mEV5tV..irQ8vby82	2019-12-17 13:43:37	0	\N	{}
301	mickael.duminy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Mickael	DUMINY	+33 321546542	mickael.duminy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.577693	standard	$2y$10$EvbwxNAMatJC2Hbf57MYpOIuYXFaYXfaU2puE98GfdPEfD2I1QuZS	2020-01-09 20:24:08	0	\N	{}
296	veronique.legrand@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Veronique	LEGRAND	+33 359413412	veronique.legrand@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.531441	standard	$2y$10$Sv16nmv1yA2z4FW94fMMhuBwiSPhRbFrIGYqmh2DFPUK2xJw1ga26	2020-01-27 19:43:25	0	\N	{}
328	elsa.lebas@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Elsa	LEBAS		elsa.lebas@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.872457	standard	\N	\N	0	\N	{}
329	cpicdc.lapugnoy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - Chef de Corps - LAPUGNOY		cpicdc.lapugnoy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.87958	standard	\N	\N	0	\N	{}
330	cpicdc.hersin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - Chef de Corps - HERSIN-COUPIGNY		cpicdc.hersin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.887353	standard	\N	\N	0	\N	{}
331	cpicdc.divion@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - Chef de Corps - DIVION		cpicdc.divion@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.918194	standard	\N	\N	0	\N	{}
332	cpicdc.saillylabourse@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - Chef de Corps - SAILLY-LA-BOURSE		cpicdc.saillylabourse@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.923477	standard	\N	\N	0	\N	{}
333	cpicdc.noyelles@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - Chef de Corps - NOYELLES-LES-VERMELLES		cpicdc.noyelles@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.93125	standard	\N	\N	0	\N	{}
334	cpicdc.cuinchy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		CPI - Chef de Corps - CUINCHY		cpicdc.cuinchy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.937954	standard	\N	\N	0	\N	{}
335	sig@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		SIG - CABB		sig@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.956046	standard	\N	\N	0	\N	{}
337	alexis.lagodka@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Alexis	LAGODKA		alexis.lagodka@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.966994	standard	\N	\N	0	\N	{}
338	brigitte.suchodolski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Brigitte	SUCHODOLSKI		brigitte.suchodolski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.022348	standard	\N	\N	0	\N	{}
343	elodie.planque@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Elodie	PLANQUE		elodie.planque@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.097078	standard	\N	\N	0	\N	{}
344	isabelle.vanmourik@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Isabelle	VAN MOURIK		isabelle.vanmourik@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.102786	standard	\N	\N	0	\N	{}
345	marie.ringot@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marie	RINGOT		marie.ringot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.11782	standard	\N	\N	0	\N	{}
346	francis.perin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Francis	PERIN		francis.perin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.123981	standard	\N	\N	0	\N	{}
347	nadia.delpouve@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nadia	DELPOUVE		nadia.delpouve@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.131336	standard	\N	\N	0	\N	{}
348	alain.blancart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Alain	BLANCART		alain.blancart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.137742	standard	\N	\N	0	\N	{}
349	florence.prudhomme@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Florence	PRUDHOMME		florence.prudhomme@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.144526	standard	\N	\N	0	\N	{}
350	isabelle.hannebique@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Isabelle	HANNEBIQUE	+33 362614654	isabelle.hannebique@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.160537	standard	\N	\N	0	\N	{}
351	katia.mollet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Katia	MOLLET		katia.mollet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.18376	standard	\N	\N	0	\N	{}
353	melanie.dufour@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Melanie	DUFOUR	+33 321546070	melanie.dufour@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.216316	standard	\N	\N	0	\N	{}
354	geoffroy.legrand@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Geoffroy	LEGRAND	+33 321546524	geoffroy.legrand@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.234802	standard	\N	\N	0	\N	{}
355	valerie.chevalier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Valerie	CHEVALIER	+33 321546075	valerie.chevalier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.242177	standard	\N	\N	0	\N	{}
356	hubert.cordonnier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Hubert	CORDONNIER	+33 321546540	hubert.cordonnier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.251993	standard	\N	\N	0	\N	{}
359	elie.mercier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Elie	MERCIER	+33 321546534	elie.mercier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.280718	standard	\N	\N	0	\N	{}
341	marine.lefebvre@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marine	LEFEBVRE		marine.lefebvre@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.041975	standard	$2y$10$gbwgp5/syBOTy5id0RDV/etpKhIke9vv7iZp/FAOwRlOndMPu9xYm	2019-12-16 17:45:48	0	\N	{}
358	cathy.garnier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Cathy	GARNIER	+33 321546523	cathy.garnier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.275211	standard	\N	\N	0	\N	{}
339	claude.marien@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Claude	MARIEN		claude.marien@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:04.029315	standard	\N	\N	0	\N	{}
357	tony.ratto@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Tony	RATTO	+33 321546528	tony.ratto@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.259626	standard	$2y$10$RcxwgwM/0Q6z/TQXOeyZb.Jx4mV6qqgyUF6675NYRFrXLYSPutgaS	2019-12-30 20:50:04	0	\N	{}
361	martin.verhoeven@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Martin	VERHOEVEN	+33 321616007	martin.verhoeven@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.29894	standard	\N	\N	0	\N	{}
340	estelle.maillart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Estelle	MAILLART	+33 362614891	estelle.maillart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.034627	standard	$2y$10$CfeWw/WPu7o0UFr/uYeJ7eo1npq2vjRdlUUDcTyRXxl2M11I21gR2	2020-01-15 16:11:35	0	\N	{}
336	caroline.couvillers@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Caroline	COUVILLERS	+33 362614647	caroline.couvillers@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.961244	standard	$2y$10$yJP0TOdMp.i5qU2ryA1Qr.IBdzNz.AUpchdHQR1YrBYRWX1TGR4.a	2020-01-23 21:03:14	0	\N	{}
362	laurent.massart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurent	MASSART	+33 321546526	laurent.massart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.306716	standard	\N	\N	0	\N	{}
363	christophe.merlin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	MERLIN		christophe.merlin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.312473	standard	\N	\N	0	\N	{}
366	isabelle.thelier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Isabelle	THELIER	+33 321616005	isabelle.thelier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.357404	standard	\N	\N	0	\N	{}
368	magalie.dore@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Magalie	DORE	+33 321549542	magalie.dore@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.371641	standard	\N	\N	0	\N	{}
369	sophie.letuffe@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sophie	LETUFFE	+33 321549540	sophie.letuffe@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.377896	standard	\N	\N	0	\N	{}
370	loic.ferrier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Loic	FERRIER	+33 321549541	loic.ferrier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.397798	standard	\N	\N	0	\N	{}
371	kevin.ghier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Kevin	GHIER		kevin.ghier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.421738	standard	\N	\N	0	\N	{}
372	loic.lor@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Loic	LOR		loic.lor@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.428437	standard	\N	\N	0	\N	{}
373	espace.jeunesse@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				espace.jeunesse@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.434045	standard	\N	\N	0	\N	{}
374	geotopia@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Geotopia - CABB		geotopia@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.439054	standard	\N	\N	0	\N	{}
375	ram.lillers@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				ram.lillers@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.447279	standard	\N	\N	0	\N	{}
376	eclairage-public@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				eclairage.public@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.455003	standard	\N	\N	0	\N	{}
377	pole.isbergues@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				pole.isbergues@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.470952	standard	\N	\N	0	\N	{}
378	st.isbergues@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				st.isbergues@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.47766	standard	\N	\N	0	\N	{}
379	guillaume.parzysz@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Guillaume	PARZYSZ	+33 321547813	guillaume.parzysz@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.48358	standard	\N	\N	0	\N	{}
380	dia.urbanisme@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				dia.urbanisme@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.489289	standard	\N	\N	0	\N	{}
381	be.isbergues@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				be.isbergues@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.496762	standard	\N	\N	0	\N	{}
382	ram.isbergues@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				ram.isbergues@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.504152	standard	\N	\N	0	\N	{}
383	pepiniere.isbergues@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				pepiniere.isbergues@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.509983	standard	\N	\N	0	\N	{}
385	severine.mackowiak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Severine	MACKOWIAK		severine.mackowiak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.519711	standard	\N	\N	0	\N	{}
386	michele.lutun@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Michele	LUTUN		michele.lutun@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.52485	standard	\N	\N	0	\N	{}
387	participation@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				participation@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.536658	standard	\N	\N	0	\N	{}
391	piscine.auchel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - AUCHEL		piscine.auchel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.580354	standard	\N	\N	0	\N	{}
392	piscine.divion@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - DIVION		piscine.divion@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.586101	standard	\N	\N	0	\N	{}
393	piscine.noeux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - NOEUX-LES-MINES		piscine.noeux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.591893	standard	\N	\N	0	\N	{}
394	piscine.hersin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - HERSIN-COUPIGNY		piscine.hersin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.598481	standard	\N	\N	0	\N	{}
395	piscine.bruay@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - BRUAY-LA-BUISSIERE		piscine.bruay@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.604002	standard	\N	\N	0	\N	{}
396	piscine.barlin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - BARLIN		piscine.barlin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.609266	standard	\N	\N	0	\N	{}
389	benjamin.desarnaud@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Benjamin	DESARNAUD		benjamin.desarnaud@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.555979	standard	$2y$10$JhBkg/xf/EVr4SSYQF0RE.o8BBwg8wm2Dvs6yODmB9Fw7QwVFqk8a	2020-01-24 13:58:45	0	\N	{}
384	clement.fontaine@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Clement	FONTAINE	+33 362614742	clement.fontaine@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.515069	standard	$2y$10$tq7x7TNa0AUnyiupUsDGVeyCoyXnkLHn3T9hFxCo83jiM0k4x1ZC6	2020-01-28 20:02:16	0	\N	{}
390	veronique.bachelet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Veronique	BACHELET	+33 362614888	veronique.bachelet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.561185	standard	$2y$10$Sk3euNsvXqFghLHCRctxrOwskIOMMgyc6krw.kMLP7veCbUh6oIk2	2020-01-07 14:14:35	0	\N	{}
365	maite.duthieuw@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Maite	DUTHIEUW	+33 362614707	maite.duthieuw@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.328005	standard	$2y$10$x/6DZDey753QnxwYR8sWvu3Mi87WVZuchg8kZWss221jSy9N6wvqu	2020-01-28 20:15:02	0	\N	{}
397	fanny.konieczny@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Fanny	KONIECZNY	+33 321547810	fanny.konieczny@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.61457	standard	\N	\N	0	\N	{}
398	ariane.lassere@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Ariane	LASSERE		ariane.lassere@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.620207	standard	\N	\N	0	\N	{}
399	mickael.grassien@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Mickael	GRASSIEN	+33 321547833	mickael.grassien@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.633541	standard	\N	\N	0	\N	{}
400	christophe.michalski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	MICHALSKI		christophe.michalski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.663979	standard	\N	\N	0	\N	{}
402	conservatoire.musique.bethune@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				conservatoire.musique.bethune@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.699639	standard	\N	\N	0	\N	{}
403	conservatoire.danse.bethune@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				conservatoire.danse.bethune@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.705062	standard	\N	\N	0	\N	{}
404	conservatoire.musique.bruay@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				conservatoire.musique.bruay@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.711154	standard	\N	\N	0	\N	{}
405	conservatoire.danse.bruay@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				conservatoire.danse.bruay@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.716654	standard	\N	\N	0	\N	{}
406	lesatellite@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				ecole.musique.bethune@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.723869	standard	\N	\N	0	\N	{}
407	ecole.musique.labuissiere@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				ecole.musique.labuissiere@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.730279	standard	\N	\N	0	\N	{}
408	anne.maniez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Anne	MANIEZ		anne.maniez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.736117	standard	\N	\N	0	\N	{}
409	bernard.hedin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Bernard	HEDIN		bernard.hedin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.74247	standard	\N	\N	0	\N	{}
410	patrice.deceuninck@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Patrice	DECEUNINCK		patrice.deceuninck@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.749425	standard	\N	\N	0	\N	{}
411	virginie.samyn@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Virginie	SAMYN		virginie.samyn@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.756921	standard	\N	\N	0	\N	{}
413	patrick.luczak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Patrick	LUCZAK		patrick.luczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.773869	standard	\N	\N	0	\N	{}
414	sabine.beck@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sabine	BECK		sabine.beck@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.780533	standard	\N	\N	0	\N	{}
415	laurence.antczak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurence	ANTCZAK		laurence.antczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.786203	standard	\N	\N	0	\N	{}
416	philippe.hu@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Philippe	HU		philippe.hu@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.792094	standard	\N	\N	0	\N	{}
417	rene.taffin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Rene	TAFFIN		rene.taffin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.797753	standard	\N	\N	0	\N	{}
418	philippe.davroux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Philippe	DAVROUX		philippe.davroux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.803099	standard	\N	\N	0	\N	{}
419	c.duffaultplouviez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Carine	DUFFAULT-PLOUVIEZ	+33 362614865	c.duffaultplouviez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.816865	standard	\N	\N	0	\N	{}
420	yannick.desfontaines@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Yannick	DESFONTAINES		yannick.desfontaines@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.823808	standard	\N	\N	0	\N	{}
421	emilie.blondeel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emilie	BLONDEEL	+33 321547809	emilie.blondeel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.839974	standard	\N	\N	0	\N	{}
422	sylvie.kubiak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sylvie	KUBIAK		sylvie.kubiak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.845885	standard	\N	\N	0	\N	{}
425	nicolas.becourt@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nicolas	BECOURT		nicolas.becourt@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.864467	standard	\N	\N	0	\N	{}
426	philippe.joseph@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Philippe	JOSEPH		philippe.joseph@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.870216	standard	\N	\N	0	\N	{}
427	sandrine.kozlowski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sandrine	KOZLOWSKI	+33 321547800	sandrine.kozlowski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.875784	standard	\N	\N	0	\N	{}
428	olivier.dissaux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Olivier	DISSAUX	+33 321570878	olivier.dissaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.881898	standard	\N	\N	0	\N	{}
429	badges.loisirs@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				badges.loisirs@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.88743	standard	\N	\N	0	\N	{}
430	julien.lacour@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Julien	LACOUR	+33 321614725	julien.lacour@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.90295	standard	\N	\N	0	\N	{}
423	pierre.simon@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Pierre	SIMON	+33 321546545	pierre.simon@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.85207	standard	\N	\N	0	\N	{}
401	maryse.dautriche@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Maryse	DAUTRICHE	+33 321547838	maryse.dautriche@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.67825	standard	$2y$10$JHlZrvnrTMuDiLcJnF7zj.kQjYiSonLd6VkEj7syTpDiXIkX/j0rW	2020-01-14 22:00:22	0	\N	{}
424	jf.rutkowski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Jean-Francois	RUTKOWSKI	+33 321546533	jf.rutkowski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.858206	standard	\N	\N	0	\N	{}
431	mickael.becquart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Mickael	BECQUART		mickael.becquart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.90893	standard	\N	\N	0	\N	{}
432	tony.rolland@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Tony	ROLLAND		tony.rolland@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.914209	standard	\N	\N	0	\N	{}
433	michael.maquet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Michael	MAQUET		michael.maquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.919173	standard	\N	\N	0	\N	{}
435	pris.habitat@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				pris.habitat@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.929972	standard	\N	\N	0	\N	{}
436	emilie.waille@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emilie	WAILLE	+33 321614581	emilie.waille@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.943271	standard	\N	\N	0	\N	{}
438	eddy.demerin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Eddy	DEMERIN		eddy.demerin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.955315	standard	\N	\N	0	\N	{}
440	piscine.lillers@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Piscine - LILLERS		piscine.lillers@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.96903	standard	\N	\N	0	\N	{}
441	christophe.leroy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	LEROY		christophe.leroy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.980565	standard	\N	\N	0	\N	{}
442	gregory.bocquet@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Gregory	BOCQUET		gregory.bocquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.987188	standard	\N	\N	0	\N	{}
443	vincent.canoen@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Vincent	CANOEN		vincent.canoen@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.992473	standard	\N	\N	0	\N	{}
444	pij@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				pij@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.998179	standard	\N	\N	0	\N	{}
445	permisdelouer@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				permisdelouer@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.005123	standard	\N	\N	0	\N	{}
447	anne.venel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Anne	VENEL	+33 362614709	anne.venel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.016505	standard	\N	\N	0	\N	{}
449	aymeric.thibaut@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Aymeric	THIBAUT		aymeric.thibaut@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.048142	standard	\N	\N	0	\N	{}
450	celine.ourdouillie@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Celine	OURDOUILLIE	+33 321614584	celine.ourdouillie@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.053337	standard	\N	\N	0	\N	{}
451	laurent.petit@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurent	PETIT		laurent.petit@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.060485	standard	\N	\N	0	\N	{}
454	quentin.wiplie@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Quentin	WIPLIE	+33 362614667	quentin.wiplie@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.100033	standard	\N	\N	0	\N	{}
455	victorine.bouquillon@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Victorine	BOUQUILLON	+33 362614652	victorine.bouquillon@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.105375	standard	\N	\N	0	\N	{}
456	animations.environnement@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				animations.environnement@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.111424	standard	\N	\N	0	\N	{}
457	alexandre.hermant@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Alexandre	HERMANT	+33 321546534	alexandre.hermant@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.117847	standard	\N	\N	0	\N	{}
458	louise.cousseau@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Louise	COUSSEAU		louise.cousseau@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.132863	standard	\N	\N	0	\N	{}
459	dpo@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				dpo@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.140036	standard	\N	\N	0	\N	{}
460	dechetterie.pro@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		DECHETTERIE PRO			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.14588	standard	\N	\N	0	\N	{}
461	partenairegdv@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		PARTENAIREGDV			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.152052	standard	\N	\N	0	\N	{}
462	annesophie.tison@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Anne-Sophie	TISON	+33 321546536	annesophie.tison@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.158674	standard	\N	\N	0	\N	{}
463	etudes.travaux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				etudes.travaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.164695	standard	\N	\N	0	\N	{}
464	paie.drh@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				paie.drh@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.170177	standard	\N	\N	0	\N	{}
465	lucile.quentin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Lucile	QUENTIN	+33 321614902	lucile.quentin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.180659	standard	\N	\N	0	\N	{}
452	annesophie.bartosik@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Anne-Sophie	BARTOSIK	+33 321546538	annesophie.bartosik@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.081434	standard	\N	\N	0	\N	{}
437	francois.dingreville@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Francois	DINGREVILLE	+33 362614619	francois.dingreville@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:04.94806	standard	\N	\N	0	\N	{}
448	loic.trzebowski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Loic	TRZEBOWSKI		loic.trzebowski@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:05.024298	standard	\N	\N	0	\N	{}
466	lise.lespagnol@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Lise	LESPAGNOL		lise.lespagnol@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.194709	standard	\N	\N	0	\N	{}
439	bernard.thery@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Bernard	THERY		bernard.thery@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.963324	standard	$2y$10$BYtanPpFM..SgylQUkKdcOB3Lk0ShDF/kIticxgHb32o5d1FbUWC2	2020-01-27 12:47:33	0	\N	{}
467	eric.denizart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Eric	DENIZART	+33 362614885	eric.denizart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.200978	standard	\N	\N	0	\N	{}
468	equihandi@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Equihandi - CABB		equihandi@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.206866	standard	\N	\N	0	\N	{}
469	regie.piscine.auchel@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - AUCHEL		regie.piscine.auchel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.212207	standard	\N	\N	0	\N	{}
471	regie.piscine.bruay@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - BRUAY-LA-BUISSIERE		regie.piscine.bruay@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.224005	standard	\N	\N	0	\N	{}
472	regie.piscine.divion@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - DIVION		regie.piscine.divion@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.230192	standard	\N	\N	0	\N	{}
473	regie.piscine.hersin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - HERSIN-COUPIGNY		regie.piscine.hersin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.237088	standard	\N	\N	0	\N	{}
474	regie.piscine.lillers@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - LILLERS		regie.piscine.lillers@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.245123	standard	\N	\N	0	\N	{}
475	regie.piscine.noeux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - NOEUX-LES-MINES		regie.piscine.noeux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.250326	standard	\N	\N	0	\N	{}
476	mns.piscine.bruay@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		MNS - Piscine - BRUAY-LA-BUISSIERE		mns.piscine.bruay@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.2552	standard	\N	\N	0	\N	{}
477	francois.lariviere@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Francois	LARIVIERE	+33 362614785	francois.lariviere@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.260477	standard	\N	\N	0	\N	{}
479	formation.drh@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				formation.drh@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.283206	standard	\N	\N	0	\N	{}
480	florence.cordonnier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Florence	CORDONNIER			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.29218	standard	\N	\N	0	\N	{}
481	valentin.gaspard@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Valentin	GASPARD		valentin.gaspard@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.301824	standard	\N	\N	0	\N	{}
482	regie.loisinord.ski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Loisinord - SKI		regie.loisinord.ski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.307077	standard	\N	\N	0	\N	{}
483	regie.loisinord.lac@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Loisinord - LAC		regie.loisinord.lac@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.311986	standard	\N	\N	0	\N	{}
484	conservatoire@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				conservatoire@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.325641	standard	\N	\N	0	\N	{}
485	guillaume.leturgie@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Guillaume	LETURGIE	+33 362614711	guillaume.leturgie@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.331002	standard	\N	\N	0	\N	{}
487	gladys.ledoux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Gladys	LEDOUX		gladys.ledoux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.342484	standard	\N	\N	0	\N	{}
488	christophe.baude@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	BAUDE	+33 362614787	christophe.baude@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.34817	standard	\N	\N	0	\N	{}
489	scotdelartois@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				scotdelartois@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.353565	standard	\N	\N	0	\N	{}
490	christophe.becu@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	BECU		christophe.becu@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.359851	standard	\N	\N	0	\N	{}
492	polville@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				politique.ville@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.37185	standard	\N	\N	0	\N	{}
494	doris.varrindoyer@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Doris	VARRIN-DOYER		doris.varrindoyer@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.385709	standard	\N	\N	0	\N	{}
495	agents.entretien@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Agents Entretien		agents.entretien@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.392573	standard	\N	\N	0	\N	{}
496	logistique.dmg@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				logistique.dmg@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.398133	standard	\N	\N	0	\N	{}
497	sonia.quille@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sonia	QUILLE		sonia.quille@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.404888	standard	\N	\N	0	\N	{}
498	emploi@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				emploi@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.410825	standard	\N	\N	0	\N	{}
499	assainissement@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				assainissement@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.4169	standard	\N	\N	0	\N	{}
500	prevention.dechets@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				prevention.dechets@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.422892	standard	\N	\N	0	\N	{}
501	garage.collecte@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		GARAGE COLLECTE			\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.427934	standard	\N	\N	0	\N	{}
486	mathilde.skawski@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Mathilde	SKAWSKI		mathilde.skawski@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:05.337098	standard	\N	\N	0	\N	{}
470	regie.piscine.barlin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Regie - Piscine - BARLIN		regie.piscine.barlin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.218147	standard	$2y$10$f/wLX0Bniji6DOwRjTQ2YOC9RPjWPQDfo9uXNK.BCG5CfTJeH8R7O	2020-01-27 19:11:14	0	\N	{}
502	industrie@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				industrie@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.434356	standard	\N	\N	0	\N	{}
503	usager.assainisssement@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				usager.assainissement@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.442065	standard	\N	\N	0	\N	{}
504	vtt-vtc@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				vtt-vtc@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.447824	standard	\N	\N	0	\N	{}
505	assurances@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				assurances@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.453982	standard	\N	\N	0	\N	{}
506	marine.ochowiec@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marine	OCHOWIEC	+33 321630470	marine.ochowiec@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.460547	standard	\N	\N	0	\N	{}
507	emilie.planque@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Emilie	PLANQUE	+33 362614656	emilie.planque@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.475808	standard	\N	\N	0	\N	{}
508	juliette.deltour@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Juliette	DELTOUR	+33 32162614789	juliette.deltour@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.481184	standard	\N	\N	0	\N	{}
509	manon.cantin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Manon	CANTIN	+33 321614909	manon.cantin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.497553	standard	\N	\N	0	\N	{}
510	clsm@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				clsm@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.502481	standard	\N	\N	0	\N	{}
511	planification@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				planification@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.507766	standard	\N	\N	0	\N	{}
513	sylvie.lebrun@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sylvie	LEBRUN		sylvie.lebrun@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.520127	standard	\N	\N	0	\N	{}
514	patrick.harchin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Patrick	HARCHIN		patrick.harchin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.525619	standard	\N	\N	0	\N	{}
515	administratif.dmg@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				administratif.dmg@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.531411	standard	\N	\N	0	\N	{}
517	carriere.drh@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				carriere.drh@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.54303	standard	\N	\N	0	\N	{}
520	service.courrier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				service.courrier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.560794	standard	\N	\N	0	\N	{}
521	cabinet.courrier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO				cabinet.courrier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.567272	standard	\N	\N	0	\N	{}
522	robot@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO		Robot - CABB		robot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.57354	standard	\N	\N	0	\N	{}
47	jacky.gonciarz@bethunebruay.fr 	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jacky	GONCIARZ	\N	jacky.gonciarz@bethunebruay.fr 	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.406816	standard	\N	\N	0	\N	{}
55	nadine.markowiak@bethunebruay.fr 	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nadine	MARKOWIAK	\N	nadine.markowiak@bethunebruay.fr 	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.450043	standard	\N	\N	0	\N	{}
56	nathalie.legrand@bethunebruay.fr 	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nathalie	LEGRAND	\N	nathalie.legrand@bethunebruay.fr 	\N	0	\N	\N	DEL	Y	N	2019-11-29 15:24:28.454373	standard	\N	\N	0	\N	{}
44	francis.foulon@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Francis	FOULON		francis.foulon@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.389196	standard	$2y$10$f1A25bXNVWgad5OefpzMs.bxvA1qfEbf4hdBbYUXz.vz.GOqQVi3u	2019-12-02 19:21:39	0	\N	{}
32	annie.michalski@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Annie	MICHALSKI	+33 362614843	annie.michalski@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.324796	standard	$2y$10$toW9SoOrhfcZaUH5YjLa1ugGo4g/xDyu6oTp49hhqFr99JLWRMYo.	2019-12-05 16:07:33	0	\N	{}
76	severine.deturck@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Severine	DETURCK	+33 362614651	severine.deturck@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.553274	standard	$2y$10$OgcHp.YlxxmTNiYaaR/XvupKZIiKUx.h.iJxmpF/ewaGDvPzRsBsC	2020-01-27 17:27:20	0	\N	{}
31	af.koclega@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Anne-Francoise	KOCLEGA		af.koclega@bethunebruay.fr	\N	24	\N	\N	OK	Y	N	2019-11-29 15:24:28.31965	standard	$2y$10$vz.2PbBAsKv/nmfztUBFEOrk0PKvcMYWFK6AM39NItQvXzm0LK3q6	2020-01-29 19:09:08	0	\N	{}
493	cedric.fournez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Cedric	FOURNEZ		cedric.fournez@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:05.379173	standard	\N	\N	0	\N	{}
133	corinne.denis@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Corinne	DENIS	+33 362614610	corinne.denis@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.863497	standard	$2y$10$vHLmPcpkwV1Y3fYE3SgjIOs9P4M7I14gLcnaoVm/tRBzvZyiXn36e	2020-01-16 18:30:34	0	\N	{}
516	maxime.maupas@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Maxime	MAUPAS	+33 362614758	maxime.maupas@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.536985	standard	$2y$10$847OstMfzmSQq.ijlGq1NOU9ZTZXzi4GN9wdAa/hukKKh9gjXUFHa	2020-01-06 13:43:38	0	\N	{}
519	benoit.quentin@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Benoit	QUENTIN	+33 321615446	benoit.quentin@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.555009	standard	\N	\N	0	\N	{}
523	erwann.saliou@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Erwann	SALIOU	+33 362614724	erwann.saliou@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.57847	standard	\N	\N	0	\N	{}
525	francis.patinier@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Francis	PATINIER	+33 362614769	francis.patinier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.589288	standard	$2y$10$WNHs4OAeutHZiZSjGjfkPudkGnLwqE8/MidC6v3rTVCBEohDtMbTC	2019-12-17 13:07:14	0	\N	{}
512	andrea.manoury@bethunebruay.fr	$2y$10$BXEbDPjgGT2T9LqgMiyrk..FpKRBR2.HJdrjCXKD3qmTFYT4Ow1q6	Andrea	MANOURY		andrea.manoury@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 15:47:57.059901	standard	$2y$10$WIjsJZcbp5MZi7rnUwjP5OVbmoLj/R2ALdLxvzVnli65WsqqkfL0C	2019-12-03 19:48:05	0	\N	{}
102	sabine.vanbaelinghem@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sabine	VANBAELINGHEM		sabine.vanbaelinghem@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.686575	standard	$2y$10$e365YC11j/P86WeuVQ6tre6RrNRh8HpkaMV09gIMGI1XTK4Z8.Mkq	2019-12-03 15:24:16	0	\N	{}
52	laurence.navez@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Laurence	NAVEZ	+33 362614613	laurence.navez@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.43232	standard	$2y$10$W0bIkuS0Bo7hd0AMYMggZeki24OWZcwiU/PzZ94l16cvoO23h/1Tu	2019-12-09 17:48:32	0	\N	{}
221	christelle.delcroix@bethunebruay.fr	$2y$10$ONy4tLkfzD2McbQPXCQmm.l2uvNRHsDCx1B9zkCkttGC3ym99/UpS	Christelle	DELCROIX	+33 321614900	christelle.delcroix@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 09:44:50.970814	standard	$2y$10$fKGXC5ikOJ4F/TnHCyjOWOJU1jl2Q7GQsWDGi/h20xAd/dg98gVZK	2020-01-29 20:03:07	0	\N	{}
86	nadine.defebvin@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nadine	DEFEBVIN	+33 362614736	nadine.defebvin@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.60292	standard	$2y$10$qB.GvGrSLnajpZVMyO2yPe1haLf4PdnDlp0QKgwIxGmt77Cp1g.gO	2020-01-29 19:25:44	0	\N	{}
51	matthieu.poulain@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Matthieu	POULAIN	+33 362614805	matthieu.poulain@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.427621	standard	$2y$10$u17BkUbP4v3k8vd8ZCq.1OjhOrFFpqlF1rktfUIsq0E8l2DdyFP7m	2020-01-29 17:51:10	0	\N	{}
524	simon.tiron@bethunebruay.fr	$2y$10$2MFKjFxJCbhXldFLeFwn0eOJS/65Boa4o2X5I931nRyplALPCMlsu	Simon	TIRON		simon.tiron@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 15:49:28.870269	standard	$2y$10$45jR6.UhKkvuPexAiY2eguNyQXjRANxB01fIQ0r6pDumcKeBCprn6	2020-01-17 15:41:49	0	\N	{}
127	sylvie.covez@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Sylvie	COVEZ	+33 362614612	sylvie.covez@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.828636	standard	$2y$10$1k.PxM0cY.EhjddvA979CeI3eWnbURJKPxqvIdU67mQh1xUr1x.Uq	2019-12-09 19:34:06	0	\N	{}
68	emilie.cauchois@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Emilie	CAUCHOIS	+33 362614802	emilie.cauchois@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.512642	standard	$2y$10$OJ8AKrJ6AX3DDE4G9tPPI.aQLdjjSfh7OIuleVlJBHb4yFAHEhINu	2020-01-23 12:19:42	0	\N	{}
71	caroline.bailleul@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Caroline	BAILLEUL	+33 362614614	caroline.bailleul@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.527659	standard	$2y$10$OBcXg3pWPffKLJYqWAggv.sCip4X3QM/0D4C4Rl5iOaWz.EEDSBJm	2020-01-27 18:56:02	0	\N	{}
1	patrick.lecocq@bethunebruay.fr	$2y$10$mEToJc1drePV6GZ0lxeWb.TOyThQq9eo.fbYPDsQe7rhbdN5w5tju	Patrick	LECOCQ	+33 321613655	patrick.lecocq@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 16:02:05.454407	standard	$2y$10$mRUFl7e4tk.A2RgKQhy.nOSktYJp5dY7I.7PWn5Dg/zpjRK5kws8q	2020-01-29 23:46:43	0	\N	{}
135	jennifer.hochart@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Jennifer	HOCHART	+33 362614635	jennifer.hochart@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.87414	standard	$2y$10$GPRqj869rmcG6X8vuu5jJe/2Cq.kvb980fPFJO7l3813EiPKVRA7u	2020-01-24 12:47:27	0	\N	{}
79	maryvonne.lengagne@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Maryvonne	LENGAGNE	+33 321547807	maryvonne.lengagne@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.568918	standard	$2y$10$dzlGigvVgkEio3cpieEqyOnSxmFwiwhUS/d9Ckur324/JkbjRCWwO	2020-01-21 17:58:20	0	\N	{}
311	florence.delory@bethunebruay.fr	$2y$10$EZlCARfpl.tIliNPB0cM7.lN5kjoS0cTDBODjFvNQI22gt0W8Fz12	Florence	DELORY	+33 362614668	florence.delory@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 09:41:49.67811	standard	$2y$10$Oi6LrA6F9StRn4NPa7AqSO2.3Dy6zC.9tTGAKqQYlf5A1nveT5QaO	2020-01-29 19:48:30	0	\N	{}
72	nathalie.loridant@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Nathalie	LORIDANT	+33 362614600	nathalie.loridant@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.532753	standard	$2y$10$SZzvTrvEK2.lSXimzp/bwuo/cz1vW9NPrjgUPQNwNSvm3H3cbvr36	2020-01-29 16:32:07	0	\N	{}
215	aurelie.rojewski@bethunebruay.fr	$2y$10$xckbeFMn6jL764bq3EL5iO6WrnupQ7zOvsA0bzXLFnJip7paVq046	Aurelie	ROJEWSKI	+33 321614904	aurelie.rojewski@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 09:44:26.668061	standard	$2y$10$gD/mU/riWGV..AM.nDxAjuIIOj1d64OKn.ag8Ge.UNa1KMe7q/TmS	2020-01-28 14:22:51	0	\N	{}
352	nadine.markowiak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Nadine	MARKOWIAK	+33 362614893	nadine.markowiak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.199832	standard	$2y$10$QptCGbPXuIDxWca2AwTrb.wKjU0aHoxsriytCWpBBSQUZmXjQeYzO	2020-01-29 18:12:24	0	\N	{}
150	catherine.mayeur@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Catherine	MAYEUR	+33 362614671	catherine.mayeur@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.95234	standard	$2y$10$RbY0kaG/iqVramDI7Uy9p.DZPl9cKOJut02RdzJcTfhSHFB14/WUC	2020-01-29 16:02:21	0	\N	{}
526	maarchws	$2y$10$3e.NgmZdplaKexif9ZUPreGz/gV02ExZX2mrjgK7UcHf51Tb4Zh/C	maarchws	maarchws	\N	maarchws@maarch.org	\N	0	\N	\N	DEL	Y	N	2019-12-05 12:13:38.731675	restMode	\N	\N	0	\N	{}
5	michael.olefs@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Michael	OLEFS	+33 362614801	michael.olefs@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.175794	standard	$2y$10$pmYfATALJG4iYUTcTdl9zu4rGOs36vyRbBtwb.LXvEAtE6y6iAcsa	2020-01-21 20:08:05	0	\N	{}
50	laurence.lefebvre@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Laurence	LEFEBVRE	+33 362614800	laurence.lefebvre@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.422323	standard	$2y$10$OZhyjvA3Y8q03EUKu6egfOYAEnDdGEfwSLfUw318/a7figdkeF7xO	2020-01-23 18:47:28	0	\N	{}
453	mathilde.vaillant@bethunebruay.fr	$2y$10$j2GaZv0XCz3Alqn4ByxnbODHWh3X944z19.zhbe0fFWIPePfTp3j.	Mathilde	VAILLANT		mathilde.vaillant@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 15:48:25.407028	standard	$2y$10$IbVU7xYmJ2224XAq.T4Ua.ZlGEKWIy0.wUFdcUMyroVFGU2xbW2kS	2019-12-16 17:40:19	0	\N	{}
478	carole.warembourg@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Carole	WAREMBOURG	+33 362614852	carole.warembourg@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.266306	standard	$2y$10$0Ycse3p.gaFzSRRK2gc.M.vGy8kHZK/6Nl2M0doaxQkhJUTvUouga	2020-01-28 18:03:18	0	\N	{}
295	erika.walczak@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Erika	WALCZAK	+33 362614605	erika.walczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.524558	standard	$2y$10$PyLqtjQgcraEDft9ZpBxu.LltvmThh0Bdcf.dX73qdp/OYg92awwi	2019-12-12 20:43:06	0	\N	{}
138	valerie.ratajczak@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Valerie	RATAJCZAK	+33 321547837	valerie.ratajczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.891387	standard	$2y$10$lK2cA.snsFpBIkf0G6MFKOvSSCLyccJfTaEtrcT/YJtnLJB2/0/KW	2020-01-15 13:10:54	0	\N	{}
15	julie.courcelle@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Julie	COURCELLE	+33 362614608	julie.courcelle@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.231694	standard	$2y$10$QdXog9aZORBd4DX174Vm7.8PyTIo1LqpUH9q0HTAQBffXHZ3K.K5m	2020-01-29 21:20:37	0	\N	{}
35	cecile.benard@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Cecile	BENARD	+33 362614623	cecile.benard@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.343683	standard	$2y$10$b2Wcn6bo2ppkGb4h/UMoSu8Lbo5ax.ru4cZzV1qclKq9J7j9lfZv2	2020-01-15 20:28:04	0	\N	{}
85	anne.bacquet@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Anne	BACQUET	+33 362614740	anne.bacquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.598182	standard	$2y$10$.j./tM4hI6FD3GZ9.7Gst.zQAbcflU.RdY2ve7QmD5vydBlEF.F2m	2020-01-29 20:11:07	0	\N	{}
388	matthieu.noyelle@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Matthieu	NOYELLE		matthieu.noyelle@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.550453	standard	$2y$10$GJv2J0IaOXVmfSl6K.4Lt.nwshxkWPt9vVxyosiACWmJQTjwT3PUy	2019-12-16 18:05:49	0	\N	{}
360	valerie.declercq@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Valerie	DECLERCQ	+33 362614896	valerie.declercq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.290173	standard	$2y$10$SYr2Zhyh5oqowx7ihKJgAOU1thK.IC25hpAa9JhNbgLbB8yZX89QS	2020-01-17 15:27:51	0	\N	{}
49	juliette.ponce@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Juliette	PONCE	+33 362614607	juliette.ponce@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.416945	standard	$2y$10$duMUiZCDxAbC6P7pVW.YqOX2FnMFgvbpr7tOi2gYopPLnE.yN14N.	2020-01-29 21:58:54	0	\N	{}
202	agnes.roudaut@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Agnes	ROUDAUT	+33 362614710	agnes.roudaut@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.686945	standard	$2y$10$Q18st0csVewo.tkBwcimMeVJHGRNRUCcuawHyZmJxb4TBFWwGB9qy	2020-01-29 16:16:07	0	\N	{}
130	florine.marquilly@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Florine	MARQUILLY	+33 362614617	florine.marquilly@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.843694	standard	$2y$10$nr/9R8CRyqeNcgyp0P6Tn.5KWyUF8MlOrSYVc8FR65/oK.gH9qf6q	2020-01-27 17:29:57	0	\N	{}
117	alexandra.luczak@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Alexandra	LUCZAK	+33 362614773	alexandra.luczak@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.775775	standard	$2y$10$F8SEWsfOuLi50ucMNwAE1Os2gr7OWfpJsCXU6PmEMXg3nGxbqCFfe	2020-01-27 12:12:56	0	\N	{}
16	annabelle.ovlaque@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Annabelle	OVLAQUE	+33 362614620	annabelle.ovlaque@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.236555	standard	$2y$10$a/VDwKOnEhGLfpyYAx8L4eGvmfKjXg4rS9fym8nvuM7IIXSiXfjIe	2020-01-30 01:25:20	0	\N	{}
212	benedicte.decroix@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Benedicte	DECROIX	+33 362614864	benedicte.decroix@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.780228	standard	$2y$10$CxEXQJ8M/rprHEgIsJFHD.ndGm/kPzCOGt8KkOxXli88VSP0e1HR2	2020-01-27 19:33:24	0	\N	{}
70	olivier.lacquement@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Olivier	LACQUEMENT	+33 362614807	olivier.lacquement@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.522649	standard	$2y$10$G1cj4FPGPbDTt2972prtL.8dMLTQgc/CLnZtfTI6VGeIbKf2YgEK6	2020-01-28 13:00:12	0	\N	{}
412	laurence.cichocki@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Laurence	CICHOCKI		laurence.cichocki@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.767338	standard	$2y$10$1WO23LmtZuC3r4SieyNfcecBY2A52gtPkfWOlu/Ae.PpoAnmAdjTe	2019-12-16 17:49:10	0	\N	{}
298	celine.huble@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Celine	HUBLE		celine.huble@bethunebruay.fr	CH	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.542224	standard	$2y$10$MUBvByFVdSp380L5XqQ2/uyyRsiXYE6hjPhfgJ9L1AJbZ4kQouJnO	2020-01-29 18:44:38	0	\N	{}
19	frederic.caron@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Frederic	CARON	+33 362614640	frederic.caron@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.252891	standard	$2y$10$RHBWheGDmfx.FM7Z.SsJS.R.kJucOkCyXh2XRAPZxC4tMZRB3tb8W	2020-01-29 14:39:43	0	\N	{}
115	brigitte.therache@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Brigitte	THERACHE	+33 362614776	brigitte.therache@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.755334	standard	$2y$10$yPldHAQr7BTFI7pBFcLmPOSQ7J/oBkBZ3DEp758esGnl1CvqFF/22	2020-01-15 14:11:45	0	\N	{}
289	aurelien.marescaux@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Aurelien	MARESCAUX		aurelien.marescaux@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.472211	standard	$2y$10$DtiKY05c/M5LYBnoktUXq.MC7G0Jzy7jCNZsvv/rRn5EjYZo0zhle	2019-12-16 18:07:18	0	\N	{}
65	helene.danel@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Helene	DANEL	+33 321547820	helene.danel@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.497599	standard	$2y$10$IX97VW34Mwoj6poGgojLiOCmJXI1EJfJMh91RE6WSL0VMy2FSmgzu	2020-01-20 16:58:41	0	\N	{}
66	annesophie.cauchy@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Anne-Sophie	CAUCHY	+33 362614852	annesophie.cauchy@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.502541	standard	$2y$10$E0/UOFGCON.61.Yt87J81ePJYT6TMq4eNzLyd41C1.acgeox4ERFy	2020-01-22 15:37:06	0	\N	{}
434	virginie.grudzien@bethunebruay.fr	$2y$10$MFEu.M1JEbNyHw4/PwUbQOCKGKrsZPZGCLSpxvZyHqHfhOXJv5aZq	Virginie	GRUDZIEN	+33 362614775	virginie.grudzien@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-03 13:46:28.983902	standard	$2y$10$LvR6LKq6f5YyUZOLoTgOa.JjOdUTIfhroaaYLMzbfby85wC7shVcq	2020-01-29 15:57:59	0	\N	{}
63	f.turquinpokker@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Floriane	TURQUIN POKKER		f.turquinpokker@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.48857	standard	$2y$10$oYGXipJfWJTsZE9umftGO.K9GP1Ea5/zozgf73.vOx7eYL/MIZgxG	2020-01-09 15:04:24	0	\N	{}
177	frederique.ramette@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Frederique	RAMETTE	+33 321546521	frederique.ramette@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.486733	standard	$2y$10$.xKR4m/glt9BD0vJ3.isDu1IaSRp5kepUNfgE07.60AmVskRkc27.	2020-01-29 21:08:27	0	\N	{}
174	sylvain.loriot@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sylvain	LORIOT	+33 321576983	sylvain.loriot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.452325	standard	$2y$10$cNbUeSa/qla8wduT611lpOP./KOneGSQjo/bnAfsJa.j1Cabax9jK	2020-01-23 20:15:17	0	\N	{}
241	arnaud.guilluy@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Arnaud	GUILLUY	+33 321546532	arnaud.guilluy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.016594	standard	$2y$10$0h7BUX7EuYYjtmKRCuDm1.BC8ZaSPeQH/qUD4u1RcuwaDF5rZStfm	2019-12-20 20:13:48	0	\N	{}
528	samuel.gambiez@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Samuel	GAMBIEZ		samuel.gambiez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.052276	standard	\N	\N	0	\N	{}
143	flora.tivelet@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Flora	TIVELET	+33 362614753	flora.tivelet@bethunebruay.fr	FTiv	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.916931	standard	$2y$10$uq5oYH/i7At/h5d36ouMZOy3LiZIEIfqu1k9qQSvT7Sl8rnZkn8Mm	2020-01-20 13:20:54	0	\N	{}
136	isabelle.dilly@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Isabelle	DILLY	+33 321547814	isabelle.dilly@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.881364	standard	$2y$10$LjweWR3n8c10eh1mF42UNug8GY488ftyGBcn8CESXUx75BGYa9MTy	2020-01-14 20:36:05	0	\N	{}
364	vanessa.blanquart@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Vanessa	BLANQUART	+33 321546530	vanessa.blanquart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.320614	standard	$2y$10$m.OATSm/cKG9jxxQcfYl3uAjoHyb2lddjPwX2WazoZjpph5Cyar5e	2020-01-29 19:06:51	0	\N	{}
518	amandine.piaczynski@bethunebruay.fr	$2y$10$kXoHQAbjZGWR0PoPKWG./eWbfL.QpCE7nWzFPSpL/6900wVNzuQ3y	Amandine	PIACZYNSKI		amandine.piaczynski@bethunebruay.fr	\N	0	\N	\N	DEL	Y	N	2019-12-02 11:07:35.065363	standard	$2y$10$3TbhmuNbGF2MQY4k5REjG.fW2v1ElMdifakcxRADDUnA96RH2Q7ou	2020-01-02 16:06:35	0	\N	{}
18	rainer.florke@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Rainer	FLORKE	+33 362614750	rainer.florke@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.247689	standard	$2y$10$JDmYWm8Zm2luHVCLVeY/puRGTSAGyxcNvh9uEDRunpJxR6Bl1SeUC	2020-01-23 12:58:14	0	\N	{}
81	catherine.saintandre@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Catherine	SAINT-ANDRE	+33 362614703	catherine.saintandre@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.578691	standard	$2y$10$frGyS3yrl.IZbjoY.xxws.c8ZQi3rOXt.U4gTgEzAHSNJiY1wSJF6	2019-12-19 13:19:18	0	\N	{}
14	christophe.masse@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Christophe	MASSE	+33 362614850	christophe.masse@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.226626	standard	$2y$10$WG6PmpWLteQLu.uiaCsMUOLyFFt3nEyw5tCttdsSG1hnzBgZCmYhe	2020-01-28 21:41:30	0	\N	{}
342	maxence.catry@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Maxence	CATRY	+33 362614746	maxence.catry@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.050432	standard	$2y$10$P.lcFPAzd0uF1mvUA7O2K.1xlPdPsKfklHlbUwMGdMBeNAe6XFtoq	2020-01-21 20:44:12	0	\N	{}
99	virginie.merlot@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Virginie	MERLOT	+33 362614832	virginie.merlot@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.670214	standard	$2y$10$cbGqUiMcK1bs40T7Kfg6v.t1BX6lswlXdZeVUhhL2QcewHtOWx.bK	2020-01-29 12:27:38	0	\N	{}
39	corine.atzori@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Corine	ATZORI	+33 362614621	corine.atzori@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.363917	standard	$2y$10$7bu5273eFClTn8sHJ7GZoe0bD8CyNALf0pnfyplQmTsfQ0qV8l8BO	2020-01-29 16:13:57	0	\N	{}
367	yannis.delgery@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Yannis	DELGERY	+33 321546529	yannis.delgery@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:04.364028	standard	$2y$10$D4g6TNTy57cdOG44JE3GUuvY/z1znV8VEXFkqosoDC8npKSZE.p2C	2020-01-17 13:21:43	0	\N	{}
530	ludivine.brassart@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Ludivine	BRASSART	+33 321619966	ludivine.brassart@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.065563	standard	$2y$10$b44LeZInVghVo/WsfMfig.eJ8eTsFH/ajInKjxzA5FhVXJTOMM0m6	2020-01-23 21:05:05	0	\N	{}
527	david.thiry@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	David	THIRY			\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:23.877043	standard	\N	\N	0	\N	{}
279	pascaline.prevost@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Pascaline	PREVOST	+33 362614877	pascaline.prevost@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.382887	standard	$2y$10$aO/rZCNTMYhHLq2b2bdZa.esg4s.FtdG/4/VHrTnhxfQWwRvs0H7G	2020-01-17 18:33:15	0	\N	{}
4	philippe.massardier@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Philippe	MASSARDIER	+33 321547822	philippe.massardier@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.171042	standard	$2y$10$dsJEEI5K4kPWlELJf1TrcOS0SuqRH1JlLIRZSTy5zZo9Bm.m1n5EK	2020-01-29 20:59:27	0	\N	{}
529	jasmine.clairet@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Jasmine	CLAIRET	+33 321619961	jasmine.clairet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.05985	standard	\N	\N	0	\N	{}
531	celine.dutherage@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Celine	DUTHERAGE	+33 321619972	celine.dutherage@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.071287	standard	\N	\N	0	\N	{}
535	delphine.leblanc@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Delphine	LEBLANC	+33 321619965	delphine.leblanc@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.096274	standard	\N	\N	0	\N	{}
537	nathalie.ledee@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Nathalie	LEDEE	+33 321619963	nathalie.ledee@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.108724	standard	\N	\N	0	\N	{}
538	fabienne.fourmault@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Fabienne	FOURMAULT		fabienne.fourmault@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.114734	standard	\N	\N	0	\N	{}
539	pierre.prevot@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Pierre	PREVOT		pierre.prevot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.120197	standard	\N	\N	0	\N	{}
540	bastien.ponchel@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Bastien	PONCHEL	+33 788815601	bastien.ponchel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.126146	standard	\N	\N	0	\N	{}
541	claude.roze@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Claude	ROZE		claude.roze@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.131729	standard	\N	\N	0	\N	{}
542	ludovic.thorel@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Ludovic	THOREL	+33 610453348	ludovic.thorel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.138941	standard	\N	\N	0	\N	{}
543	jeanmichel.gressez@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Jean-Michel	GRESSEZ	+33 321619970	jeanmichel.gressez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.146892	standard	\N	\N	0	\N	{}
544	delphine.degorre@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Delphine	DEGORRE		delphine.degorre@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.152218	standard	\N	\N	0	\N	{}
545	philippe.lemai@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Philippe	LEMAI	+33 686556357	philippe.lemai@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.15763	standard	\N	\N	0	\N	{}
546	bruno.lisse@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Bruno	LISSE	+33 686906430	bruno.lisse@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.164694	standard	\N	\N	0	\N	{}
547	pierre.amblot@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Pierre	AMBLOT	+33 621148921	pierre.amblot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.172099	standard	\N	\N	0	\N	{}
548	giuseppe.marsala@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Giuseppe	MARSALA		giuseppe.marsala@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.177639	standard	\N	\N	0	\N	{}
549	pierre.letesse@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Pierre	LETESSE	+33 621148844	pierre.letesse@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.185454	standard	\N	\N	0	\N	{}
550	sylvie.cayet@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Sylvie	CAYET	+33 362614770	sylvie.cayet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.191894	standard	\N	\N	0	\N	{}
551	lucie.brunet@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Lucie	BRUNET	+33 362614658	lucie.brunet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.199585	standard	\N	\N	0	\N	{}
552	rachel.jacquet@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Rachel	JACQUET		rachel.jacquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.204989	standard	\N	\N	0	\N	{}
553	patricia.declercq@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Patricia	DECLERCQ	+33 321619968	patricia.declercq@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.211791	standard	\N	\N	0	\N	{}
554	nadine.laisne@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Nadine	LAISNE	+33 321619970	nadine.laisne@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.218833	standard	\N	\N	0	\N	{}
555	pauline.verhaeghe@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Pauline	VERHAEGHE	+33 321619962	pauline.verhaeghe@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.226779	standard	\N	\N	0	\N	{}
556	cathy.woets@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Cathy	WOETS		cathy.woets@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.232913	standard	\N	\N	0	\N	{}
534	stephanie.delbecque@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Stéphanie	DELBECQUE	+33 321619964	stephanie.delbecque@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.089962	standard	$2y$10$3/m4B8EkVCve08yjWK1dROBUe1i2ps56xF9r92iliOcAhNH6v0UVC	2020-01-23 13:13:34	0	\N	{}
532	dominique.torsy@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Dominique	TORSY	+33 321619973	dominique.torsy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.077951	standard	$2y$10$gHR1qewo2aiRUF1UIj/z1eGvRNZcUEdwp4xmbqS1s/GYlt2DWA7iG	2020-01-22 21:09:22	0	\N	{}
558	betty.chavatte@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Betty	CHAVATTE	+33 362614619	betty.chavatte@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.24522	standard	\N	\N	0	\N	{}
559	celine.bellenguez@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Celine	BELLENGUEZ	+33 362614685	celine.bellenguez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.250344	standard	\N	\N	0	\N	{}
561	sabrina.swiercz@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Sabrina	SWIERCZ	+33 362614686	sabrina.swiercz@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.263756	standard	\N	\N	0	\N	{}
564	franck.lasuye@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Franck	LASUYE	+33 788815600	franck.lasuye@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.282859	standard	\N	\N	0	\N	{}
567	alain.lemaire@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Alain	LEMAIRE		alain.lemaire@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.303792	standard	\N	\N	0	\N	{}
568	maissata.ouedraogo@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Maissata	OUEDRAOGO		maissata.ouedraogo@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.310501	standard	\N	\N	0	\N	{}
569	plan.dechets@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc		PLAN DECHETS			\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.316848	standard	\N	\N	0	\N	{}
570	direction.siadebp@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				direction@siadebp.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.322436	standard	\N	\N	0	\N	{}
571	accueil.eau@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				accueil.eau@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.327945	standard	\N	\N	0	\N	{}
572	technique.eau@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				technique.eau@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.33771	standard	\N	\N	0	\N	{}
573	eau.facturation@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				eau.facturation@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.344479	standard	\N	\N	0	\N	{}
574	technique.siadebp@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				technique@siadebp.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.350496	standard	\N	\N	0	\N	{}
575	cecile.dessaint@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Cécile	DESSAINT	+33 321547816	cecile.dessaint@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.356639	standard	\N	\N	0	\N	{}
577	isabelle.vaillant@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Isabelle	VAILLANT		isabelle.vaillant@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.36829	standard	\N	\N	0	\N	{}
578	sig.siadebp@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				sig@siadebp.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.373899	standard	\N	\N	0	\N	{}
579	jessy.pruvost@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Jessy	PRUVOST		jessy.pruvost@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.380536	standard	\N	\N	0	\N	{}
580	encadrants.mepdv@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc		encadrants.mepdv			\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.386791	standard	\N	\N	0	\N	{}
581	saisie.mepdv@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc		saisie.mepdv			\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.392599	standard	\N	\N	0	\N	{}
582	elisa.amel@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Elisa	AMEL			\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.399189	standard	\N	\N	0	\N	{}
583	maria.thieu@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Maria	THIEU			\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.405406	standard	\N	\N	0	\N	{}
491	charles.dubus@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Charles	DUBUS		charles.dubus@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2019-11-30 00:30:05.365753	standard	\N	\N	0	\N	{}
562	olivier.blondel@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Olivier	BLONDEL		olivier.blondel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.270096	standard	\N	\N	0	\N	{}
566	jeanmichel.ponchel@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Jean-Michel	PONCHEL	+33 362614839	jeanmichel.ponchel@bethunebruay.fr	\N	0	\N	\N	DEL	Y	Y	2020-01-09 17:05:24.295997	standard	\N	\N	0	\N	{}
563	peggy.rommelaere@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Peggy	ROMMELAERE	+33 362614731	peggy.rommelaere@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.276106	standard	$2y$10$6GYgwqfHsjqV1ftEgsJXdOd59VbcFzeLo/4mBSHkCovTVTXlwaOcu	2020-01-29 21:24:53	0	\N	{}
213	mariefrance.deliers@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Marie-France	DELIERS	+33 362614860	mariefrance.deliers@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.787128	standard	$2y$10$qfRrdWOtz1Hge3XsKG3VyuR4nVpZwKNSMDL6AqB0kwvMb0qlYQU.u	2020-01-10 21:20:36	0	\N	{}
533	corinne.hecquet@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Corinne	HECQUET	+33 321619971	corinne.hecquet@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.083233	standard	$2y$10$wNlDQATqy4AVWV9jPA7TjOqBuLvieq1Iw.kUjYyA4vOcu7yxOHwfS	2020-01-23 19:33:32	0	\N	{}
576	jessie.andrzejewski@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Jessie	ANDRZEJEWSKI	+33 362614629	jessie.andrzejewski@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.362532	standard	$2y$10$UIa4PZattremtuJ35aB4E.8hfURoLEbC1yyZkaaG.kIwZL4d1Myda	2020-01-29 12:42:54	0	\N	{}
17	olivier.pecqueur@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Olivier	PECQUEUR	+33 362614867	olivier.pecqueur@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.242338	standard	$2y$10$rHGfY/EjVImne5dYcO43WOFXG6zwg4DbTkI52f7.zaG4ztEe00jzu	2020-01-21 22:53:53	0	\N	{}
584	dominique.flahaut@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Dominique	FLAHAUT		dominique.flahaut@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-10 16:56:13.977127	standard	\N	\N	0	\N	{}
557	lucie.thery@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Lucie	THERY		lucie.thery@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.23986	standard	$2y$10$wHHyvGH3anW18w.FjEzEYOEvUDAayP/Bg3BW5OnwLQC1gXcN1x6fm	2020-01-29 21:26:10	0	\N	{}
585	urbanisme.eaupotable@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				urbanisme.eaupotable@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-10 16:56:13.983082	standard	\N	\N	0	\N	{}
586	melanie.leroy@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Mélanie	LEROY		melanie.leroy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-10 16:56:13.988212	standard	\N	\N	0	\N	{}
565	florine.decofour@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Florine	DECOFOUR	+33 362614832	florine.decofour@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.28935	standard	$2y$10$qw9Zrzzs4dHmdQd6NfSTgeJ1.PqFsVmJMhWuelsXDSxnS1JUqO85m	2020-01-28 18:32:29	0	\N	{}
208	florence.burnouf@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Florence	BURNOUF	+33 362614858	florence.burnouf@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:02.732875	standard	$2y$10$7WtB8NDR7ACyXnlscIrnz.FA8LGKpL/7ad2Hai4l8PJ2XRWgjNFZG	2020-01-23 20:53:16	0	\N	{}
322	julien.fournez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Julien	FOURNEZ	+33 362614752	julien.fournez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.828377	standard	$2y$10$99q491D6bT2mXVKkFF5mA.002cXYDxmqq4vn5ollZc1zVlMdcK.IC	2020-01-28 22:36:32	0	\N	{}
207	nathalie.legrand@bethunebruay.fr	$2y$10$qbXbUjnIBbLeBSZKu7jxE.v/h9Hv7zQH1zzLs1EuGef0kmJKGUEIC	Nathalie	LEGRAND	+33 362614601	nathalie.legrand@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-12-02 11:07:19.893589	standard	$2y$10$AcZs09d5pu9AKHiPXWMwVO4Wslg4qwMx/ZncbtTJl5l6jm655GQRW	2020-01-13 20:10:02	0	\N	{}
589	bornes.electriques@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				bornes.electriques@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-16 23:30:04.919547	standard	\N	\N	0	\N	{}
588	mathilde.carlier@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Mathilde	CARLIER	+33 362614615	mathilde.carlier@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-14 23:30:04.504279	standard	\N	\N	0	\N	{}
590	prevention.drh@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc				prevention.drh@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-16 23:30:04.928563	standard	\N	\N	0	\N	{}
284	christophe.marichez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Christophe	MARICHEZ		christophe.marichez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:03.435683	standard	$2y$10$x55xke04FkYSN3yYlhxVIepd0F/11je4oY4rj.cJ4xNC95kOYUkUq	2020-01-29 21:35:46	0	\N	{}
536	cecile.leroy@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Cécile	LEROY	+33 321619967	cecile.leroy@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.102576	standard	$2y$10$0GRDIe/fMZO.cUajPXGjRe/lP.RAP41LrqQKaenV1E7S82xFSUETW	2020-01-29 19:58:09	0	\N	{}
592	jean.ponchel@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Jean	PONCHEL	+33 362614839	jean.ponchel@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-23 23:30:05.438698	standard	\N	\N	0	\N	{}
101	yannick.lada@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Yannick	LADA		yannick.lada@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.681652	standard	$2y$10$P3.ZwBy4ExVNtAYM1/AX9.6R6H9Q5UWbyCIBonMVDbL.eSfZpWOAO	2020-01-23 14:31:06	0	\N	{}
591	maarch@bethunebruay.fr	$2y$10$CZ7FdjyGQmact5xaGz5oiebDw4QvzMXa8nK3aRSoBaXgCwPQqq7gK	support	maarch	\N	maarch@maarch.org	\N	0	\N	\N	DEL	Y	Y	2020-01-21 15:40:50.02898	standard	$2y$10$sG3Kl/G7U3oblTUZczNG7u9spfDlpUV3zHs/RhPbQIhwT6QMs/BNG	2020-01-21 21:13:45	0	\N	{}
446	sandrine.delomez@bethunebruay.fr	$2y$10$qxUXh.YaB5MSe6upTRS2sOZVLASy8HWwnitPobSgGwgMjBpEcs.WO	Sandrine	DELOMEZ	+33 321576986	sandrine.delomez@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2019-11-30 00:30:05.010724	standard	$2y$10$4fXjXixqK0dxn1UbhWL50eHEIrVL3JaKcjZFFXL/Bzs10O/7MUm6O	2020-01-23 20:08:13	0	\N	{}
587	christelle.tirman@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Christelle	TIRMAN	+33 362614869	christelle.tirman@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-10 16:59:17.191009	standard	$2y$10$2flnIF3mJzqPrKGnIw.M1uFkl4/v.BBzCqE8dLSOWBdB67k/Wy4/q	2020-01-24 22:04:40	0	\N	{}
560	melanie.wattrelot@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Mélanie	WATTRELOT	+33 362614631	melanie.wattrelot@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-09 17:05:24.255937	standard	$2y$10$9mz4m2PGTuEs1AjAIryeq.kUFkV3vAweulaGrhX6nZ3.2a9cKsNnO	2020-01-28 22:17:03	0	\N	{}
593	tony.queval@bethunebruay.fr	65d1d802c2c5e7e9035c5cef3cfc0902b6d0b591bfa85977055290736bbfcdd7e19cb7cfc9f980d0c815bbf7fe329a4efd8da880515ba520b22c0aa3a96514cc	Tony	QUEVAL		tony.queval@bethunebruay.fr	\N	0	\N	\N	OK	Y	Y	2020-01-28 23:30:04.561593	standard	\N	\N	0	\N	{}
23	superadmin	$2y$10$1EYLQQJxAUFL4JeoZ6Te5OL5D767dwC1yOv.PM/EC8GQRKR.xAMOq	Super	ADMIN	0147245159	info@maarch.org	\N	0	\N	\N	OK	Y	N	2019-12-05 12:20:09.089421	standard	$2y$10$NOh4/TcSVM6v0rpS8YZlDevKfZrvVgR6iLBQnxJjoLLp5d47GJoPK	2020-01-29 21:16:10	0	\N	{}
84	celine.heratte@bethunebruay.fr	$2y$10$C.QSslBKD3yNMfRPuZfcaubFwPKiCkqqOUyAdOr5FSGKPaePwuEjG	Celine	HERATTE	+33 362614738	celine.heratte@bethunebruay.fr	\N	0	\N	\N	OK	Y	N	2019-11-29 15:24:28.592966	standard	$2y$10$2PLk5YCTTeY76NHeirIYpeIPZVUrKzqWfyQxbkmB8ZAyKlKAM2cTK	2020-01-29 20:07:53	0	\N	{}
\.


--
-- Data for Name: users_baskets_preferences; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.users_baskets_preferences (id, user_serial_id, group_serial_id, basket_id, display, color) FROM stdin;
674	1	4	ToPrintBasket	t	\N
675	1	4	DepartmentBasket	t	\N
3614	53	13	MyOwnBasketOfMyEntiy	t	\N
678	1	4	SuiviParafBasket	t	\N
679	1	4	ParafBasket	t	\N
680	1	4	MyBasket	t	\N
681	1	4	RetAvisBasket	t	\N
682	1	4	SupAvisBasket	t	\N
683	1	4	DdeAvisBasket	t	\N
684	1	4	CopyMailBasket	t	\N
685	1	4	IndexingBasket	t	\N
686	2	4	ToPrintBasket	t	\N
687	2	4	DepartmentBasket	t	\N
3615	82	13	MyOwnBasketOfMyEntiy	t	\N
690	2	4	SuiviParafBasket	t	\N
691	2	4	ParafBasket	t	\N
692	2	4	MyBasket	t	\N
693	2	4	RetAvisBasket	t	\N
694	2	4	SupAvisBasket	t	\N
695	2	4	DdeAvisBasket	t	\N
696	2	4	CopyMailBasket	t	\N
697	2	4	IndexingBasket	t	\N
698	3	4	ToPrintBasket	t	\N
699	3	4	DepartmentBasket	t	\N
3616	43	13	MyOwnBasketOfMyEntiy	t	\N
702	3	4	SuiviParafBasket	t	\N
703	3	4	ParafBasket	t	\N
704	3	4	MyBasket	t	\N
705	3	4	RetAvisBasket	t	\N
706	3	4	SupAvisBasket	t	\N
707	3	4	DdeAvisBasket	t	\N
708	3	4	CopyMailBasket	t	\N
709	3	4	IndexingBasket	t	\N
710	4	4	ToPrintBasket	t	\N
711	4	4	DepartmentBasket	t	\N
3617	154	13	MyOwnBasketOfMyEntiy	t	\N
714	4	4	SuiviParafBasket	t	\N
715	4	4	ParafBasket	t	\N
716	4	4	MyBasket	t	\N
717	4	4	RetAvisBasket	t	\N
718	4	4	SupAvisBasket	t	\N
719	4	4	DdeAvisBasket	t	\N
720	4	4	CopyMailBasket	t	\N
721	4	4	IndexingBasket	t	\N
3618	83	13	MyOwnBasketOfMyEntiy	t	\N
734	6	4	ToPrintBasket	t	\N
735	6	4	DepartmentBasket	t	\N
3619	84	13	MyOwnBasketOfMyEntiy	t	\N
738	6	4	SuiviParafBasket	t	\N
739	6	4	ParafBasket	t	\N
740	6	4	MyBasket	t	\N
741	6	4	RetAvisBasket	t	\N
742	6	4	SupAvisBasket	t	\N
743	6	4	DdeAvisBasket	t	\N
744	6	4	CopyMailBasket	t	\N
745	6	4	IndexingBasket	t	\N
746	7	4	ToPrintBasket	t	\N
747	7	4	DepartmentBasket	t	\N
3620	118	13	MyOwnBasketOfMyEntiy	t	\N
750	7	4	SuiviParafBasket	t	\N
751	7	4	ParafBasket	t	\N
752	7	4	MyBasket	t	\N
753	7	4	RetAvisBasket	t	\N
754	7	4	SupAvisBasket	t	\N
755	7	4	DdeAvisBasket	t	\N
756	7	4	CopyMailBasket	t	\N
757	7	4	IndexingBasket	t	\N
758	8	4	ToPrintBasket	t	\N
759	8	4	DepartmentBasket	t	\N
3621	100	13	MyOwnBasketOfMyEntiy	t	\N
762	8	4	SuiviParafBasket	t	\N
763	8	4	ParafBasket	t	\N
764	8	4	MyBasket	t	\N
765	8	4	RetAvisBasket	t	\N
766	8	4	SupAvisBasket	t	\N
767	8	4	DdeAvisBasket	t	\N
768	8	4	CopyMailBasket	t	\N
769	8	4	IndexingBasket	t	\N
770	9	4	ToPrintBasket	t	\N
771	9	4	DepartmentBasket	t	\N
3622	113	13	MyOwnBasketOfMyEntiy	t	\N
774	9	4	SuiviParafBasket	t	\N
775	9	4	ParafBasket	t	\N
776	9	4	MyBasket	t	\N
777	9	4	RetAvisBasket	t	\N
778	9	4	SupAvisBasket	t	\N
779	9	4	DdeAvisBasket	t	\N
780	9	4	CopyMailBasket	t	\N
781	9	4	IndexingBasket	t	\N
782	10	4	ToPrintBasket	t	\N
783	10	4	DepartmentBasket	t	\N
3623	149	13	MyOwnBasketOfMyEntiy	t	\N
786	10	4	SuiviParafBasket	t	\N
787	10	4	ParafBasket	t	\N
788	10	4	MyBasket	t	\N
789	10	4	RetAvisBasket	t	\N
790	10	4	SupAvisBasket	t	\N
791	10	4	DdeAvisBasket	t	\N
792	10	4	CopyMailBasket	t	\N
793	10	4	IndexingBasket	t	\N
794	11	4	ToPrintBasket	t	\N
795	11	4	DepartmentBasket	t	\N
798	11	4	SuiviParafBasket	t	\N
799	11	4	ParafBasket	t	\N
800	11	4	MyBasket	t	\N
801	11	4	RetAvisBasket	t	\N
802	11	4	SupAvisBasket	t	\N
803	11	4	DdeAvisBasket	t	\N
804	11	4	CopyMailBasket	t	\N
805	11	4	IndexingBasket	t	\N
806	12	4	ToPrintBasket	t	\N
807	12	4	DepartmentBasket	t	\N
810	12	4	SuiviParafBasket	t	\N
811	12	4	ParafBasket	t	\N
812	12	4	MyBasket	t	\N
813	12	4	RetAvisBasket	t	\N
814	12	4	SupAvisBasket	t	\N
815	12	4	DdeAvisBasket	t	\N
816	12	4	CopyMailBasket	t	\N
817	12	4	IndexingBasket	t	\N
818	13	4	ToPrintBasket	t	\N
819	13	4	DepartmentBasket	t	\N
822	13	4	SuiviParafBasket	t	\N
823	13	4	ParafBasket	t	\N
824	13	4	MyBasket	t	\N
825	13	4	RetAvisBasket	t	\N
826	13	4	SupAvisBasket	t	\N
827	13	4	DdeAvisBasket	t	\N
828	13	4	CopyMailBasket	t	\N
829	13	4	IndexingBasket	t	\N
830	14	4	ToPrintBasket	t	\N
831	14	4	DepartmentBasket	t	\N
3624	116	13	MyOwnBasketOfMyEntiy	t	\N
834	14	4	SuiviParafBasket	t	\N
835	14	4	ParafBasket	t	\N
836	14	4	MyBasket	t	\N
837	14	4	RetAvisBasket	t	\N
838	14	4	SupAvisBasket	t	\N
839	14	4	DdeAvisBasket	t	\N
840	14	4	CopyMailBasket	t	\N
841	14	4	IndexingBasket	t	\N
842	15	4	ToPrintBasket	t	\N
843	15	4	DepartmentBasket	t	\N
3625	114	13	MyOwnBasketOfMyEntiy	t	\N
846	15	4	SuiviParafBasket	t	\N
847	15	4	ParafBasket	t	\N
848	15	4	MyBasket	t	\N
849	15	4	RetAvisBasket	t	\N
850	15	4	SupAvisBasket	t	\N
851	15	4	DdeAvisBasket	t	\N
852	15	4	CopyMailBasket	t	\N
853	15	4	IndexingBasket	t	\N
854	16	4	ToPrintBasket	t	\N
855	16	4	DepartmentBasket	t	\N
3626	185	13	MyOwnBasketOfMyEntiy	t	\N
858	16	4	SuiviParafBasket	t	\N
859	16	4	ParafBasket	t	\N
860	16	4	MyBasket	t	\N
861	16	4	RetAvisBasket	t	\N
862	16	4	SupAvisBasket	t	\N
863	16	4	DdeAvisBasket	t	\N
864	16	4	CopyMailBasket	t	\N
865	16	4	IndexingBasket	t	\N
866	17	4	ToPrintBasket	t	\N
867	17	4	DepartmentBasket	t	\N
3627	169	13	MyOwnBasketOfMyEntiy	t	\N
870	17	4	SuiviParafBasket	t	\N
871	17	4	ParafBasket	t	\N
872	17	4	MyBasket	t	\N
873	17	4	RetAvisBasket	t	\N
874	17	4	SupAvisBasket	t	\N
875	17	4	DdeAvisBasket	t	\N
876	17	4	CopyMailBasket	t	\N
877	17	4	IndexingBasket	t	\N
878	18	4	ToPrintBasket	t	\N
879	18	4	DepartmentBasket	t	\N
3628	211	13	MyOwnBasketOfMyEntiy	t	\N
882	18	4	SuiviParafBasket	t	\N
883	18	4	ParafBasket	t	\N
884	18	4	MyBasket	t	\N
885	18	4	RetAvisBasket	t	\N
886	18	4	SupAvisBasket	t	\N
887	18	4	DdeAvisBasket	t	\N
888	18	4	CopyMailBasket	t	\N
889	18	4	IndexingBasket	t	\N
890	19	4	ToPrintBasket	t	\N
891	19	4	DepartmentBasket	t	\N
3629	209	13	MyOwnBasketOfMyEntiy	t	\N
894	19	4	SuiviParafBasket	t	\N
895	19	4	ParafBasket	t	\N
896	19	4	MyBasket	t	\N
897	19	4	RetAvisBasket	t	\N
898	19	4	SupAvisBasket	t	\N
899	19	4	DdeAvisBasket	t	\N
900	19	4	CopyMailBasket	t	\N
901	19	4	IndexingBasket	t	\N
902	20	4	ToPrintBasket	t	\N
903	20	4	DepartmentBasket	t	\N
3630	198	13	MyOwnBasketOfMyEntiy	t	\N
906	20	4	SuiviParafBasket	t	\N
907	20	4	ParafBasket	t	\N
908	20	4	MyBasket	t	\N
909	20	4	RetAvisBasket	t	\N
910	20	4	SupAvisBasket	t	\N
911	20	4	DdeAvisBasket	t	\N
912	20	4	CopyMailBasket	t	\N
913	20	4	IndexingBasket	t	\N
914	21	4	ToPrintBasket	t	\N
915	21	4	DepartmentBasket	t	\N
3631	271	13	MyOwnBasketOfMyEntiy	t	\N
918	21	4	SuiviParafBasket	t	\N
919	21	4	ParafBasket	t	\N
920	21	4	MyBasket	t	\N
921	21	4	RetAvisBasket	t	\N
922	21	4	SupAvisBasket	t	\N
923	21	4	DdeAvisBasket	t	\N
924	21	4	CopyMailBasket	t	\N
925	21	4	IndexingBasket	t	\N
926	22	4	ToPrintBasket	t	\N
927	22	4	DepartmentBasket	t	\N
3632	340	13	MyOwnBasketOfMyEntiy	t	\N
930	22	4	SuiviParafBasket	t	\N
931	22	4	ParafBasket	t	\N
932	22	4	MyBasket	t	\N
933	22	4	RetAvisBasket	t	\N
934	22	4	SupAvisBasket	t	\N
935	22	4	DdeAvisBasket	t	\N
936	22	4	CopyMailBasket	t	\N
937	22	4	IndexingBasket	t	\N
938	24	4	ToPrintBasket	t	\N
939	24	4	DepartmentBasket	t	\N
3633	390	13	MyOwnBasketOfMyEntiy	t	\N
942	24	4	SuiviParafBasket	t	\N
943	24	4	ParafBasket	t	\N
944	24	4	MyBasket	t	\N
945	24	4	RetAvisBasket	t	\N
946	24	4	SupAvisBasket	t	\N
947	24	4	DdeAvisBasket	t	\N
948	24	4	CopyMailBasket	t	\N
949	24	4	IndexingBasket	t	\N
950	25	4	ToPrintBasket	t	\N
951	25	4	DepartmentBasket	t	\N
954	25	4	SuiviParafBasket	t	\N
955	25	4	ParafBasket	t	\N
956	25	4	MyBasket	t	\N
957	25	4	RetAvisBasket	t	\N
958	25	4	SupAvisBasket	t	\N
959	25	4	DdeAvisBasket	t	\N
960	25	4	CopyMailBasket	t	\N
961	25	4	IndexingBasket	t	\N
962	26	4	ToPrintBasket	t	\N
963	26	4	DepartmentBasket	t	\N
966	26	4	SuiviParafBasket	t	\N
967	26	4	ParafBasket	t	\N
968	26	4	MyBasket	t	\N
969	26	4	RetAvisBasket	t	\N
970	26	4	SupAvisBasket	t	\N
971	26	4	DdeAvisBasket	t	\N
972	26	4	CopyMailBasket	t	\N
973	26	4	IndexingBasket	t	\N
974	27	4	ToPrintBasket	t	\N
975	27	4	DepartmentBasket	t	\N
978	27	4	SuiviParafBasket	t	\N
979	27	4	ParafBasket	t	\N
980	27	4	MyBasket	t	\N
981	27	4	RetAvisBasket	t	\N
982	27	4	SupAvisBasket	t	\N
983	27	4	DdeAvisBasket	t	\N
984	27	4	CopyMailBasket	t	\N
985	27	4	IndexingBasket	t	\N
986	28	4	ToPrintBasket	t	\N
987	28	4	DepartmentBasket	t	\N
3634	127	13	MyOwnBasketOfMyEntiy	t	\N
990	28	4	SuiviParafBasket	t	\N
991	28	4	ParafBasket	t	\N
992	28	4	MyBasket	t	\N
993	28	4	RetAvisBasket	t	\N
994	28	4	SupAvisBasket	t	\N
995	28	4	DdeAvisBasket	t	\N
996	28	4	CopyMailBasket	t	\N
997	28	4	IndexingBasket	t	\N
998	29	4	ToPrintBasket	t	\N
999	29	4	DepartmentBasket	t	\N
3635	215	13	MyOwnBasketOfMyEntiy	t	\N
1002	29	4	SuiviParafBasket	t	\N
1003	29	4	ParafBasket	t	\N
1004	29	4	MyBasket	t	\N
1005	29	4	RetAvisBasket	t	\N
1006	29	4	SupAvisBasket	t	\N
1007	29	4	DdeAvisBasket	t	\N
1008	29	4	CopyMailBasket	t	\N
1009	29	4	IndexingBasket	t	\N
1010	30	4	ToPrintBasket	t	\N
1011	30	4	DepartmentBasket	t	\N
3636	135	13	MyOwnBasketOfMyEntiy	t	\N
1017	30	4	RetAvisBasket	t	\N
1020	30	4	CopyMailBasket	t	\N
1021	30	4	IndexingBasket	t	\N
1022	31	2	ToPrintBasket	t	\N
3637	221	13	MyOwnBasketOfMyEntiy	t	\N
1025	31	2	SuiviParafBasket	t	\N
3638	86	13	MyOwnBasketOfMyEntiy	t	\N
1027	31	2	MyBasket	t	\N
1028	31	2	RetAvisBasket	t	\N
1029	31	2	SupAvisBasket	t	\N
1030	31	2	DdeAvisBasket	t	\N
1031	31	2	CopyMailBasket	t	\N
1032	31	2	IndexingBasket	t	\N
1034	32	1	RetourCourrier	t	\N
1035	32	1	IndexingBasket	t	\N
1037	32	2	ToPrintBasket	t	\N
3639	150	13	MyOwnBasketOfMyEntiy	t	\N
1040	32	2	SuiviParafBasket	t	\N
3640	66	13	MyOwnBasketOfMyEntiy	t	\N
1042	32	2	MyBasket	t	\N
1043	32	2	RetAvisBasket	t	\N
1044	32	2	SupAvisBasket	t	\N
1045	32	2	DdeAvisBasket	t	\N
1046	32	2	CopyMailBasket	t	\N
1047	32	2	IndexingBasket	t	\N
1048	33	4	ToPrintBasket	t	\N
1049	33	4	DepartmentBasket	t	\N
3641	117	13	MyOwnBasketOfMyEntiy	t	\N
1052	33	4	SuiviParafBasket	t	\N
1053	33	4	ParafBasket	t	\N
1054	33	4	MyBasket	t	\N
1055	33	4	RetAvisBasket	t	\N
1056	33	4	SupAvisBasket	t	\N
1057	33	4	DdeAvisBasket	t	\N
1058	33	4	CopyMailBasket	t	\N
1059	33	4	IndexingBasket	t	\N
1060	34	4	ToPrintBasket	t	\N
1061	34	4	DepartmentBasket	t	\N
3642	85	13	MyOwnBasketOfMyEntiy	t	\N
1064	34	4	SuiviParafBasket	t	\N
1065	34	4	ParafBasket	t	\N
1066	34	4	MyBasket	t	\N
1067	34	4	RetAvisBasket	t	\N
1068	34	4	SupAvisBasket	t	\N
1069	34	4	DdeAvisBasket	t	\N
1070	34	4	CopyMailBasket	t	\N
1071	34	4	IndexingBasket	t	\N
1072	35	2	ToPrintBasket	t	\N
3643	115	13	MyOwnBasketOfMyEntiy	t	\N
1075	35	2	SuiviParafBasket	t	\N
3644	99	13	MyOwnBasketOfMyEntiy	t	\N
1077	35	2	MyBasket	t	\N
1078	35	2	RetAvisBasket	t	\N
1079	35	2	SupAvisBasket	t	\N
1080	35	2	DdeAvisBasket	t	\N
1081	35	2	CopyMailBasket	t	\N
1082	35	2	IndexingBasket	t	\N
1083	36	2	ToPrintBasket	t	\N
3645	136	13	MyOwnBasketOfMyEntiy	t	\N
1086	36	2	SuiviParafBasket	t	\N
3646	81	13	MyOwnBasketOfMyEntiy	t	\N
1088	36	2	MyBasket	t	\N
1089	36	2	RetAvisBasket	t	\N
1090	36	2	SupAvisBasket	t	\N
1091	36	2	DdeAvisBasket	t	\N
1092	36	2	CopyMailBasket	t	\N
1093	36	2	IndexingBasket	t	\N
1016	30	4	MyBasket	t	#00ff40
1019	30	4	DdeAvisBasket	t	#ff8040
1018	30	4	SupAvisBasket	t	#ff80c0
1015	30	4	ParafBasket	t	#ffff00
1014	30	4	SuiviParafBasket	t	#ff80c0
1094	37	4	ToPrintBasket	t	\N
1095	37	4	DepartmentBasket	t	\N
3647	174	13	MyOwnBasketOfMyEntiy	t	\N
1098	37	4	SuiviParafBasket	t	\N
1099	37	4	ParafBasket	t	\N
1100	37	4	MyBasket	t	\N
1101	37	4	RetAvisBasket	t	\N
1102	37	4	SupAvisBasket	t	\N
1103	37	4	DdeAvisBasket	t	\N
1104	37	4	CopyMailBasket	t	\N
1105	37	4	IndexingBasket	t	\N
1106	38	2	ToPrintBasket	t	\N
1109	38	2	SuiviParafBasket	t	\N
1111	38	2	MyBasket	t	\N
1112	38	2	RetAvisBasket	t	\N
1113	38	2	SupAvisBasket	t	\N
1114	38	2	DdeAvisBasket	t	\N
1115	38	2	CopyMailBasket	t	\N
1116	38	2	IndexingBasket	t	\N
1117	39	4	ToPrintBasket	t	\N
1118	39	4	DepartmentBasket	t	\N
1121	39	4	SuiviParafBasket	t	\N
1122	39	4	ParafBasket	t	\N
1123	39	4	MyBasket	t	\N
1124	39	4	RetAvisBasket	t	\N
1125	39	4	SupAvisBasket	t	\N
1126	39	4	DdeAvisBasket	t	\N
1127	39	4	CopyMailBasket	t	\N
1128	39	4	IndexingBasket	t	\N
1129	41	2	ToPrintBasket	t	\N
3648	279	13	MyOwnBasketOfMyEntiy	t	\N
1132	41	2	SuiviParafBasket	t	\N
3649	213	13	MyOwnBasketOfMyEntiy	t	\N
1134	41	2	MyBasket	t	\N
1135	41	2	RetAvisBasket	t	\N
1136	41	2	SupAvisBasket	t	\N
1137	41	2	DdeAvisBasket	t	\N
1138	41	2	CopyMailBasket	t	\N
1139	41	2	IndexingBasket	t	\N
1140	42	2	ToPrintBasket	t	\N
3650	322	13	MyOwnBasketOfMyEntiy	t	\N
1143	42	2	SuiviParafBasket	t	\N
3651	208	13	MyOwnBasketOfMyEntiy	t	\N
1145	42	2	MyBasket	t	\N
1146	42	2	RetAvisBasket	t	\N
1147	42	2	SupAvisBasket	t	\N
1148	42	2	DdeAvisBasket	t	\N
1149	42	2	CopyMailBasket	t	\N
1150	42	2	IndexingBasket	t	\N
1151	43	13	MyBasket	t	\N
1152	43	13	IndexingBasket	t	\N
1153	43	13	ToPrintBasket	t	\N
1155	43	13	CopyMailBasket	t	\N
1156	43	13	SuiviParafBasket	t	\N
1157	43	13	DepartmentBasket	t	\N
1158	43	13	RetAvisBasket	t	\N
1159	43	13	SupAvisBasket	t	\N
1160	43	13	DdeAvisBasket	t	\N
3652	207	13	MyOwnBasketOfMyEntiy	t	\N
1162	44	2	ToPrintBasket	t	\N
3653	284	13	MyOwnBasketOfMyEntiy	t	\N
1165	44	2	SuiviParafBasket	t	\N
3861	108	2	MyOwnBasketOfMyEntiy	t	\N
1167	44	2	MyBasket	t	\N
1168	44	2	RetAvisBasket	t	\N
1169	44	2	SupAvisBasket	t	\N
1170	44	2	DdeAvisBasket	t	\N
1171	44	2	CopyMailBasket	t	\N
1172	44	2	IndexingBasket	t	\N
1173	45	2	ToPrintBasket	t	\N
3862	106	2	MyOwnBasketOfMyEntiy	t	\N
1176	45	2	SuiviParafBasket	t	\N
3863	104	2	MyOwnBasketOfMyEntiy	t	\N
1178	45	2	MyBasket	t	\N
1179	45	2	RetAvisBasket	t	\N
1180	45	2	SupAvisBasket	t	\N
1181	45	2	DdeAvisBasket	t	\N
1182	45	2	CopyMailBasket	t	\N
1183	45	2	IndexingBasket	t	\N
1184	46	2	ToPrintBasket	t	\N
3864	87	2	MyOwnBasketOfMyEntiy	t	\N
1187	46	2	SuiviParafBasket	t	\N
3865	103	2	MyOwnBasketOfMyEntiy	t	\N
1189	46	2	MyBasket	t	\N
1190	46	2	RetAvisBasket	t	\N
1191	46	2	SupAvisBasket	t	\N
1192	46	2	DdeAvisBasket	t	\N
1193	46	2	CopyMailBasket	t	\N
1194	46	2	IndexingBasket	t	\N
1195	47	2	ToPrintBasket	t	\N
3866	128	2	MyOwnBasketOfMyEntiy	t	\N
1198	47	2	SuiviParafBasket	t	\N
3867	75	2	MyOwnBasketOfMyEntiy	t	\N
1200	47	2	MyBasket	t	\N
1201	47	2	RetAvisBasket	t	\N
1202	47	2	SupAvisBasket	t	\N
1203	47	2	DdeAvisBasket	t	\N
1204	47	2	CopyMailBasket	t	\N
1205	47	2	IndexingBasket	t	\N
1206	48	2	ToPrintBasket	t	\N
3868	94	2	MyOwnBasketOfMyEntiy	t	\N
1209	48	2	SuiviParafBasket	t	\N
3869	129	2	MyOwnBasketOfMyEntiy	t	\N
1211	48	2	MyBasket	t	\N
1212	48	2	RetAvisBasket	t	\N
1213	48	2	SupAvisBasket	t	\N
1214	48	2	DdeAvisBasket	t	\N
1215	48	2	CopyMailBasket	t	\N
1216	48	2	IndexingBasket	t	\N
1217	49	4	ToPrintBasket	t	\N
1218	49	4	DepartmentBasket	t	\N
3870	74	2	MyOwnBasketOfMyEntiy	t	\N
1221	49	4	SuiviParafBasket	t	\N
1222	49	4	ParafBasket	t	\N
1223	49	4	MyBasket	t	\N
1224	49	4	RetAvisBasket	t	\N
1225	49	4	SupAvisBasket	t	\N
1226	49	4	DdeAvisBasket	t	\N
1227	49	4	CopyMailBasket	t	\N
1228	49	4	IndexingBasket	t	\N
1229	50	2	ToPrintBasket	t	\N
3871	78	2	MyOwnBasketOfMyEntiy	t	\N
1232	50	2	SuiviParafBasket	t	\N
3872	122	2	MyOwnBasketOfMyEntiy	t	\N
1234	50	2	MyBasket	t	\N
1235	50	2	RetAvisBasket	t	\N
1236	50	2	SupAvisBasket	t	\N
1237	50	2	DdeAvisBasket	t	\N
1238	50	2	CopyMailBasket	t	\N
1239	50	2	IndexingBasket	t	\N
1252	52	1	RetourCourrier	t	\N
1253	52	1	IndexingBasket	t	\N
1256	53	1	RetourCourrier	t	\N
1257	53	1	IndexingBasket	t	\N
1259	53	13	MyBasket	t	\N
1260	53	13	IndexingBasket	t	\N
1261	53	13	ToPrintBasket	t	\N
1263	53	13	CopyMailBasket	t	\N
1264	53	13	SuiviParafBasket	t	\N
1265	53	13	DepartmentBasket	t	\N
1266	53	13	RetAvisBasket	t	\N
1267	53	13	SupAvisBasket	t	\N
1268	53	13	DdeAvisBasket	t	\N
3873	125	2	MyOwnBasketOfMyEntiy	t	\N
1270	54	2	ToPrintBasket	t	\N
1273	54	2	SuiviParafBasket	t	\N
1275	54	2	MyBasket	t	\N
1276	54	2	RetAvisBasket	t	\N
1277	54	2	SupAvisBasket	t	\N
1278	54	2	DdeAvisBasket	t	\N
1279	54	2	CopyMailBasket	t	\N
1280	54	2	IndexingBasket	t	\N
1281	55	2	ToPrintBasket	t	\N
1284	55	2	SuiviParafBasket	t	\N
1286	55	2	MyBasket	t	\N
1287	55	2	RetAvisBasket	t	\N
1288	55	2	SupAvisBasket	t	\N
1289	55	2	DdeAvisBasket	t	\N
1290	55	2	CopyMailBasket	t	\N
1291	55	2	IndexingBasket	t	\N
1293	56	1	RetourCourrier	t	\N
1294	56	1	IndexingBasket	t	\N
1296	56	2	ToPrintBasket	t	\N
1299	56	2	SuiviParafBasket	t	\N
3654	51	13	DdeAvisBasket	t	\N
1301	56	2	MyBasket	t	\N
1302	56	2	RetAvisBasket	t	\N
1303	56	2	SupAvisBasket	t	\N
1304	56	2	DdeAvisBasket	t	\N
1305	56	2	CopyMailBasket	t	\N
1306	56	2	IndexingBasket	t	\N
1307	57	2	ToPrintBasket	t	\N
3655	51	13	SupAvisBasket	t	\N
1310	57	2	SuiviParafBasket	t	\N
3656	51	13	RetAvisBasket	t	\N
1312	57	2	MyBasket	t	\N
1313	57	2	RetAvisBasket	t	\N
1314	57	2	SupAvisBasket	t	\N
1315	57	2	DdeAvisBasket	t	\N
1316	57	2	CopyMailBasket	t	\N
1317	57	2	IndexingBasket	t	\N
1318	58	2	ToPrintBasket	t	\N
3657	51	13	DepartmentBasket	t	\N
1321	58	2	SuiviParafBasket	t	\N
3658	51	13	SuiviParafBasket	t	\N
1323	58	2	MyBasket	t	\N
1324	58	2	RetAvisBasket	t	\N
1325	58	2	SupAvisBasket	t	\N
1326	58	2	DdeAvisBasket	t	\N
1327	58	2	CopyMailBasket	t	\N
1328	58	2	IndexingBasket	t	\N
1329	59	4	ToPrintBasket	t	\N
1330	59	4	DepartmentBasket	t	\N
3659	51	13	CopyMailBasket	t	\N
1333	59	4	SuiviParafBasket	t	\N
1334	59	4	ParafBasket	t	\N
1335	59	4	MyBasket	t	\N
1336	59	4	RetAvisBasket	t	\N
1337	59	4	SupAvisBasket	t	\N
1338	59	4	DdeAvisBasket	t	\N
1339	59	4	CopyMailBasket	t	\N
1340	59	4	IndexingBasket	t	\N
1341	60	4	ToPrintBasket	t	\N
1342	60	4	DepartmentBasket	t	\N
3660	51	13	ToPrintBasket	t	\N
1345	60	4	SuiviParafBasket	t	\N
1346	60	4	ParafBasket	t	\N
1347	60	4	MyBasket	t	\N
1348	60	4	RetAvisBasket	t	\N
1349	60	4	SupAvisBasket	t	\N
1350	60	4	DdeAvisBasket	t	\N
1351	60	4	CopyMailBasket	t	\N
1352	60	4	IndexingBasket	t	\N
1353	61	4	ToPrintBasket	t	\N
1354	61	4	DepartmentBasket	t	\N
3661	51	13	IndexingBasket	t	\N
1357	61	4	SuiviParafBasket	t	\N
1358	61	4	ParafBasket	t	\N
1359	61	4	MyBasket	t	\N
1360	61	4	RetAvisBasket	t	\N
1361	61	4	SupAvisBasket	t	\N
1362	61	4	DdeAvisBasket	t	\N
1363	61	4	CopyMailBasket	t	\N
1364	61	4	IndexingBasket	t	\N
1365	62	2	ToPrintBasket	t	\N
3662	51	13	MyBasket	t	\N
1368	62	2	SuiviParafBasket	t	\N
3663	51	13	MyBasketService	t	\N
1370	62	2	MyBasket	t	\N
1371	62	2	RetAvisBasket	t	\N
1372	62	2	SupAvisBasket	t	\N
1373	62	2	DdeAvisBasket	t	\N
1374	62	2	CopyMailBasket	t	\N
1375	62	2	IndexingBasket	t	\N
1376	63	4	ToPrintBasket	t	\N
1377	63	4	DepartmentBasket	t	\N
3664	51	13	MyOwnBasketOfMyEntiy	t	\N
1380	63	4	SuiviParafBasket	t	\N
1381	63	4	ParafBasket	t	\N
1382	63	4	MyBasket	t	\N
1383	63	4	RetAvisBasket	t	\N
1384	63	4	SupAvisBasket	t	\N
1385	63	4	DdeAvisBasket	t	\N
1386	63	4	CopyMailBasket	t	\N
1387	63	4	IndexingBasket	t	\N
1388	64	2	ToPrintBasket	t	\N
3874	126	2	MyOwnBasketOfMyEntiy	t	\N
1391	64	2	SuiviParafBasket	t	\N
3875	124	2	MyOwnBasketOfMyEntiy	t	\N
1393	64	2	MyBasket	t	\N
1394	64	2	RetAvisBasket	t	\N
1395	64	2	SupAvisBasket	t	\N
1396	64	2	DdeAvisBasket	t	\N
1397	64	2	CopyMailBasket	t	\N
1398	64	2	IndexingBasket	t	\N
1399	65	4	ToPrintBasket	t	\N
1400	65	4	DepartmentBasket	t	\N
3876	123	2	MyOwnBasketOfMyEntiy	t	\N
1403	65	4	SuiviParafBasket	t	\N
1404	65	4	ParafBasket	t	\N
1405	65	4	MyBasket	t	\N
1406	65	4	RetAvisBasket	t	\N
1407	65	4	SupAvisBasket	t	\N
1408	65	4	DdeAvisBasket	t	\N
1409	65	4	CopyMailBasket	t	\N
1410	65	4	IndexingBasket	t	\N
1411	66	13	MyBasket	t	\N
1412	66	13	IndexingBasket	t	\N
1413	66	13	ToPrintBasket	t	\N
1415	66	13	CopyMailBasket	t	\N
1416	66	13	SuiviParafBasket	t	\N
1417	66	13	DepartmentBasket	t	\N
1418	66	13	RetAvisBasket	t	\N
1419	66	13	SupAvisBasket	t	\N
1420	66	13	DdeAvisBasket	t	\N
3877	105	2	MyOwnBasketOfMyEntiy	t	\N
1422	67	4	ToPrintBasket	t	\N
1423	67	4	DepartmentBasket	t	\N
3878	120	2	MyOwnBasketOfMyEntiy	t	\N
1426	67	4	SuiviParafBasket	t	\N
1427	67	4	ParafBasket	t	\N
1428	67	4	MyBasket	t	\N
1429	67	4	RetAvisBasket	t	\N
1430	67	4	SupAvisBasket	t	\N
1431	67	4	DdeAvisBasket	t	\N
1432	67	4	CopyMailBasket	t	\N
1433	67	4	IndexingBasket	t	\N
1434	68	2	ToPrintBasket	t	\N
3879	121	2	MyOwnBasketOfMyEntiy	t	\N
1437	68	2	SuiviParafBasket	t	\N
1439	68	2	MyBasket	t	\N
1440	68	2	RetAvisBasket	t	\N
1441	68	2	SupAvisBasket	t	\N
1442	68	2	DdeAvisBasket	t	\N
1443	68	2	CopyMailBasket	t	\N
1444	68	2	IndexingBasket	t	\N
1445	69	2	ToPrintBasket	t	\N
1448	69	2	SuiviParafBasket	t	\N
1450	69	2	MyBasket	t	\N
1451	69	2	RetAvisBasket	t	\N
1452	69	2	SupAvisBasket	t	\N
1453	69	2	DdeAvisBasket	t	\N
1454	69	2	CopyMailBasket	t	\N
1455	69	2	IndexingBasket	t	\N
1456	70	2	ToPrintBasket	t	\N
3665	591	2	IndexingBasket	t	\N
1459	70	2	SuiviParafBasket	t	\N
3666	591	2	CopyMailBasket	t	\N
1461	70	2	MyBasket	t	\N
1462	70	2	RetAvisBasket	t	\N
1463	70	2	SupAvisBasket	t	\N
1464	70	2	DdeAvisBasket	t	\N
1465	70	2	CopyMailBasket	t	\N
1466	70	2	IndexingBasket	t	\N
1467	71	2	ToPrintBasket	t	\N
3667	591	2	DdeAvisBasket	t	\N
1470	71	2	SuiviParafBasket	t	\N
3668	591	2	SupAvisBasket	t	\N
1472	71	2	MyBasket	t	\N
1473	71	2	RetAvisBasket	t	\N
1474	71	2	SupAvisBasket	t	\N
1475	71	2	DdeAvisBasket	t	\N
1476	71	2	CopyMailBasket	t	\N
1477	71	2	IndexingBasket	t	\N
1478	72	2	ToPrintBasket	t	\N
3669	591	2	RetAvisBasket	t	\N
1481	72	2	SuiviParafBasket	t	\N
3670	591	2	MyBasket	t	\N
1483	72	2	MyBasket	t	\N
1484	72	2	RetAvisBasket	t	\N
1485	72	2	SupAvisBasket	t	\N
1486	72	2	DdeAvisBasket	t	\N
1487	72	2	CopyMailBasket	t	\N
1488	72	2	IndexingBasket	t	\N
1489	73	2	ToPrintBasket	t	\N
3671	591	2	SuiviParafBasket	t	\N
1492	73	2	SuiviParafBasket	t	\N
3672	591	2	ToPrintBasket	t	\N
1494	73	2	MyBasket	t	\N
1495	73	2	RetAvisBasket	t	\N
1496	73	2	SupAvisBasket	t	\N
1497	73	2	DdeAvisBasket	t	\N
1498	73	2	CopyMailBasket	t	\N
1499	73	2	IndexingBasket	t	\N
1500	74	2	ToPrintBasket	t	\N
1503	74	2	SuiviParafBasket	t	\N
3880	166	2	MyOwnBasketOfMyEntiy	t	\N
1505	74	2	MyBasket	t	\N
1506	74	2	RetAvisBasket	t	\N
1507	74	2	SupAvisBasket	t	\N
1508	74	2	DdeAvisBasket	t	\N
1509	74	2	CopyMailBasket	t	\N
1510	74	2	IndexingBasket	t	\N
1511	75	2	ToPrintBasket	t	\N
3881	163	2	MyOwnBasketOfMyEntiy	t	\N
1514	75	2	SuiviParafBasket	t	\N
3882	119	2	MyOwnBasketOfMyEntiy	t	\N
1516	75	2	MyBasket	t	\N
1517	75	2	RetAvisBasket	t	\N
1518	75	2	SupAvisBasket	t	\N
1519	75	2	DdeAvisBasket	t	\N
1520	75	2	CopyMailBasket	t	\N
1521	75	2	IndexingBasket	t	\N
1522	76	2	ToPrintBasket	t	\N
3883	132	2	MyOwnBasketOfMyEntiy	t	\N
1525	76	2	SuiviParafBasket	t	\N
3884	131	2	MyOwnBasketOfMyEntiy	t	\N
1527	76	2	MyBasket	t	\N
1528	76	2	RetAvisBasket	t	\N
1529	76	2	SupAvisBasket	t	\N
1530	76	2	DdeAvisBasket	t	\N
1531	76	2	CopyMailBasket	t	\N
1532	76	2	IndexingBasket	t	\N
1533	77	2	ToPrintBasket	t	\N
3885	164	2	MyOwnBasketOfMyEntiy	t	\N
1536	77	2	SuiviParafBasket	t	\N
3886	146	2	MyOwnBasketOfMyEntiy	t	\N
1538	77	2	MyBasket	t	\N
1539	77	2	RetAvisBasket	t	\N
1540	77	2	SupAvisBasket	t	\N
1541	77	2	DdeAvisBasket	t	\N
1542	77	2	CopyMailBasket	t	\N
1543	77	2	IndexingBasket	t	\N
1544	78	2	ToPrintBasket	t	\N
3887	140	2	MyOwnBasketOfMyEntiy	t	\N
1547	78	2	SuiviParafBasket	t	\N
3888	148	2	MyOwnBasketOfMyEntiy	t	\N
1549	78	2	MyBasket	t	\N
1550	78	2	RetAvisBasket	t	\N
1551	78	2	SupAvisBasket	t	\N
1552	78	2	DdeAvisBasket	t	\N
1553	78	2	CopyMailBasket	t	\N
1554	78	2	IndexingBasket	t	\N
1555	79	2	ToPrintBasket	t	\N
3889	139	2	MyOwnBasketOfMyEntiy	t	\N
1558	79	2	SuiviParafBasket	t	\N
3890	147	2	MyOwnBasketOfMyEntiy	t	\N
1560	79	2	MyBasket	t	\N
1561	79	2	RetAvisBasket	t	\N
1562	79	2	SupAvisBasket	t	\N
1563	79	2	DdeAvisBasket	t	\N
1564	79	2	CopyMailBasket	t	\N
1565	79	2	IndexingBasket	t	\N
1566	80	4	ToPrintBasket	t	\N
1567	80	4	DepartmentBasket	t	\N
1570	80	4	SuiviParafBasket	t	\N
1571	80	4	ParafBasket	t	\N
1572	80	4	MyBasket	t	\N
1573	80	4	RetAvisBasket	t	\N
1574	80	4	SupAvisBasket	t	\N
1575	80	4	DdeAvisBasket	t	\N
1576	80	4	CopyMailBasket	t	\N
1577	80	4	IndexingBasket	t	\N
1578	81	13	MyBasket	t	\N
1579	81	13	IndexingBasket	t	\N
1580	81	13	ToPrintBasket	t	\N
1582	81	13	CopyMailBasket	t	\N
1583	81	13	SuiviParafBasket	t	\N
1584	81	13	DepartmentBasket	t	\N
1585	81	13	RetAvisBasket	t	\N
1586	81	13	SupAvisBasket	t	\N
1587	81	13	DdeAvisBasket	t	\N
1589	82	13	MyBasket	t	\N
1590	82	13	IndexingBasket	t	\N
1591	82	13	ToPrintBasket	t	\N
1593	82	13	CopyMailBasket	t	\N
1594	82	13	SuiviParafBasket	t	\N
1595	82	13	DepartmentBasket	t	\N
1596	82	13	RetAvisBasket	t	\N
1597	82	13	SupAvisBasket	t	\N
1598	82	13	DdeAvisBasket	t	\N
1600	83	13	MyBasket	t	\N
1601	83	13	IndexingBasket	t	\N
1602	83	13	ToPrintBasket	t	\N
1604	83	13	CopyMailBasket	t	\N
1605	83	13	SuiviParafBasket	t	\N
1606	83	13	DepartmentBasket	t	\N
1607	83	13	RetAvisBasket	t	\N
1608	83	13	SupAvisBasket	t	\N
1609	83	13	DdeAvisBasket	t	\N
3674	51	2	IndexingBasket	t	\N
1611	84	13	MyBasket	t	\N
1612	84	13	IndexingBasket	t	\N
1613	84	13	ToPrintBasket	t	\N
1615	84	13	CopyMailBasket	t	\N
1616	84	13	SuiviParafBasket	t	\N
1617	84	13	DepartmentBasket	t	\N
1618	84	13	RetAvisBasket	t	\N
1619	84	13	SupAvisBasket	t	\N
1620	84	13	DdeAvisBasket	t	\N
3675	51	2	CopyMailBasket	t	\N
1622	85	13	MyBasket	t	\N
1623	85	13	IndexingBasket	t	\N
1624	85	13	ToPrintBasket	t	\N
1626	85	13	CopyMailBasket	t	\N
1627	85	13	SuiviParafBasket	t	\N
1628	85	13	DepartmentBasket	t	\N
1629	85	13	RetAvisBasket	t	\N
1630	85	13	SupAvisBasket	t	\N
1631	85	13	DdeAvisBasket	t	\N
3676	51	2	DdeAvisBasket	t	\N
1633	86	13	MyBasket	t	\N
1634	86	13	IndexingBasket	t	\N
1635	86	13	ToPrintBasket	t	\N
1637	86	13	CopyMailBasket	t	\N
1638	86	13	SuiviParafBasket	t	\N
1639	86	13	DepartmentBasket	t	\N
1640	86	13	RetAvisBasket	t	\N
1641	86	13	SupAvisBasket	t	\N
1642	86	13	DdeAvisBasket	t	\N
3677	51	2	SupAvisBasket	t	\N
1644	87	2	ToPrintBasket	t	\N
3678	51	2	RetAvisBasket	t	\N
1647	87	2	SuiviParafBasket	t	\N
3679	51	2	MyBasket	t	\N
1649	87	2	MyBasket	t	\N
1650	87	2	RetAvisBasket	t	\N
1651	87	2	SupAvisBasket	t	\N
1652	87	2	DdeAvisBasket	t	\N
1653	87	2	CopyMailBasket	t	\N
1654	87	2	IndexingBasket	t	\N
1655	88	2	ToPrintBasket	t	\N
3680	51	2	SuiviParafBasket	t	\N
1658	88	2	SuiviParafBasket	t	\N
3681	51	2	ToPrintBasket	t	\N
1660	88	2	MyBasket	t	\N
1661	88	2	RetAvisBasket	t	\N
1662	88	2	SupAvisBasket	t	\N
1663	88	2	DdeAvisBasket	t	\N
1664	88	2	CopyMailBasket	t	\N
1665	88	2	IndexingBasket	t	\N
1666	89	2	ToPrintBasket	t	\N
1669	89	2	SuiviParafBasket	t	\N
3891	183	2	MyOwnBasketOfMyEntiy	t	\N
1671	89	2	MyBasket	t	\N
1672	89	2	RetAvisBasket	t	\N
1673	89	2	SupAvisBasket	t	\N
1674	89	2	DdeAvisBasket	t	\N
1675	89	2	CopyMailBasket	t	\N
1676	89	2	IndexingBasket	t	\N
1677	90	2	ToPrintBasket	t	\N
3892	168	2	MyOwnBasketOfMyEntiy	t	\N
1680	90	2	SuiviParafBasket	t	\N
3893	142	2	MyOwnBasketOfMyEntiy	t	\N
1682	90	2	MyBasket	t	\N
1683	90	2	RetAvisBasket	t	\N
1684	90	2	SupAvisBasket	t	\N
1685	90	2	DdeAvisBasket	t	\N
1686	90	2	CopyMailBasket	t	\N
1687	90	2	IndexingBasket	t	\N
1688	91	2	ToPrintBasket	t	\N
3894	145	2	MyOwnBasketOfMyEntiy	t	\N
1691	91	2	SuiviParafBasket	t	\N
3895	137	2	MyOwnBasketOfMyEntiy	t	\N
1693	91	2	MyBasket	t	\N
1694	91	2	RetAvisBasket	t	\N
1695	91	2	SupAvisBasket	t	\N
1696	91	2	DdeAvisBasket	t	\N
1697	91	2	CopyMailBasket	t	\N
1698	91	2	IndexingBasket	t	\N
1699	92	2	ToPrintBasket	t	\N
3896	144	2	MyOwnBasketOfMyEntiy	t	\N
1702	92	2	SuiviParafBasket	t	\N
3897	134	2	MyOwnBasketOfMyEntiy	t	\N
1704	92	2	MyBasket	t	\N
1705	92	2	RetAvisBasket	t	\N
1706	92	2	SupAvisBasket	t	\N
1707	92	2	DdeAvisBasket	t	\N
1708	92	2	CopyMailBasket	t	\N
1709	92	2	IndexingBasket	t	\N
1710	93	2	ToPrintBasket	t	\N
3898	107	2	MyOwnBasketOfMyEntiy	t	\N
1713	93	2	SuiviParafBasket	t	\N
3899	204	2	MyOwnBasketOfMyEntiy	t	\N
1715	93	2	MyBasket	t	\N
1716	93	2	RetAvisBasket	t	\N
1717	93	2	SupAvisBasket	t	\N
1718	93	2	DdeAvisBasket	t	\N
1719	93	2	CopyMailBasket	t	\N
1720	93	2	IndexingBasket	t	\N
1721	94	2	ToPrintBasket	t	\N
3900	186	2	MyOwnBasketOfMyEntiy	t	\N
1724	94	2	SuiviParafBasket	t	\N
3901	187	2	MyOwnBasketOfMyEntiy	t	\N
1726	94	2	MyBasket	t	\N
1727	94	2	RetAvisBasket	t	\N
1728	94	2	SupAvisBasket	t	\N
1729	94	2	DdeAvisBasket	t	\N
1730	94	2	CopyMailBasket	t	\N
1731	94	2	IndexingBasket	t	\N
1732	95	2	ToPrintBasket	t	\N
3902	225	2	MyOwnBasketOfMyEntiy	t	\N
1735	95	2	SuiviParafBasket	t	\N
3903	239	2	MyOwnBasketOfMyEntiy	t	\N
1737	95	2	MyBasket	t	\N
1738	95	2	RetAvisBasket	t	\N
1739	95	2	SupAvisBasket	t	\N
1740	95	2	DdeAvisBasket	t	\N
1741	95	2	CopyMailBasket	t	\N
1742	95	2	IndexingBasket	t	\N
1743	96	2	ToPrintBasket	t	\N
1746	96	2	SuiviParafBasket	t	\N
1748	96	2	MyBasket	t	\N
1749	96	2	RetAvisBasket	t	\N
1750	96	2	SupAvisBasket	t	\N
1751	96	2	DdeAvisBasket	t	\N
1752	96	2	CopyMailBasket	t	\N
1753	96	2	IndexingBasket	t	\N
1754	97	2	ToPrintBasket	t	\N
1757	97	2	SuiviParafBasket	t	\N
1759	97	2	MyBasket	t	\N
1760	97	2	RetAvisBasket	t	\N
1761	97	2	SupAvisBasket	t	\N
1762	97	2	DdeAvisBasket	t	\N
1763	97	2	CopyMailBasket	t	\N
1764	97	2	IndexingBasket	t	\N
1765	98	2	ToPrintBasket	t	\N
1768	98	2	SuiviParafBasket	t	\N
1770	98	2	MyBasket	t	\N
1771	98	2	RetAvisBasket	t	\N
1772	98	2	SupAvisBasket	t	\N
1773	98	2	DdeAvisBasket	t	\N
1774	98	2	CopyMailBasket	t	\N
1775	98	2	IndexingBasket	t	\N
1776	99	13	MyBasket	t	\N
1777	99	13	IndexingBasket	t	\N
1778	99	13	ToPrintBasket	t	\N
1780	99	13	CopyMailBasket	t	\N
1781	99	13	SuiviParafBasket	t	\N
1782	99	13	DepartmentBasket	t	\N
1783	99	13	RetAvisBasket	t	\N
1784	99	13	SupAvisBasket	t	\N
1785	99	13	DdeAvisBasket	t	\N
1787	100	13	MyBasket	t	\N
1788	100	13	IndexingBasket	t	\N
1789	100	13	ToPrintBasket	t	\N
1791	100	13	CopyMailBasket	t	\N
1792	100	13	SuiviParafBasket	t	\N
1793	100	13	DepartmentBasket	t	\N
1794	100	13	RetAvisBasket	t	\N
1795	100	13	SupAvisBasket	t	\N
1796	100	13	DdeAvisBasket	t	\N
1798	101	2	ToPrintBasket	t	\N
1801	101	2	SuiviParafBasket	t	\N
1803	101	2	MyBasket	t	\N
1804	101	2	RetAvisBasket	t	\N
1805	101	2	SupAvisBasket	t	\N
1806	101	2	DdeAvisBasket	t	\N
1807	101	2	CopyMailBasket	t	\N
1808	101	2	IndexingBasket	t	\N
1809	102	2	ToPrintBasket	t	\N
1812	102	2	SuiviParafBasket	t	\N
1814	102	2	MyBasket	t	\N
1815	102	2	RetAvisBasket	t	\N
1816	102	2	SupAvisBasket	t	\N
1817	102	2	DdeAvisBasket	t	\N
1818	102	2	CopyMailBasket	t	\N
1819	102	2	IndexingBasket	t	\N
1820	103	2	ToPrintBasket	t	\N
1823	103	2	SuiviParafBasket	t	\N
1825	103	2	MyBasket	t	\N
1826	103	2	RetAvisBasket	t	\N
1827	103	2	SupAvisBasket	t	\N
1828	103	2	DdeAvisBasket	t	\N
1829	103	2	CopyMailBasket	t	\N
1830	103	2	IndexingBasket	t	\N
1831	104	2	ToPrintBasket	t	\N
1834	104	2	SuiviParafBasket	t	\N
1836	104	2	MyBasket	t	\N
1837	104	2	RetAvisBasket	t	\N
1838	104	2	SupAvisBasket	t	\N
1839	104	2	DdeAvisBasket	t	\N
1840	104	2	CopyMailBasket	t	\N
1841	104	2	IndexingBasket	t	\N
1842	105	2	ToPrintBasket	t	\N
1845	105	2	SuiviParafBasket	t	\N
1847	105	2	MyBasket	t	\N
1848	105	2	RetAvisBasket	t	\N
1849	105	2	SupAvisBasket	t	\N
1850	105	2	DdeAvisBasket	t	\N
1851	105	2	CopyMailBasket	t	\N
1852	105	2	IndexingBasket	t	\N
1853	106	2	ToPrintBasket	t	\N
1856	106	2	SuiviParafBasket	t	\N
1858	106	2	MyBasket	t	\N
1859	106	2	RetAvisBasket	t	\N
1860	106	2	SupAvisBasket	t	\N
1861	106	2	DdeAvisBasket	t	\N
1862	106	2	CopyMailBasket	t	\N
1863	106	2	IndexingBasket	t	\N
1864	107	2	ToPrintBasket	t	\N
1867	107	2	SuiviParafBasket	t	\N
1869	107	2	MyBasket	t	\N
1870	107	2	RetAvisBasket	t	\N
1871	107	2	SupAvisBasket	t	\N
1872	107	2	DdeAvisBasket	t	\N
1873	107	2	CopyMailBasket	t	\N
1874	107	2	IndexingBasket	t	\N
1875	108	2	ToPrintBasket	t	\N
1878	108	2	SuiviParafBasket	t	\N
3904	262	2	MyOwnBasketOfMyEntiy	t	\N
1880	108	2	MyBasket	t	\N
1881	108	2	RetAvisBasket	t	\N
1882	108	2	SupAvisBasket	t	\N
1883	108	2	DdeAvisBasket	t	\N
1884	108	2	CopyMailBasket	t	\N
1885	108	2	IndexingBasket	t	\N
3905	288	2	MyOwnBasketOfMyEntiy	t	\N
3906	238	2	MyOwnBasketOfMyEntiy	t	\N
3907	304	2	MyOwnBasketOfMyEntiy	t	\N
3908	321	2	MyOwnBasketOfMyEntiy	t	\N
3909	350	2	MyOwnBasketOfMyEntiy	t	\N
3910	355	2	MyOwnBasketOfMyEntiy	t	\N
3911	361	2	MyOwnBasketOfMyEntiy	t	\N
3912	336	2	MyOwnBasketOfMyEntiy	t	\N
3913	366	2	MyOwnBasketOfMyEntiy	t	\N
3914	384	2	MyOwnBasketOfMyEntiy	t	\N
3915	365	2	MyOwnBasketOfMyEntiy	t	\N
3916	401	2	MyOwnBasketOfMyEntiy	t	\N
3917	481	2	MyOwnBasketOfMyEntiy	t	\N
3918	507	2	MyOwnBasketOfMyEntiy	t	\N
3919	44	2	MyOwnBasketOfMyEntiy	t	\N
3920	32	2	MyOwnBasketOfMyEntiy	t	\N
3921	76	2	MyOwnBasketOfMyEntiy	t	\N
3922	31	2	MyOwnBasketOfMyEntiy	t	\N
3923	133	2	MyOwnBasketOfMyEntiy	t	\N
1930	113	13	MyBasket	t	\N
1931	113	13	IndexingBasket	t	\N
1932	113	13	ToPrintBasket	t	\N
1934	113	13	CopyMailBasket	t	\N
1935	113	13	SuiviParafBasket	t	\N
1936	113	13	DepartmentBasket	t	\N
1937	113	13	RetAvisBasket	t	\N
1938	113	13	SupAvisBasket	t	\N
1939	113	13	DdeAvisBasket	t	\N
1941	114	13	MyBasket	t	\N
1942	114	13	IndexingBasket	t	\N
1943	114	13	ToPrintBasket	t	\N
1945	114	13	CopyMailBasket	t	\N
1946	114	13	SuiviParafBasket	t	\N
1947	114	13	DepartmentBasket	t	\N
1948	114	13	RetAvisBasket	t	\N
1949	114	13	SupAvisBasket	t	\N
1950	114	13	DdeAvisBasket	t	\N
1952	115	13	MyBasket	t	\N
1953	115	13	IndexingBasket	t	\N
1954	115	13	ToPrintBasket	t	\N
1956	115	13	CopyMailBasket	t	\N
1957	115	13	SuiviParafBasket	t	\N
1958	115	13	DepartmentBasket	t	\N
1959	115	13	RetAvisBasket	t	\N
1960	115	13	SupAvisBasket	t	\N
1961	115	13	DdeAvisBasket	t	\N
1963	116	13	MyBasket	t	\N
1964	116	13	IndexingBasket	t	\N
1965	116	13	ToPrintBasket	t	\N
1967	116	13	CopyMailBasket	t	\N
1968	116	13	SuiviParafBasket	t	\N
1969	116	13	DepartmentBasket	t	\N
1970	116	13	RetAvisBasket	t	\N
1971	116	13	SupAvisBasket	t	\N
1972	116	13	DdeAvisBasket	t	\N
1974	117	13	MyBasket	t	\N
1975	117	13	IndexingBasket	t	\N
1976	117	13	ToPrintBasket	t	\N
1978	117	13	CopyMailBasket	t	\N
1979	117	13	SuiviParafBasket	t	\N
1980	117	13	DepartmentBasket	t	\N
1981	117	13	RetAvisBasket	t	\N
1982	117	13	SupAvisBasket	t	\N
1983	117	13	DdeAvisBasket	t	\N
1985	118	13	MyBasket	t	\N
1986	118	13	IndexingBasket	t	\N
1987	118	13	ToPrintBasket	t	\N
1989	118	13	CopyMailBasket	t	\N
1990	118	13	SuiviParafBasket	t	\N
1991	118	13	DepartmentBasket	t	\N
1992	118	13	RetAvisBasket	t	\N
1993	118	13	SupAvisBasket	t	\N
1994	118	13	DdeAvisBasket	t	\N
1996	119	2	ToPrintBasket	t	\N
1999	119	2	SuiviParafBasket	t	\N
2001	119	2	MyBasket	t	\N
2002	119	2	RetAvisBasket	t	\N
2003	119	2	SupAvisBasket	t	\N
2004	119	2	DdeAvisBasket	t	\N
2005	119	2	CopyMailBasket	t	\N
2006	119	2	IndexingBasket	t	\N
2007	120	2	ToPrintBasket	t	\N
3924	102	2	MyOwnBasketOfMyEntiy	t	\N
2010	120	2	SuiviParafBasket	t	\N
3925	352	2	MyOwnBasketOfMyEntiy	t	\N
2012	120	2	MyBasket	t	\N
2013	120	2	RetAvisBasket	t	\N
2014	120	2	SupAvisBasket	t	\N
2015	120	2	DdeAvisBasket	t	\N
2016	120	2	CopyMailBasket	t	\N
2017	120	2	IndexingBasket	t	\N
2018	121	2	ToPrintBasket	t	\N
3926	68	2	MyOwnBasketOfMyEntiy	t	\N
2021	121	2	SuiviParafBasket	t	\N
3927	71	2	MyOwnBasketOfMyEntiy	t	\N
2023	121	2	MyBasket	t	\N
2024	121	2	RetAvisBasket	t	\N
2025	121	2	SupAvisBasket	t	\N
2026	121	2	DdeAvisBasket	t	\N
2027	121	2	CopyMailBasket	t	\N
2028	121	2	IndexingBasket	t	\N
2029	122	2	ToPrintBasket	t	\N
3928	79	2	MyOwnBasketOfMyEntiy	t	\N
2032	122	2	SuiviParafBasket	t	\N
3929	311	2	MyOwnBasketOfMyEntiy	t	\N
2034	122	2	MyBasket	t	\N
2035	122	2	RetAvisBasket	t	\N
2036	122	2	SupAvisBasket	t	\N
2037	122	2	DdeAvisBasket	t	\N
2038	122	2	CopyMailBasket	t	\N
2039	122	2	IndexingBasket	t	\N
2040	123	2	ToPrintBasket	t	\N
3930	72	2	MyOwnBasketOfMyEntiy	t	\N
2043	123	2	SuiviParafBasket	t	\N
3931	50	2	MyOwnBasketOfMyEntiy	t	\N
2045	123	2	MyBasket	t	\N
2046	123	2	RetAvisBasket	t	\N
2047	123	2	SupAvisBasket	t	\N
2048	123	2	DdeAvisBasket	t	\N
2049	123	2	CopyMailBasket	t	\N
2050	123	2	IndexingBasket	t	\N
2051	124	2	ToPrintBasket	t	\N
3932	51	2	MyOwnBasketOfMyEntiy	t	\N
2054	124	2	SuiviParafBasket	t	\N
3933	138	2	MyOwnBasketOfMyEntiy	t	\N
2056	124	2	MyBasket	t	\N
2057	124	2	RetAvisBasket	t	\N
2058	124	2	SupAvisBasket	t	\N
2059	124	2	DdeAvisBasket	t	\N
2060	124	2	CopyMailBasket	t	\N
2061	124	2	IndexingBasket	t	\N
2062	125	2	ToPrintBasket	t	\N
3934	35	2	MyOwnBasketOfMyEntiy	t	\N
3935	298	2	MyOwnBasketOfMyEntiy	t	\N
3936	202	2	MyOwnBasketOfMyEntiy	t	\N
3937	130	2	MyOwnBasketOfMyEntiy	t	\N
2065	125	2	SuiviParafBasket	t	\N
2067	125	2	MyBasket	t	\N
2068	125	2	RetAvisBasket	t	\N
2069	125	2	SupAvisBasket	t	\N
2070	125	2	DdeAvisBasket	t	\N
2071	125	2	CopyMailBasket	t	\N
2072	125	2	IndexingBasket	t	\N
2073	126	2	ToPrintBasket	t	\N
2076	126	2	SuiviParafBasket	t	\N
2078	126	2	MyBasket	t	\N
2079	126	2	RetAvisBasket	t	\N
2080	126	2	SupAvisBasket	t	\N
2081	126	2	DdeAvisBasket	t	\N
2082	126	2	CopyMailBasket	t	\N
2083	126	2	IndexingBasket	t	\N
2095	128	2	ToPrintBasket	t	\N
2098	128	2	SuiviParafBasket	t	\N
2100	128	2	MyBasket	t	\N
2101	128	2	RetAvisBasket	t	\N
2102	128	2	SupAvisBasket	t	\N
2103	128	2	DdeAvisBasket	t	\N
2104	128	2	CopyMailBasket	t	\N
2105	128	2	IndexingBasket	t	\N
2106	129	2	ToPrintBasket	t	\N
2109	129	2	SuiviParafBasket	t	\N
2111	129	2	MyBasket	t	\N
2112	129	2	RetAvisBasket	t	\N
2113	129	2	SupAvisBasket	t	\N
2114	129	2	DdeAvisBasket	t	\N
2115	129	2	CopyMailBasket	t	\N
2116	129	2	IndexingBasket	t	\N
2117	130	2	ToPrintBasket	t	\N
3938	70	2	MyOwnBasketOfMyEntiy	t	\N
2120	130	2	SuiviParafBasket	t	\N
3939	434	2	MyOwnBasketOfMyEntiy	t	\N
2122	130	2	MyBasket	t	\N
2123	130	2	RetAvisBasket	t	\N
2124	130	2	SupAvisBasket	t	\N
2125	130	2	DdeAvisBasket	t	\N
2126	130	2	CopyMailBasket	t	\N
2127	130	2	IndexingBasket	t	\N
2128	131	2	ToPrintBasket	t	\N
3940	143	2	MyOwnBasketOfMyEntiy	t	\N
2131	131	2	SuiviParafBasket	t	\N
3941	367	2	MyOwnBasketOfMyEntiy	t	\N
2133	131	2	MyBasket	t	\N
2134	131	2	RetAvisBasket	t	\N
2135	131	2	SupAvisBasket	t	\N
2136	131	2	DdeAvisBasket	t	\N
2137	131	2	CopyMailBasket	t	\N
2138	131	2	IndexingBasket	t	\N
2139	132	2	ToPrintBasket	t	\N
3942	530	2	MyOwnBasketOfMyEntiy	t	\N
2142	132	2	SuiviParafBasket	t	\N
3943	364	2	MyOwnBasketOfMyEntiy	t	\N
2144	132	2	MyBasket	t	\N
2145	132	2	RetAvisBasket	t	\N
2146	132	2	SupAvisBasket	t	\N
2147	132	2	DdeAvisBasket	t	\N
2148	132	2	CopyMailBasket	t	\N
2149	132	2	IndexingBasket	t	\N
2150	133	2	ToPrintBasket	t	\N
3944	177	2	MyOwnBasketOfMyEntiy	t	\N
2153	133	2	SuiviParafBasket	t	\N
3945	529	2	MyOwnBasketOfMyEntiy	t	\N
2155	133	2	MyBasket	t	\N
2156	133	2	RetAvisBasket	t	\N
2157	133	2	SupAvisBasket	t	\N
2158	133	2	DdeAvisBasket	t	\N
2159	133	2	CopyMailBasket	t	\N
2160	133	2	IndexingBasket	t	\N
2161	134	2	ToPrintBasket	t	\N
3946	535	2	MyOwnBasketOfMyEntiy	t	\N
2164	134	2	SuiviParafBasket	t	\N
3947	537	2	MyOwnBasketOfMyEntiy	t	\N
2166	134	2	MyBasket	t	\N
2167	134	2	RetAvisBasket	t	\N
2168	134	2	SupAvisBasket	t	\N
2169	134	2	DdeAvisBasket	t	\N
2170	134	2	CopyMailBasket	t	\N
2171	134	2	IndexingBasket	t	\N
2172	135	13	MyBasket	t	\N
2173	135	13	IndexingBasket	t	\N
2174	135	13	ToPrintBasket	t	\N
2176	135	13	CopyMailBasket	t	\N
2177	135	13	SuiviParafBasket	t	\N
2178	135	13	DepartmentBasket	t	\N
2179	135	13	RetAvisBasket	t	\N
2180	135	13	SupAvisBasket	t	\N
2181	135	13	DdeAvisBasket	t	\N
3948	543	2	MyOwnBasketOfMyEntiy	t	\N
2183	136	13	MyBasket	t	\N
2184	136	13	IndexingBasket	t	\N
2185	136	13	ToPrintBasket	t	\N
2187	136	13	CopyMailBasket	t	\N
2188	136	13	SuiviParafBasket	t	\N
2189	136	13	DepartmentBasket	t	\N
2190	136	13	RetAvisBasket	t	\N
2191	136	13	SupAvisBasket	t	\N
2192	136	13	DdeAvisBasket	t	\N
3949	552	2	MyOwnBasketOfMyEntiy	t	\N
2194	137	2	ToPrintBasket	t	\N
3950	553	2	MyOwnBasketOfMyEntiy	t	\N
2197	137	2	SuiviParafBasket	t	\N
2199	137	2	MyBasket	t	\N
2200	137	2	RetAvisBasket	t	\N
2201	137	2	SupAvisBasket	t	\N
2202	137	2	DdeAvisBasket	t	\N
2203	137	2	CopyMailBasket	t	\N
2204	137	2	IndexingBasket	t	\N
2205	138	2	ToPrintBasket	t	\N
2208	138	2	SuiviParafBasket	t	\N
2210	138	2	MyBasket	t	\N
2211	138	2	RetAvisBasket	t	\N
2212	138	2	SupAvisBasket	t	\N
2213	138	2	DdeAvisBasket	t	\N
2214	138	2	CopyMailBasket	t	\N
2215	138	2	IndexingBasket	t	\N
2216	139	2	ToPrintBasket	t	\N
2219	139	2	SuiviParafBasket	t	\N
2221	139	2	MyBasket	t	\N
2222	139	2	RetAvisBasket	t	\N
2223	139	2	SupAvisBasket	t	\N
2224	139	2	DdeAvisBasket	t	\N
2225	139	2	CopyMailBasket	t	\N
2226	139	2	IndexingBasket	t	\N
2227	140	2	ToPrintBasket	t	\N
2230	140	2	SuiviParafBasket	t	\N
2232	140	2	MyBasket	t	\N
2233	140	2	RetAvisBasket	t	\N
2234	140	2	SupAvisBasket	t	\N
2235	140	2	DdeAvisBasket	t	\N
2236	140	2	CopyMailBasket	t	\N
2237	140	2	IndexingBasket	t	\N
2238	141	2	ToPrintBasket	t	\N
2241	141	2	SuiviParafBasket	t	\N
2243	141	2	MyBasket	t	\N
2244	141	2	RetAvisBasket	t	\N
2245	141	2	SupAvisBasket	t	\N
2246	141	2	DdeAvisBasket	t	\N
2247	141	2	CopyMailBasket	t	\N
2248	141	2	IndexingBasket	t	\N
2249	142	2	ToPrintBasket	t	\N
2252	142	2	SuiviParafBasket	t	\N
2254	142	2	MyBasket	t	\N
2255	142	2	RetAvisBasket	t	\N
2256	142	2	SupAvisBasket	t	\N
2257	142	2	DdeAvisBasket	t	\N
2258	142	2	CopyMailBasket	t	\N
2259	142	2	IndexingBasket	t	\N
2260	143	2	ToPrintBasket	t	\N
2263	143	2	SuiviParafBasket	t	\N
3951	554	2	MyOwnBasketOfMyEntiy	t	\N
2265	143	2	MyBasket	t	\N
2266	143	2	RetAvisBasket	t	\N
2267	143	2	SupAvisBasket	t	\N
2268	143	2	DdeAvisBasket	t	\N
2269	143	2	CopyMailBasket	t	\N
2270	143	2	IndexingBasket	t	\N
2271	144	2	ToPrintBasket	t	\N
3952	555	2	MyOwnBasketOfMyEntiy	t	\N
2274	144	2	SuiviParafBasket	t	\N
3953	534	2	MyOwnBasketOfMyEntiy	t	\N
2276	144	2	MyBasket	t	\N
2277	144	2	RetAvisBasket	t	\N
2278	144	2	SupAvisBasket	t	\N
2279	144	2	DdeAvisBasket	t	\N
2280	144	2	CopyMailBasket	t	\N
2281	144	2	IndexingBasket	t	\N
2282	145	2	ToPrintBasket	t	\N
3954	532	2	MyOwnBasketOfMyEntiy	t	\N
2285	145	2	SuiviParafBasket	t	\N
3955	533	2	MyOwnBasketOfMyEntiy	t	\N
2287	145	2	MyBasket	t	\N
2288	145	2	RetAvisBasket	t	\N
2289	145	2	SupAvisBasket	t	\N
2290	145	2	DdeAvisBasket	t	\N
2291	145	2	CopyMailBasket	t	\N
2292	145	2	IndexingBasket	t	\N
2293	146	2	ToPrintBasket	t	\N
3956	576	2	MyOwnBasketOfMyEntiy	t	\N
2296	146	2	SuiviParafBasket	t	\N
3957	557	2	MyOwnBasketOfMyEntiy	t	\N
2298	146	2	MyBasket	t	\N
2299	146	2	RetAvisBasket	t	\N
2300	146	2	SupAvisBasket	t	\N
2301	146	2	DdeAvisBasket	t	\N
2302	146	2	CopyMailBasket	t	\N
2303	146	2	IndexingBasket	t	\N
2304	147	2	ToPrintBasket	t	\N
3958	565	2	MyOwnBasketOfMyEntiy	t	\N
2307	147	2	SuiviParafBasket	t	\N
3959	536	2	MyOwnBasketOfMyEntiy	t	\N
2309	147	2	MyBasket	t	\N
2310	147	2	RetAvisBasket	t	\N
2311	147	2	SupAvisBasket	t	\N
2312	147	2	DdeAvisBasket	t	\N
2313	147	2	CopyMailBasket	t	\N
2314	147	2	IndexingBasket	t	\N
2315	148	2	ToPrintBasket	t	\N
3960	101	2	MyOwnBasketOfMyEntiy	t	\N
2318	148	2	SuiviParafBasket	t	\N
3961	446	2	MyOwnBasketOfMyEntiy	t	\N
2320	148	2	MyBasket	t	\N
2321	148	2	RetAvisBasket	t	\N
2322	148	2	SupAvisBasket	t	\N
2323	148	2	DdeAvisBasket	t	\N
2324	148	2	CopyMailBasket	t	\N
2325	148	2	IndexingBasket	t	\N
2327	149	1	RetourCourrier	t	\N
2328	149	1	IndexingBasket	t	\N
2330	149	13	MyBasket	t	\N
2331	149	13	IndexingBasket	t	\N
2332	149	13	ToPrintBasket	t	\N
2334	149	13	CopyMailBasket	t	\N
2335	149	13	SuiviParafBasket	t	\N
2336	149	13	DepartmentBasket	t	\N
2337	149	13	RetAvisBasket	t	\N
2338	149	13	SupAvisBasket	t	\N
2339	149	13	DdeAvisBasket	t	\N
3962	587	2	MyOwnBasketOfMyEntiy	t	\N
2342	150	1	RetourCourrier	t	\N
2343	150	1	IndexingBasket	t	\N
2345	150	13	MyBasket	t	\N
2346	150	13	IndexingBasket	t	\N
2347	150	13	ToPrintBasket	t	\N
2349	150	13	CopyMailBasket	t	\N
2350	150	13	SuiviParafBasket	t	\N
2351	150	13	DepartmentBasket	t	\N
2352	150	13	RetAvisBasket	t	\N
2353	150	13	SupAvisBasket	t	\N
2354	150	13	DdeAvisBasket	t	\N
3963	560	2	MyOwnBasketOfMyEntiy	t	\N
2356	32	1	QualificationBasket	t	\N
2357	52	1	QualificationBasket	t	\N
2358	53	1	QualificationBasket	t	\N
2359	56	1	QualificationBasket	t	\N
2360	149	1	QualificationBasket	t	\N
2361	150	1	QualificationBasket	t	\N
2388	311	2	IndexingBasket	t	\N
2389	311	2	CopyMailBasket	t	\N
2390	311	2	DdeAvisBasket	t	\N
2391	311	2	SupAvisBasket	t	\N
2392	311	2	RetAvisBasket	t	\N
2393	311	2	MyBasket	t	\N
2395	311	2	SuiviParafBasket	t	\N
2398	311	2	ToPrintBasket	t	\N
3964	8	4	MyOwnBasketOfMyEntiy	t	\N
3965	20	4	MyOwnBasketOfMyEntiy	t	\N
3966	21	4	MyOwnBasketOfMyEntiy	t	\N
3967	24	4	MyOwnBasketOfMyEntiy	t	\N
3968	61	4	MyOwnBasketOfMyEntiy	t	\N
3969	12	4	MyOwnBasketOfMyEntiy	t	\N
3970	10	4	MyOwnBasketOfMyEntiy	t	\N
3971	2	4	MyOwnBasketOfMyEntiy	t	\N
3972	11	4	MyOwnBasketOfMyEntiy	t	\N
3973	13	4	MyOwnBasketOfMyEntiy	t	\N
3974	25	4	MyOwnBasketOfMyEntiy	t	\N
3975	22	4	MyOwnBasketOfMyEntiy	t	\N
3976	7	4	MyOwnBasketOfMyEntiy	t	\N
3977	6	4	MyOwnBasketOfMyEntiy	t	\N
3978	27	4	MyOwnBasketOfMyEntiy	t	\N
3979	29	4	MyOwnBasketOfMyEntiy	t	\N
3980	30	4	MyOwnBasketOfMyEntiy	t	\N
3981	37	4	MyOwnBasketOfMyEntiy	t	\N
3982	26	4	MyOwnBasketOfMyEntiy	t	\N
3983	9	4	MyOwnBasketOfMyEntiy	t	\N
3984	60	4	MyOwnBasketOfMyEntiy	t	\N
2643	12	4	MyBasketService	t	\N
2644	22	4	MyBasketService	t	\N
2645	30	4	MyBasketService	t	\N
2646	10	4	MyBasketService	t	\N
2647	4	4	MyBasketService	t	\N
2649	7	4	MyBasketService	t	\N
2650	8	4	MyBasketService	t	\N
2651	9	4	MyBasketService	t	\N
2652	11	4	MyBasketService	t	\N
2653	13	4	MyBasketService	t	\N
2654	14	4	MyBasketService	t	\N
2655	15	4	MyBasketService	t	\N
2656	17	4	MyBasketService	t	\N
2657	18	4	MyBasketService	t	\N
2658	19	4	MyBasketService	t	\N
2659	20	4	MyBasketService	t	\N
2660	21	4	MyBasketService	t	\N
2661	2	4	MyBasketService	t	\N
2662	28	4	MyBasketService	t	\N
2663	24	4	MyBasketService	t	\N
2664	25	4	MyBasketService	t	\N
2665	26	4	MyBasketService	t	\N
2666	27	4	MyBasketService	t	\N
2667	29	4	MyBasketService	t	\N
2668	61	4	MyBasketService	t	\N
2669	37	4	MyBasketService	t	\N
2670	6	4	MyBasketService	t	\N
2671	39	4	MyBasketService	t	\N
2672	34	4	MyBasketService	t	\N
2673	60	4	MyBasketService	t	\N
2674	33	4	MyBasketService	t	\N
2675	59	4	MyBasketService	t	\N
2676	65	4	MyBasketService	t	\N
2677	63	4	MyBasketService	t	\N
2678	80	4	MyBasketService	t	\N
2679	67	4	MyBasketService	t	\N
2680	16	4	MyBasketService	t	\N
2681	49	4	MyBasketService	t	\N
2682	342	4	MyBasketService	t	\N
2683	1	4	MyBasketService	t	\N
2684	53	13	MyBasketService	t	\N
2685	43	13	MyBasketService	t	\N
2686	81	13	MyBasketService	t	\N
2687	82	13	MyBasketService	t	\N
2688	99	13	MyBasketService	t	\N
2689	83	13	MyBasketService	t	\N
2690	85	13	MyBasketService	t	\N
2691	84	13	MyBasketService	t	\N
2692	86	13	MyBasketService	t	\N
2693	100	13	MyBasketService	t	\N
2694	118	13	MyBasketService	t	\N
2695	116	13	MyBasketService	t	\N
2696	114	13	MyBasketService	t	\N
2697	113	13	MyBasketService	t	\N
2698	117	13	MyBasketService	t	\N
2699	149	13	MyBasketService	t	\N
2700	135	13	MyBasketService	t	\N
2701	136	13	MyBasketService	t	\N
2702	66	13	MyBasketService	t	\N
2703	115	13	MyBasketService	t	\N
2704	150	13	MyBasketService	t	\N
3750	160	13	DdeAvisBasket	t	\N
2706	526	1	IndexingBasket	t	\N
2707	526	1	RetourCourrier	t	\N
2708	526	1	QualificationBasket	t	\N
2709	518	1	IndexingBasket	t	\N
2710	518	1	RetourCourrier	t	\N
2711	518	1	QualificationBasket	t	\N
3751	160	13	SupAvisBasket	t	\N
2713	518	13	DdeAvisBasket	t	\N
2714	518	13	SupAvisBasket	t	\N
2715	518	13	RetAvisBasket	t	\N
2716	518	13	DepartmentBasket	t	\N
2717	518	13	SuiviParafBasket	t	\N
2718	518	13	CopyMailBasket	t	\N
2719	518	13	ToPrintBasket	t	\N
2720	518	13	IndexingBasket	t	\N
2721	518	13	MyBasket	t	\N
2722	518	13	MyBasketService	t	\N
2723	51	1	IndexingBasket	t	\N
2724	51	1	RetourCourrier	t	\N
2725	51	1	QualificationBasket	t	\N
3752	160	13	RetAvisBasket	t	\N
2727	127	13	DdeAvisBasket	t	\N
2728	127	13	SupAvisBasket	t	\N
2729	127	13	RetAvisBasket	t	\N
2730	127	13	DepartmentBasket	t	\N
2731	127	13	SuiviParafBasket	t	\N
2732	127	13	CopyMailBasket	t	\N
2733	127	13	ToPrintBasket	t	\N
2734	127	13	IndexingBasket	t	\N
2735	127	13	MyBasket	t	\N
2736	127	13	MyBasketService	t	\N
2737	127	1	IndexingBasket	t	\N
2738	127	1	RetourCourrier	t	\N
2739	127	1	QualificationBasket	t	\N
3753	160	13	DepartmentBasket	t	\N
2741	207	13	DdeAvisBasket	t	\N
2742	207	13	SupAvisBasket	t	\N
2743	207	13	RetAvisBasket	t	\N
2744	207	13	DepartmentBasket	t	\N
2745	207	13	SuiviParafBasket	t	\N
2746	207	13	CopyMailBasket	t	\N
2747	207	13	ToPrintBasket	t	\N
2748	207	13	IndexingBasket	t	\N
2749	207	13	MyBasket	t	\N
2750	207	13	MyBasketService	t	\N
2751	207	1	IndexingBasket	t	\N
2752	207	1	RetourCourrier	t	\N
2753	207	1	QualificationBasket	t	\N
2754	51	4	IndexingBasket	t	\N
2755	51	4	CopyMailBasket	t	\N
2756	51	4	DdeAvisBasket	t	\N
2757	51	4	SupAvisBasket	t	\N
2758	51	4	RetAvisBasket	t	\N
2759	51	4	MyBasket	t	\N
2760	51	4	ParafBasket	t	\N
2761	51	4	SuiviParafBasket	t	\N
3754	160	13	SuiviParafBasket	t	\N
2763	51	4	DepartmentBasket	t	\N
2764	51	4	ToPrintBasket	t	\N
2765	51	4	MyBasketService	t	\N
3755	160	13	CopyMailBasket	t	\N
3756	160	13	ToPrintBasket	t	\N
3757	160	13	IndexingBasket	t	\N
3758	160	13	MyBasket	t	\N
3759	160	13	MyBasketService	t	\N
3760	160	13	MyOwnBasketOfMyEntiy	t	\N
3985	33	4	MyOwnBasketOfMyEntiy	t	\N
3986	34	4	MyOwnBasketOfMyEntiy	t	\N
3987	80	4	MyOwnBasketOfMyEntiy	t	\N
3988	59	4	MyOwnBasketOfMyEntiy	t	\N
3989	67	4	MyOwnBasketOfMyEntiy	t	\N
2777	298	2	IndexingBasket	t	\N
2778	298	2	CopyMailBasket	t	\N
3990	51	4	MyOwnBasketOfMyEntiy	t	\N
2784	298	2	SuiviParafBasket	t	\N
2788	168	2	IndexingBasket	t	\N
2789	168	2	CopyMailBasket	t	\N
2790	168	2	DdeAvisBasket	t	\N
2791	168	2	SupAvisBasket	t	\N
2792	168	2	RetAvisBasket	t	\N
2793	168	2	MyBasket	t	\N
2795	168	2	SuiviParafBasket	t	\N
2797	168	2	ToPrintBasket	t	\N
2799	187	2	IndexingBasket	t	\N
2800	187	2	CopyMailBasket	t	\N
2801	187	2	DdeAvisBasket	t	\N
2802	187	2	SupAvisBasket	t	\N
2803	187	2	RetAvisBasket	t	\N
2804	187	2	MyBasket	t	\N
2779	298	2	DdeAvisBasket	t	#654969
2781	298	2	RetAvisBasket	t	#408080
2786	298	2	ToPrintBasket	t	#00ff00
3761	439	13	DdeAvisBasket	t	\N
2806	187	2	SuiviParafBasket	t	\N
3762	439	13	SupAvisBasket	t	\N
2808	187	2	ToPrintBasket	t	\N
2810	158	2	IndexingBasket	t	\N
2811	158	2	CopyMailBasket	t	\N
2812	158	2	DdeAvisBasket	t	\N
2813	158	2	SupAvisBasket	t	\N
2814	158	2	RetAvisBasket	t	\N
2815	158	2	MyBasket	t	\N
3763	439	13	RetAvisBasket	t	\N
2817	158	2	SuiviParafBasket	t	\N
3764	439	13	DepartmentBasket	t	\N
2819	158	2	ToPrintBasket	t	\N
3765	439	13	SuiviParafBasket	t	\N
3766	439	13	CopyMailBasket	t	\N
3767	439	13	ToPrintBasket	t	\N
3768	439	13	IndexingBasket	t	\N
3769	439	13	MyBasket	t	\N
3770	439	13	MyBasketService	t	\N
3771	439	13	MyOwnBasketOfMyEntiy	t	\N
3992	1	4	MyOwnBasketOfMyEntiy	t	\N
3993	15	4	MyOwnBasketOfMyEntiy	t	\N
3994	49	4	MyOwnBasketOfMyEntiy	t	\N
3995	19	4	MyOwnBasketOfMyEntiy	t	\N
3996	65	4	MyOwnBasketOfMyEntiy	t	\N
3997	16	4	MyOwnBasketOfMyEntiy	t	\N
3998	63	4	MyOwnBasketOfMyEntiy	t	\N
3999	4	4	MyOwnBasketOfMyEntiy	t	\N
4000	18	4	MyOwnBasketOfMyEntiy	t	\N
4001	14	4	MyOwnBasketOfMyEntiy	t	\N
4002	342	4	MyOwnBasketOfMyEntiy	t	\N
4003	39	4	MyOwnBasketOfMyEntiy	t	\N
4004	550	4	MyOwnBasketOfMyEntiy	t	\N
4005	564	4	MyOwnBasketOfMyEntiy	t	\N
4006	17	4	MyOwnBasketOfMyEntiy	t	\N
4007	51	14	MyOwnBasketOfMyEntiy	t	\N
2821	364	2	IndexingBasket	t	\N
2822	364	2	CopyMailBasket	t	\N
2823	364	2	DdeAvisBasket	t	\N
2824	364	2	SupAvisBasket	t	\N
2825	364	2	RetAvisBasket	t	\N
2826	364	2	MyBasket	t	\N
3772	112	13	DdeAvisBasket	t	\N
2828	364	2	SuiviParafBasket	t	\N
3773	112	13	SupAvisBasket	t	\N
2830	364	2	ToPrintBasket	t	\N
2832	177	2	IndexingBasket	t	\N
2833	177	2	CopyMailBasket	t	\N
2834	177	2	DdeAvisBasket	t	\N
2835	177	2	SupAvisBasket	t	\N
2836	177	2	RetAvisBasket	t	\N
2837	177	2	MyBasket	t	\N
3774	112	13	RetAvisBasket	t	\N
2839	177	2	SuiviParafBasket	t	\N
3775	112	13	DepartmentBasket	t	\N
2841	177	2	ToPrintBasket	t	\N
2843	367	2	IndexingBasket	t	\N
2844	367	2	CopyMailBasket	t	\N
2845	367	2	DdeAvisBasket	t	\N
2846	367	2	SupAvisBasket	t	\N
2847	367	2	RetAvisBasket	t	\N
2848	367	2	MyBasket	t	\N
3776	112	13	SuiviParafBasket	t	\N
2850	367	2	SuiviParafBasket	t	\N
3777	112	13	CopyMailBasket	t	\N
2852	367	2	ToPrintBasket	t	\N
2854	202	2	IndexingBasket	t	\N
2855	202	2	CopyMailBasket	t	\N
2856	202	2	DdeAvisBasket	t	\N
2857	202	2	SupAvisBasket	t	\N
2858	202	2	RetAvisBasket	t	\N
2859	202	2	MyBasket	t	\N
3778	112	13	ToPrintBasket	t	\N
2861	202	2	SuiviParafBasket	t	\N
3779	112	13	IndexingBasket	t	\N
2863	202	2	ToPrintBasket	t	\N
2865	352	2	IndexingBasket	t	\N
2866	352	2	CopyMailBasket	t	\N
2867	352	2	DdeAvisBasket	t	\N
2868	352	2	SupAvisBasket	t	\N
2869	352	2	RetAvisBasket	t	\N
2870	352	2	MyBasket	t	\N
3780	112	13	MyBasket	t	\N
2872	352	2	SuiviParafBasket	t	\N
3781	112	13	MyBasketService	t	\N
2874	352	2	ToPrintBasket	t	\N
2782	298	2	MyBasket	t	#8000ff
2780	298	2	SupAvisBasket	t	#7b8033
3782	112	13	MyOwnBasketOfMyEntiy	t	\N
4008	51	14	MyBasket	t	\N
4009	5	14	DdeAvisBasket	t	\N
4010	5	14	CopyMailBasket	t	\N
4011	5	14	DepartmentBasket	t	\N
4012	5	14	ParafBasket	t	\N
4013	5	14	MyOwnBasketOfMyEntiy	t	\N
4014	5	14	MyBasket	t	\N
2889	208	13	DdeAvisBasket	t	\N
2890	208	13	SupAvisBasket	t	\N
2891	208	13	RetAvisBasket	t	\N
2892	208	13	DepartmentBasket	t	\N
2893	208	13	SuiviParafBasket	t	\N
2894	208	13	CopyMailBasket	t	\N
2895	208	13	ToPrintBasket	t	\N
2896	208	13	IndexingBasket	t	\N
2897	208	13	MyBasket	t	\N
2898	208	13	MyBasketService	t	\N
2900	209	13	DdeAvisBasket	t	\N
2901	209	13	SupAvisBasket	t	\N
2902	209	13	RetAvisBasket	t	\N
2903	209	13	DepartmentBasket	t	\N
2904	209	13	SuiviParafBasket	t	\N
2905	209	13	CopyMailBasket	t	\N
2906	209	13	ToPrintBasket	t	\N
2907	209	13	IndexingBasket	t	\N
2908	209	13	MyBasket	t	\N
2909	209	13	MyBasketService	t	\N
2911	279	13	DdeAvisBasket	t	\N
2912	279	13	SupAvisBasket	t	\N
2913	279	13	RetAvisBasket	t	\N
2914	279	13	DepartmentBasket	t	\N
2915	279	13	SuiviParafBasket	t	\N
2916	279	13	CopyMailBasket	t	\N
2917	279	13	ToPrintBasket	t	\N
2918	279	13	IndexingBasket	t	\N
2919	279	13	MyBasket	t	\N
2920	279	13	MyBasketService	t	\N
2922	271	13	DdeAvisBasket	t	\N
2923	271	13	SupAvisBasket	t	\N
2924	271	13	RetAvisBasket	t	\N
2925	271	13	DepartmentBasket	t	\N
2926	271	13	SuiviParafBasket	t	\N
2927	271	13	CopyMailBasket	t	\N
2928	271	13	ToPrintBasket	t	\N
2929	271	13	IndexingBasket	t	\N
2930	271	13	MyBasket	t	\N
2931	271	13	MyBasketService	t	\N
2933	390	13	DdeAvisBasket	t	\N
2934	390	13	SupAvisBasket	t	\N
2935	390	13	RetAvisBasket	t	\N
2936	390	13	DepartmentBasket	t	\N
2937	390	13	SuiviParafBasket	t	\N
2938	390	13	CopyMailBasket	t	\N
2939	390	13	ToPrintBasket	t	\N
2940	390	13	IndexingBasket	t	\N
2941	390	13	MyBasket	t	\N
2942	390	13	MyBasketService	t	\N
2944	211	13	DdeAvisBasket	t	\N
2945	211	13	SupAvisBasket	t	\N
2946	211	13	RetAvisBasket	t	\N
2947	211	13	DepartmentBasket	t	\N
2948	211	13	SuiviParafBasket	t	\N
2949	211	13	CopyMailBasket	t	\N
2950	211	13	ToPrintBasket	t	\N
2951	211	13	IndexingBasket	t	\N
2952	211	13	MyBasket	t	\N
2953	211	13	MyBasketService	t	\N
2966	213	13	DdeAvisBasket	t	\N
2967	213	13	SupAvisBasket	t	\N
2968	213	13	RetAvisBasket	t	\N
2969	213	13	DepartmentBasket	t	\N
2970	213	13	SuiviParafBasket	t	\N
2971	213	13	CopyMailBasket	t	\N
2972	213	13	ToPrintBasket	t	\N
2973	213	13	IndexingBasket	t	\N
2974	213	13	MyBasket	t	\N
2975	213	13	MyBasketService	t	\N
2976	238	2	IndexingBasket	t	\N
2977	238	2	CopyMailBasket	t	\N
2978	238	2	DdeAvisBasket	t	\N
2979	238	2	SupAvisBasket	t	\N
2980	238	2	RetAvisBasket	t	\N
2981	238	2	MyBasket	t	\N
3783	110	13	DdeAvisBasket	t	\N
2983	238	2	SuiviParafBasket	t	\N
3784	110	13	SupAvisBasket	t	\N
2985	238	2	ToPrintBasket	t	\N
3785	110	13	RetAvisBasket	t	\N
3786	110	13	DepartmentBasket	t	\N
3787	110	13	SuiviParafBasket	t	\N
3788	110	13	CopyMailBasket	t	\N
3789	110	13	ToPrintBasket	t	\N
3790	110	13	IndexingBasket	t	\N
3791	110	13	MyBasket	t	\N
3792	110	13	MyBasketService	t	\N
3793	110	13	MyOwnBasketOfMyEntiy	t	\N
3794	111	13	DdeAvisBasket	t	\N
2998	204	2	IndexingBasket	t	\N
2999	204	2	CopyMailBasket	t	\N
3000	204	2	DdeAvisBasket	t	\N
3001	204	2	SupAvisBasket	t	\N
3002	204	2	RetAvisBasket	t	\N
3003	204	2	MyBasket	t	\N
3795	111	13	SupAvisBasket	t	\N
3005	204	2	SuiviParafBasket	t	\N
3796	111	13	RetAvisBasket	t	\N
3007	204	2	ToPrintBasket	t	\N
3797	111	13	DepartmentBasket	t	\N
3010	340	13	DdeAvisBasket	t	\N
3011	340	13	SupAvisBasket	t	\N
3012	340	13	RetAvisBasket	t	\N
3013	340	13	DepartmentBasket	t	\N
3014	340	13	SuiviParafBasket	t	\N
3015	340	13	CopyMailBasket	t	\N
3016	340	13	ToPrintBasket	t	\N
3017	340	13	IndexingBasket	t	\N
3018	340	13	MyBasket	t	\N
3019	340	13	MyBasketService	t	\N
3798	111	13	SuiviParafBasket	t	\N
3021	174	13	DdeAvisBasket	t	\N
3022	174	13	SupAvisBasket	t	\N
3023	174	13	RetAvisBasket	t	\N
3024	174	13	DepartmentBasket	t	\N
3025	174	13	SuiviParafBasket	t	\N
3026	174	13	CopyMailBasket	t	\N
3027	174	13	ToPrintBasket	t	\N
3028	174	13	IndexingBasket	t	\N
3029	174	13	MyBasket	t	\N
3030	174	13	MyBasketService	t	\N
3799	111	13	CopyMailBasket	t	\N
3032	198	13	DdeAvisBasket	t	\N
3033	198	13	SupAvisBasket	t	\N
3034	198	13	RetAvisBasket	t	\N
3035	198	13	DepartmentBasket	t	\N
3036	198	13	SuiviParafBasket	t	\N
3037	198	13	CopyMailBasket	t	\N
3038	198	13	ToPrintBasket	t	\N
3039	198	13	IndexingBasket	t	\N
3040	198	13	MyBasket	t	\N
3041	198	13	MyBasketService	t	\N
3800	111	13	ToPrintBasket	t	\N
3043	185	13	DdeAvisBasket	t	\N
3044	185	13	SupAvisBasket	t	\N
3045	185	13	RetAvisBasket	t	\N
3046	185	13	DepartmentBasket	t	\N
3047	185	13	SuiviParafBasket	t	\N
3048	185	13	CopyMailBasket	t	\N
3049	185	13	ToPrintBasket	t	\N
3050	185	13	IndexingBasket	t	\N
3051	185	13	MyBasket	t	\N
3052	185	13	MyBasketService	t	\N
3801	111	13	IndexingBasket	t	\N
3054	322	13	DdeAvisBasket	t	\N
3055	322	13	SupAvisBasket	t	\N
3056	322	13	RetAvisBasket	t	\N
3057	322	13	DepartmentBasket	t	\N
3058	322	13	SuiviParafBasket	t	\N
3059	322	13	CopyMailBasket	t	\N
3060	322	13	ToPrintBasket	t	\N
3061	322	13	IndexingBasket	t	\N
3062	322	13	MyBasket	t	\N
3063	322	13	MyBasketService	t	\N
3802	111	13	MyBasket	t	\N
3065	169	13	DdeAvisBasket	t	\N
3066	169	13	SupAvisBasket	t	\N
3067	169	13	RetAvisBasket	t	\N
3068	169	13	DepartmentBasket	t	\N
3069	169	13	SuiviParafBasket	t	\N
3070	169	13	CopyMailBasket	t	\N
3071	169	13	ToPrintBasket	t	\N
3072	169	13	IndexingBasket	t	\N
3073	169	13	MyBasket	t	\N
3074	169	13	MyBasketService	t	\N
3075	446	2	IndexingBasket	t	\N
3076	446	2	CopyMailBasket	t	\N
3077	446	2	DdeAvisBasket	t	\N
3078	446	2	SupAvisBasket	t	\N
3079	446	2	RetAvisBasket	t	\N
3080	446	2	MyBasket	t	\N
3803	111	13	MyBasketService	t	\N
3082	446	2	SuiviParafBasket	t	\N
3804	111	13	MyOwnBasketOfMyEntiy	t	\N
3084	446	2	ToPrintBasket	t	\N
3086	164	2	IndexingBasket	t	\N
3087	164	2	CopyMailBasket	t	\N
3088	164	2	DdeAvisBasket	t	\N
3089	164	2	SupAvisBasket	t	\N
3090	164	2	RetAvisBasket	t	\N
3091	164	2	MyBasket	t	\N
3816	109	13	DdeAvisBasket	t	\N
3093	164	2	SuiviParafBasket	t	\N
3817	109	13	SupAvisBasket	t	\N
3095	164	2	ToPrintBasket	t	\N
3097	262	2	IndexingBasket	t	\N
3098	262	2	CopyMailBasket	t	\N
3099	262	2	DdeAvisBasket	t	\N
3100	262	2	SupAvisBasket	t	\N
3101	262	2	RetAvisBasket	t	\N
3102	262	2	MyBasket	t	\N
3818	109	13	RetAvisBasket	t	\N
3104	262	2	SuiviParafBasket	t	\N
3819	109	13	DepartmentBasket	t	\N
3106	262	2	ToPrintBasket	t	\N
3108	384	2	IndexingBasket	t	\N
3109	384	2	CopyMailBasket	t	\N
3110	384	2	DdeAvisBasket	t	\N
3111	384	2	SupAvisBasket	t	\N
3112	384	2	RetAvisBasket	t	\N
3113	384	2	MyBasket	t	\N
3820	109	13	SuiviParafBasket	t	\N
3115	384	2	SuiviParafBasket	t	\N
3821	109	13	CopyMailBasket	t	\N
3117	384	2	ToPrintBasket	t	\N
3119	434	2	IndexingBasket	t	\N
3120	434	2	CopyMailBasket	t	\N
3121	434	2	DdeAvisBasket	t	\N
3122	434	2	SupAvisBasket	t	\N
3123	434	2	RetAvisBasket	t	\N
3124	434	2	MyBasket	t	\N
3126	434	2	SuiviParafBasket	t	\N
3128	434	2	ToPrintBasket	t	\N
3130	186	2	IndexingBasket	t	\N
3131	186	2	CopyMailBasket	t	\N
3132	186	2	DdeAvisBasket	t	\N
3133	186	2	SupAvisBasket	t	\N
3134	186	2	RetAvisBasket	t	\N
3135	186	2	MyBasket	t	\N
3137	186	2	SuiviParafBasket	t	\N
3805	400	13	DdeAvisBasket	t	\N
3139	186	2	ToPrintBasket	t	\N
3141	366	2	IndexingBasket	t	\N
3142	366	2	CopyMailBasket	t	\N
3143	366	2	DdeAvisBasket	t	\N
3144	366	2	SupAvisBasket	t	\N
3145	366	2	RetAvisBasket	t	\N
3146	366	2	MyBasket	t	\N
3806	400	13	SupAvisBasket	t	\N
3148	366	2	SuiviParafBasket	t	\N
3807	400	13	RetAvisBasket	t	\N
3150	366	2	ToPrintBasket	t	\N
3152	361	2	IndexingBasket	t	\N
3153	361	2	CopyMailBasket	t	\N
3154	361	2	DdeAvisBasket	t	\N
3155	361	2	SupAvisBasket	t	\N
3156	361	2	RetAvisBasket	t	\N
3157	361	2	MyBasket	t	\N
3808	400	13	DepartmentBasket	t	\N
3159	361	2	SuiviParafBasket	t	\N
3809	400	13	SuiviParafBasket	t	\N
3161	361	2	ToPrintBasket	t	\N
3163	225	2	IndexingBasket	t	\N
3164	225	2	CopyMailBasket	t	\N
3165	225	2	DdeAvisBasket	t	\N
3166	225	2	SupAvisBasket	t	\N
3167	225	2	RetAvisBasket	t	\N
3168	225	2	MyBasket	t	\N
3810	400	13	CopyMailBasket	t	\N
3170	225	2	SuiviParafBasket	t	\N
3811	400	13	ToPrintBasket	t	\N
3172	225	2	ToPrintBasket	t	\N
3812	400	13	IndexingBasket	t	\N
3175	284	13	DdeAvisBasket	t	\N
3176	284	13	SupAvisBasket	t	\N
3177	284	13	RetAvisBasket	t	\N
3178	284	13	DepartmentBasket	t	\N
3179	284	13	SuiviParafBasket	t	\N
3180	284	13	CopyMailBasket	t	\N
3181	284	13	ToPrintBasket	t	\N
3182	284	13	IndexingBasket	t	\N
3183	284	13	MyBasket	t	\N
3184	284	13	MyBasketService	t	\N
3813	400	13	MyBasket	t	\N
3814	400	13	MyBasketService	t	\N
3815	400	13	MyOwnBasketOfMyEntiy	t	\N
3822	109	13	ToPrintBasket	t	\N
3186	154	13	DdeAvisBasket	t	\N
3187	154	13	SupAvisBasket	t	\N
3188	154	13	RetAvisBasket	t	\N
3189	154	13	DepartmentBasket	t	\N
3190	154	13	SuiviParafBasket	t	\N
3191	154	13	CopyMailBasket	t	\N
3192	154	13	ToPrintBasket	t	\N
3193	154	13	IndexingBasket	t	\N
3194	154	13	MyBasket	t	\N
3195	154	13	MyBasketService	t	\N
3196	350	2	IndexingBasket	t	\N
3197	350	2	CopyMailBasket	t	\N
3198	350	2	DdeAvisBasket	t	\N
3199	350	2	SupAvisBasket	t	\N
3200	350	2	RetAvisBasket	t	\N
3201	350	2	MyBasket	t	\N
3823	109	13	IndexingBasket	t	\N
3203	350	2	SuiviParafBasket	t	\N
3824	109	13	MyBasket	t	\N
3205	350	2	ToPrintBasket	t	\N
3207	239	2	IndexingBasket	t	\N
3208	239	2	CopyMailBasket	t	\N
3209	239	2	DdeAvisBasket	t	\N
3210	239	2	SupAvisBasket	t	\N
3211	239	2	RetAvisBasket	t	\N
3212	239	2	MyBasket	t	\N
3825	109	13	MyBasketService	t	\N
3214	239	2	SuiviParafBasket	t	\N
3826	109	13	MyOwnBasketOfMyEntiy	t	\N
3216	239	2	ToPrintBasket	t	\N
3218	507	2	IndexingBasket	t	\N
3219	507	2	CopyMailBasket	t	\N
3220	507	2	DdeAvisBasket	t	\N
3221	507	2	SupAvisBasket	t	\N
3222	507	2	RetAvisBasket	t	\N
3223	507	2	MyBasket	t	\N
3225	507	2	SuiviParafBasket	t	\N
3227	507	2	ToPrintBasket	t	\N
3229	163	2	IndexingBasket	t	\N
3230	163	2	CopyMailBasket	t	\N
3231	163	2	DdeAvisBasket	t	\N
3232	163	2	SupAvisBasket	t	\N
3233	163	2	RetAvisBasket	t	\N
3234	163	2	MyBasket	t	\N
3236	163	2	SuiviParafBasket	t	\N
3238	163	2	ToPrintBasket	t	\N
3240	552	2	IndexingBasket	t	\N
3241	552	2	CopyMailBasket	t	\N
3242	552	2	DdeAvisBasket	t	\N
3243	552	2	SupAvisBasket	t	\N
3244	552	2	RetAvisBasket	t	\N
3245	552	2	MyBasket	t	\N
3247	552	2	SuiviParafBasket	t	\N
3249	552	2	ToPrintBasket	t	\N
3251	321	2	IndexingBasket	t	\N
3252	321	2	CopyMailBasket	t	\N
3253	321	2	DdeAvisBasket	t	\N
3254	321	2	SupAvisBasket	t	\N
3255	321	2	RetAvisBasket	t	\N
3256	321	2	MyBasket	t	\N
3258	321	2	SuiviParafBasket	t	\N
3260	321	2	ToPrintBasket	t	\N
3262	183	2	IndexingBasket	t	\N
3263	183	2	CopyMailBasket	t	\N
3264	183	2	DdeAvisBasket	t	\N
3265	183	2	SupAvisBasket	t	\N
3266	183	2	RetAvisBasket	t	\N
3267	183	2	MyBasket	t	\N
3269	183	2	SuiviParafBasket	t	\N
3271	183	2	ToPrintBasket	t	\N
3273	166	2	IndexingBasket	t	\N
3274	166	2	CopyMailBasket	t	\N
3275	166	2	DdeAvisBasket	t	\N
3276	166	2	SupAvisBasket	t	\N
3277	166	2	RetAvisBasket	t	\N
3278	166	2	MyBasket	t	\N
3280	166	2	SuiviParafBasket	t	\N
3282	166	2	ToPrintBasket	t	\N
3284	336	2	IndexingBasket	t	\N
3285	336	2	CopyMailBasket	t	\N
3286	336	2	DdeAvisBasket	t	\N
3287	336	2	SupAvisBasket	t	\N
3288	336	2	RetAvisBasket	t	\N
3289	336	2	MyBasket	t	\N
3291	336	2	SuiviParafBasket	t	\N
3293	336	2	ToPrintBasket	t	\N
3295	355	2	IndexingBasket	t	\N
3296	355	2	CopyMailBasket	t	\N
3297	355	2	DdeAvisBasket	t	\N
3298	355	2	SupAvisBasket	t	\N
3299	355	2	RetAvisBasket	t	\N
3300	355	2	MyBasket	t	\N
3302	355	2	SuiviParafBasket	t	\N
3304	355	2	ToPrintBasket	t	\N
3306	304	2	IndexingBasket	t	\N
3307	304	2	CopyMailBasket	t	\N
3308	304	2	DdeAvisBasket	t	\N
3309	304	2	SupAvisBasket	t	\N
3310	304	2	RetAvisBasket	t	\N
3311	304	2	MyBasket	t	\N
3313	304	2	SuiviParafBasket	t	\N
3315	304	2	ToPrintBasket	t	\N
3317	481	2	IndexingBasket	t	\N
3318	481	2	CopyMailBasket	t	\N
3319	481	2	DdeAvisBasket	t	\N
3320	481	2	SupAvisBasket	t	\N
3321	481	2	RetAvisBasket	t	\N
3322	481	2	MyBasket	t	\N
3324	481	2	SuiviParafBasket	t	\N
3827	563	13	DdeAvisBasket	t	\N
3326	481	2	ToPrintBasket	t	\N
3328	533	2	IndexingBasket	t	\N
3329	533	2	CopyMailBasket	t	\N
3330	533	2	DdeAvisBasket	t	\N
3331	533	2	SupAvisBasket	t	\N
3332	533	2	RetAvisBasket	t	\N
3333	533	2	MyBasket	t	\N
3828	563	13	SupAvisBasket	t	\N
3335	533	2	SuiviParafBasket	t	\N
3829	563	13	RetAvisBasket	t	\N
3337	533	2	ToPrintBasket	t	\N
3339	535	2	IndexingBasket	t	\N
3340	535	2	CopyMailBasket	t	\N
3341	535	2	DdeAvisBasket	t	\N
3342	535	2	SupAvisBasket	t	\N
3343	535	2	RetAvisBasket	t	\N
3344	535	2	MyBasket	t	\N
3830	563	13	DepartmentBasket	t	\N
3346	535	2	SuiviParafBasket	t	\N
3831	563	13	SuiviParafBasket	t	\N
3348	535	2	ToPrintBasket	t	\N
3350	534	2	IndexingBasket	t	\N
3351	534	2	CopyMailBasket	t	\N
3352	534	2	DdeAvisBasket	t	\N
3353	534	2	SupAvisBasket	t	\N
3354	534	2	RetAvisBasket	t	\N
3355	534	2	MyBasket	t	\N
3832	563	13	CopyMailBasket	t	\N
3357	534	2	SuiviParafBasket	t	\N
3833	563	13	ToPrintBasket	t	\N
3359	534	2	ToPrintBasket	t	\N
3361	532	2	IndexingBasket	t	\N
3362	532	2	CopyMailBasket	t	\N
3363	532	2	DdeAvisBasket	t	\N
3364	532	2	SupAvisBasket	t	\N
3365	532	2	RetAvisBasket	t	\N
3366	532	2	MyBasket	t	\N
3834	563	13	IndexingBasket	t	\N
3368	532	2	SuiviParafBasket	t	\N
3835	563	13	MyBasket	t	\N
3370	532	2	ToPrintBasket	t	\N
3372	530	2	IndexingBasket	t	\N
3373	530	2	CopyMailBasket	t	\N
3374	530	2	DdeAvisBasket	t	\N
3375	530	2	SupAvisBasket	t	\N
3376	530	2	RetAvisBasket	t	\N
3377	530	2	MyBasket	t	\N
3836	563	13	MyBasketService	t	\N
3379	530	2	SuiviParafBasket	t	\N
3837	563	13	MyOwnBasketOfMyEntiy	t	\N
3381	530	2	ToPrintBasket	t	\N
3383	536	2	IndexingBasket	t	\N
3384	536	2	CopyMailBasket	t	\N
3385	536	2	DdeAvisBasket	t	\N
3386	536	2	SupAvisBasket	t	\N
3387	536	2	RetAvisBasket	t	\N
3388	536	2	MyBasket	t	\N
3390	536	2	SuiviParafBasket	t	\N
3392	536	2	ToPrintBasket	t	\N
3394	537	2	IndexingBasket	t	\N
3395	537	2	CopyMailBasket	t	\N
3396	537	2	DdeAvisBasket	t	\N
3397	537	2	SupAvisBasket	t	\N
3398	537	2	RetAvisBasket	t	\N
3399	537	2	MyBasket	t	\N
3401	537	2	SuiviParafBasket	t	\N
3403	537	2	ToPrintBasket	t	\N
3405	555	2	IndexingBasket	t	\N
3406	555	2	CopyMailBasket	t	\N
3407	555	2	DdeAvisBasket	t	\N
3408	555	2	SupAvisBasket	t	\N
3409	555	2	RetAvisBasket	t	\N
3410	555	2	MyBasket	t	\N
3412	555	2	SuiviParafBasket	t	\N
3414	555	2	ToPrintBasket	t	\N
3416	553	2	IndexingBasket	t	\N
3417	553	2	CopyMailBasket	t	\N
3418	553	2	DdeAvisBasket	t	\N
3419	553	2	SupAvisBasket	t	\N
3420	553	2	RetAvisBasket	t	\N
3421	553	2	MyBasket	t	\N
3423	553	2	SuiviParafBasket	t	\N
3425	553	2	ToPrintBasket	t	\N
3427	529	2	IndexingBasket	t	\N
3428	529	2	CopyMailBasket	t	\N
3429	529	2	DdeAvisBasket	t	\N
3430	529	2	SupAvisBasket	t	\N
3431	529	2	RetAvisBasket	t	\N
3432	529	2	MyBasket	t	\N
3434	529	2	SuiviParafBasket	t	\N
3436	529	2	ToPrintBasket	t	\N
3438	554	2	IndexingBasket	t	\N
3439	554	2	CopyMailBasket	t	\N
3440	554	2	DdeAvisBasket	t	\N
3441	554	2	SupAvisBasket	t	\N
3442	554	2	RetAvisBasket	t	\N
3443	554	2	MyBasket	t	\N
3445	554	2	SuiviParafBasket	t	\N
3447	554	2	ToPrintBasket	t	\N
3449	543	2	IndexingBasket	t	\N
3450	543	2	CopyMailBasket	t	\N
3451	543	2	DdeAvisBasket	t	\N
3452	543	2	SupAvisBasket	t	\N
3453	543	2	RetAvisBasket	t	\N
3454	543	2	MyBasket	t	\N
3456	543	2	SuiviParafBasket	t	\N
3458	543	2	ToPrintBasket	t	\N
3460	564	4	IndexingBasket	t	\N
3461	564	4	CopyMailBasket	t	\N
3462	564	4	DdeAvisBasket	t	\N
3463	564	4	SupAvisBasket	t	\N
3464	564	4	RetAvisBasket	t	\N
3465	564	4	MyBasket	t	\N
3466	564	4	ParafBasket	t	\N
3467	564	4	SuiviParafBasket	t	\N
3838	45	2	MyOwnBasketOfMyEntiy	t	\N
3469	564	4	DepartmentBasket	t	\N
3470	564	4	ToPrintBasket	t	\N
3471	564	4	MyBasketService	t	\N
3472	565	2	IndexingBasket	t	\N
3473	565	2	CopyMailBasket	t	\N
3474	565	2	DdeAvisBasket	t	\N
3475	565	2	SupAvisBasket	t	\N
3476	565	2	RetAvisBasket	t	\N
3477	565	2	MyBasket	t	\N
3839	93	2	MyOwnBasketOfMyEntiy	t	\N
3479	565	2	SuiviParafBasket	t	\N
3840	41	2	MyOwnBasketOfMyEntiy	t	\N
3481	565	2	ToPrintBasket	t	\N
3483	557	1	IndexingBasket	t	\N
3484	557	1	RetourCourrier	t	\N
3485	557	1	QualificationBasket	t	\N
3486	550	4	IndexingBasket	t	\N
3487	550	4	CopyMailBasket	t	\N
3488	550	4	DdeAvisBasket	t	\N
3489	550	4	SupAvisBasket	t	\N
3490	550	4	RetAvisBasket	t	\N
3491	550	4	MyBasket	t	\N
3492	550	4	ParafBasket	t	\N
3493	550	4	SuiviParafBasket	t	\N
3841	54	2	MyOwnBasketOfMyEntiy	t	\N
3495	550	4	DepartmentBasket	t	\N
3496	550	4	ToPrintBasket	t	\N
3497	550	4	MyBasketService	t	\N
3498	51	14	DdeAvisBasket	t	\N
3500	51	14	CopyMailBasket	t	\N
3501	51	14	DepartmentBasket	t	\N
3502	51	14	ParafBasket	t	\N
3503	401	2	IndexingBasket	t	\N
3504	401	2	CopyMailBasket	t	\N
3505	401	2	DdeAvisBasket	t	\N
3506	401	2	SupAvisBasket	t	\N
3507	401	2	RetAvisBasket	t	\N
3508	401	2	MyBasket	t	\N
3509	401	2	SuiviParafBasket	t	\N
3510	401	2	ToPrintBasket	t	\N
3512	365	2	IndexingBasket	t	\N
3513	365	2	CopyMailBasket	t	\N
3514	365	2	DdeAvisBasket	t	\N
3515	365	2	SupAvisBasket	t	\N
3516	365	2	RetAvisBasket	t	\N
3517	365	2	MyBasket	t	\N
3518	365	2	SuiviParafBasket	t	\N
3519	365	2	ToPrintBasket	t	\N
3842	95	2	MyOwnBasketOfMyEntiy	t	\N
3843	38	2	MyOwnBasketOfMyEntiy	t	\N
3844	46	2	MyOwnBasketOfMyEntiy	t	\N
3845	48	2	MyOwnBasketOfMyEntiy	t	\N
3846	73	2	MyOwnBasketOfMyEntiy	t	\N
3847	36	2	MyOwnBasketOfMyEntiy	t	\N
3848	57	2	MyOwnBasketOfMyEntiy	t	\N
3849	58	2	MyOwnBasketOfMyEntiy	t	\N
3850	96	2	MyOwnBasketOfMyEntiy	t	\N
3530	576	2	IndexingBasket	t	\N
3531	576	2	CopyMailBasket	t	\N
3532	576	2	DdeAvisBasket	t	\N
3533	576	2	SupAvisBasket	t	\N
3534	576	2	RetAvisBasket	t	\N
3535	576	2	MyBasket	t	\N
3536	576	2	SuiviParafBasket	t	\N
3537	576	2	ToPrintBasket	t	\N
3851	97	2	MyOwnBasketOfMyEntiy	t	\N
3852	89	2	MyOwnBasketOfMyEntiy	t	\N
3853	77	2	MyOwnBasketOfMyEntiy	t	\N
3854	88	2	MyOwnBasketOfMyEntiy	t	\N
3855	90	2	MyOwnBasketOfMyEntiy	t	\N
3856	92	2	MyOwnBasketOfMyEntiy	t	\N
3857	98	2	MyOwnBasketOfMyEntiy	t	\N
3858	69	2	MyOwnBasketOfMyEntiy	t	\N
3859	91	2	MyOwnBasketOfMyEntiy	t	\N
3860	158	2	MyOwnBasketOfMyEntiy	t	\N
3549	560	2	IndexingBasket	t	\N
3550	560	2	CopyMailBasket	t	\N
3551	560	2	DdeAvisBasket	t	\N
3552	560	2	SupAvisBasket	t	\N
3553	560	2	RetAvisBasket	t	\N
3554	560	2	MyBasket	t	\N
3555	560	2	SuiviParafBasket	t	\N
3556	560	2	ToPrintBasket	t	\N
3567	557	2	IndexingBasket	t	\N
3568	557	2	CopyMailBasket	t	\N
3569	557	2	DdeAvisBasket	t	\N
3570	557	2	SupAvisBasket	t	\N
3571	557	2	RetAvisBasket	t	\N
3572	557	2	MyBasket	t	\N
3573	557	2	SuiviParafBasket	t	\N
3574	557	2	ToPrintBasket	t	\N
3576	288	2	IndexingBasket	t	\N
3577	288	2	CopyMailBasket	t	\N
3578	288	2	DdeAvisBasket	t	\N
3579	288	2	SupAvisBasket	t	\N
3580	288	2	RetAvisBasket	t	\N
3581	288	2	MyBasket	t	\N
3582	288	2	SuiviParafBasket	t	\N
3583	288	2	ToPrintBasket	t	\N
3585	221	13	DdeAvisBasket	t	\N
3586	221	13	SupAvisBasket	t	\N
3587	221	13	RetAvisBasket	t	\N
3588	221	13	DepartmentBasket	t	\N
3589	221	13	SuiviParafBasket	t	\N
3590	221	13	CopyMailBasket	t	\N
3591	221	13	ToPrintBasket	t	\N
3592	221	13	IndexingBasket	t	\N
3593	221	13	MyBasket	t	\N
3594	221	13	MyBasketService	t	\N
3595	215	13	DdeAvisBasket	t	\N
3596	215	13	SupAvisBasket	t	\N
3597	215	13	RetAvisBasket	t	\N
3598	215	13	DepartmentBasket	t	\N
3599	215	13	SuiviParafBasket	t	\N
3600	215	13	CopyMailBasket	t	\N
3601	215	13	ToPrintBasket	t	\N
3602	215	13	IndexingBasket	t	\N
3603	215	13	MyBasket	t	\N
3604	215	13	MyBasketService	t	\N
\.


--
-- Data for Name: users_email_signatures; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.users_email_signatures (id, user_id, html_body, title) FROM stdin;
\.


--
-- Data for Name: users_entities; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.users_entities (user_id, entity_id, user_role, primary_entity) FROM stdin;
thierry.coulombel@bethunebruay.fr	CABI		Y
florence.girard@bethunebruay.fr	TOTI		Y
philippe.massardier@bethunebruay.fr	CUDI		Y
michael.olefs@bethunebruay.fr	SIDI		Y
henry.nowak@bethunebruay.fr	SPDI		Y
bernard.weppe@bethunebruay.fr	DGST		Y
gaston.drolez@bethunebruay.fr	DIGS		Y
jerome.brossier@bethunebruay.fr	DEDI		Y
sabine.confrere@bethunebruay.fr	ASDI		Y
valerie.morel@bethunebruay.fr	ECDI		Y
roland.louchart@bethunebruay.fr	MGDI		Y
daniel.dewevre@bethunebruay.fr	ETDI		Y
christophe.masse@bethunebruay.fr	DGAA		Y
julie.courcelle@bethunebruay.fr	AJDI		Y
annabelle.ovlaque@bethunebruay.fr	RHDI		Y
olivier.pecqueur@bethunebruay.fr	HSDI		Y
rainer.florke@bethunebruay.fr	ENDI		Y
frederic.caron@bethunebruay.fr	FIDI		Y
marion.blanquart@bethunebruay.fr	CODI		Y
christopher.manceau@bethunebruay.fr	ARDI		Y
sebastien.fougnie@bethunebruay.fr	UMDI		Y
maxence.catry@bethunebruay.fr	MADI		Y
nathalie.lambert@bethunebruay.fr	TEMU		Y
olivier.sence@bethunebruay.fr	PADI		Y
franck.laine@bethunebruay.fr	TVDI		Y
olivier.ratajczak@bethunebruay.fr	AFDI		Y
pierre.carnez@bethunebruay.fr	DGAS		Y
hakim.haikel@bethunebruay.fr	EPDI		Y
amandine.crepel@bethunebruay.fr	AJFO		Y
af.koclega@bethunebruay.fr	RHDE		Y
annie.michalski@bethunebruay.fr	AJCO		Y
annie.michalski@bethunebruay.fr	DIGS		N
aurelie.sueur@bethunebruay.fr	MGAD		Y
bruno.lamirand@bethunebruay.fr	FIDE		Y
cecile.benard@bethunebruay.fr	RHHS		Y
cecile.leroux@bethunebruay.fr	AJFO		Y
cedric.petitjean@bethunebruay.fr	RHHS		Y
celine.lesage@bethunebruay.fr	RHCA		Y
corine.atzori@bethunebruay.fr	RHDI		Y
dominique.marechal@bethunebruay.fr	AJAS		Y
erika.walczak@bethunebruay.fr 	AJMP		Y
florence.delannoy@bethunebruay.fr	RHDI		Y
francis.foulon@bethunebruay.fr	RHCA		Y
gregory.wallard@bethunebruay.fr	RHPA		Y
isabelle.blanquart@bethunebruay.fr	RHPA		Y
jacky.gonciarz@bethunebruay.fr 	FIRS		Y
jennifer.deleglise@bethunebruay.fr	RHHS		Y
juliette.ponce@bethunebruay.fr	AJMP		Y
laurence.lefebvre@bethunebruay.fr	SIDI		Y
laurence.navez@bethunebruay.fr	AJCO		Y
laurence.navez@bethunebruay.fr	DIGS		N
magali.lecat@bethunebruay.fr	AJAG		Y
magali.lecat@bethunebruay.fr	DIGS		N
marion.decourcelle@bethunebruay.fr	RHDE		Y
nadine.markowiak@bethunebruay.fr 	RHCA		Y
nathalie.legrand@bethunebruay.fr 	AJAG		Y
nathalie.legrand@bethunebruay.fr 	DIGS		N
nicolas.rucar@bethunebruay.fr	AFDI		Y
rodrigue.venel@bethunebruay.fr	RHDE		Y
sophie.wartel@bethunebruay.fr	RHDE		Y
stephane.hernu@bethunebruay.fr	MGLO		Y
alain.wacheux@bethunebruay.fr	CABB		Y
christelle.tirman@bethunebruay.fr	CODE		Y
f.turquinpokker@bethunebruay.fr	UMUR		Y
isabelle.elleboode@bethunebruay.fr	UMUR		Y
helene.danel@bethunebruay.fr	UMPL		Y
annesophie.cauchy@bethunebruay.fr	UMDI		Y
samuel.marquis@bethunebruay.fr	UMEC		Y
emilie.cauchois@bethunebruay.fr	SIDI		Y
freddy.repillet@bethunebruay.fr	SIDI		Y
olivier.lacquement@bethunebruay.fr	SIDI		Y
caroline.bailleul@bethunebruay.fr	DGAR		Y
nathalie.loridant@bethunebruay.fr	DIGS		Y
chloe.lux@bethunebruay.fr	AJJU		Y
helene.francois@bethunebruay.fr	MGAC		Y
jerome.bariselle@bethunebruay.fr	MGAR		Y
severine.deturck@bethunebruay.fr	AFDI		Y
nathalie.darras@bethunebruay.fr	AEPA		Y
pierre.naglik@bethunebruay.fr	AEPF		Y
maryvonne.lengagne@bethunebruay.fr	DGAA		Y
anne.poidevin@bethunebruay.fr	DGST		Y
catherine.saintandre@bethunebruay.fr	DGST		Y
nadege.bonnissant@bethunebruay.fr	DGST		Y
sandrine.gamelin@bethunebruay.fr	DGST		Y
celine.heratte@bethunebruay.fr	DGST		Y
anne.bacquet@bethunebruay.fr	DGST		Y
nadine.defebvin@bethunebruay.fr	DGST		Y
emilie.montreuil@bethunebruay.fr	RHDE		Y
cecile.lemort@bethunebruay.fr	RHHS		Y
stephanie.leroy@bethunebruay.fr	ARDI		Y
frederic.simon@bethunebruay.fr	ARDI		Y
severine.bacquart@bethunebruay.fr	ARDI		Y
elodie.burgat@bethunebruay.fr	ARDI		Y
gregory.bonniere@bethunebruay.fr	ETDI		Y
sylvain.mouronval@bethunebruay.fr	ETDI		Y
guillaume.lebrun@bethunebruay.fr	ETDI		Y
jeanfrancois.henon@bethunebruay.fr	ETDI		Y
johannes.lessmann@bethunebruay.fr	ETDI		Y
laetitia.verborgh@bethunebruay.fr	ETDI		Y
virginie.merlot@bethunebruay.fr	SPDI		Y
celine.dardenne@bethunebruay.fr	SPDI		Y
yannick.lada@bethunebruay.fr	SPLO		Y
sabine.vanbaelinghem@bethunebruay.fr	SPLO		Y
gery.leroux@bethunebruay.fr	SPLO		Y
jeanclaude.kapola@bethunebruay.fr	SPLO		Y
david.derisbourg@bethunebruay.fr	SPAT		Y
angelo.anzallo@bethunebruay.fr	SPBN		Y
laurent.duflot@bethunebruay.fr	SPSA		Y
renaud.duhin@bethunebruay.fr	SPSA		Y
olivier.buvry@bethunebruay.fr	SPEN		Y
cedric.pohier@bethunebruay.fr	SPEB		Y
patrick.lecocq@bethunebruay.fr	DIGS		Y
lucile.proust@bethunebruay.fr	SPED		Y
emmanuel.georges@bethunebruay.fr	SPEA		Y
gerard.thery@bethunebruay.fr	SPEQ		Y
aline.louchart@bethunebruay.fr	ACSO		Y
aline.louchart@bethunebruay.fr	SANT		N
aline.louchart@bethunebruay.fr	ACJE		N
aline.louchart@bethunebruay.fr	RAMA		N
brigitte.therache@bethunebruay.fr	RAMA		Y
brigitte.therache@bethunebruay.fr	ACSO		N
isabelle.malpaux@bethunebruay.fr	SANT		Y
isabelle.malpaux@bethunebruay.fr	ACSO		N
isabelle.malpaux@bethunebruay.fr	FORE		N
isabelle.malpaux@bethunebruay.fr	RAMA		N
isabelle.malpaux@bethunebruay.fr	ACJE		N
alexandra.luczak@bethunebruay.fr	FORE		Y
alexandra.luczak@bethunebruay.fr	CPIT		N
annie.sailliot@bethunebruay.fr	CPIT		Y
annie.sailliot@bethunebruay.fr	FORE		N
frederic.bacquet@bethunebruay.fr	ACJE		Y
delphine.parent@bethunebruay.fr	SANT		Y
melanie.minet@bethunebruay.fr	SANT		Y
christophe.laperre@bethunebruay.fr	SANT		Y
melanie.balesdent@bethunebruay.fr	RAMA		Y
maureen.baussart@bethunebruay.fr	RAMA		Y
pascal.fischer@bethunebruay.fr	ACJE		Y
gabriel.boitel@bethunebruay.fr	ACJE		Y
romain.richard@bethunebruay.fr	AJMP		Y
vincent.paveaux@bethunebruay.fr	AJMP		Y
florine.marquilly@bethunebruay.fr	AJMP		Y
catherine.favier@bethunebruay.fr	AJMP		Y
camille.gendera@bethunebruay.fr	AJMP		Y
corinne.denis@bethunebruay.fr	AJFO		Y
pascale.queste@bethunebruay.fr	AJFO		Y
isabelle.dilly@bethunebruay.fr	UMDI		Y
annick.pattyn@bethunebruay.fr	CUDI		Y
valerie.ratajczak@bethunebruay.fr	CUDI		Y
julie.boidin@bethunebruay.fr	CULA		Y
lara.vallet@bethunebruay.fr	CULA		Y
isabelle.mauchin@citedeselectriciens.fr	CUCE		Y
sebastien.renard@bethunebruay.fr	CUCO		Y
flora.tivelet@bethunebruay.fr	MADI		Y
thibaut.deldicque@bethunebruay.fr	MADI		Y
valerie.mortelec@bethunebruay.fr	MAMH		Y
jerome.richard@bethunebruay.fr	MAPI		Y
jeremie.duval@bethunebruay.fr	MAPI		Y
dominique.gervois@bethunebruay.fr	MAPI		Y
doriane.lemaire@bethunebruay.fr	CABI		Y
catherine.mayeur@bethunebruay.fr	CABI		Y
maarchws	CABB		Y
amandine.piaczynski@bethunebruay.fr	AJCO		Y
amandine.piaczynski@bethunebruay.fr	DIGS		N
sylvie.covez@bethunebruay.fr	AJAG		Y
barbara.ducatel@bethunebruay.fr	ASEX		Y
celine.huble@bethunebruay.fr	ASEX		Y
samuel.couvelaere@bethunebruay.fr	ASEX		Y
olivier.couvreur@bethunebruay.fr	ASEX		Y
vanessa.blanquart@bethunebruay.fr	ASSP		Y
frederique.ramette@bethunebruay.fr	ASSP		Y
yannis.delgery@bethunebruay.fr	ASBE		Y
agnes.roudaut@bethunebruay.fr	ASBE		Y
nadine.markowiak@bethunebruay.fr	RHCA		Y
olivier.lacquement@bethunebruay.fr	DIGS		N
olivier.lacquement@bethunebruay.fr	CABI		N
pascaline.prevost@bethunebruay.fr	HSGV		Y
camille.goetzmann@bethunebruay.fr	HSAP		Y
florence.burnouf@bethunebruay.fr	HSHA		Y
florence.burnouf@bethunebruay.fr	HSDI		N
clement.fontaine@bethunebruay.fr	ENME		Y
andre.durieux@bethunebruay.fr	HSHP		Y
andre.durieux@bethunebruay.fr	HSAP		N
veronique.bachelet@bethunebruay.fr	HSPL		Y
delphine.serrurier@bethunebruay.fr	HSHI		Y
mariefrance.deliers@bethunebruay.fr	HSPP		Y
catherine.napoleon@bethunebruay.fr	HSPP		Y
lydia.pinault@bethunebruay.fr	HSPP		Y
estelle.maillart@bethunebruay.fr	HSSI		Y
sylvain.loriot@bethunebruay.fr	ENCC		Y
jeanluc.dissaux@bethunebruay.fr	ENCP		Y
lucie.coulonnier@bethunebruay.fr	ENCV		Y
julien.fournez@bethunebruay.fr	ENME		Y
sophie.henocq@bethunebruay.fr	ENPA		Y
sophie.henocq@bethunebruay.fr	ENPD		N
sophie.henocq@bethunebruay.fr	ENPG		N
sophie.henocq@bethunebruay.fr	ENPP		N
sophie.henocq@bethunebruay.fr	ENPT		N
sandrine.delomez@bethunebruay.fr	ENCC		Y
sarah.vasseur@bethunebruay.fr	ENCC		Y
marjorie.versluys@bethunebruay.fr	ENCC		Y
virginie.grudzien@bethunebruay.fr	ENME		Y
elodie.tissot@bethunebruay.fr	ENPP		Y
isabelle.thelier@bethunebruay.fr	ENPG		Y
martin.verhoeven@bethunebruay.fr	ENPG		Y
stephanie.godin@bethunebruay.fr	ENPA		Y
christophe.marichez@bethunebruay.fr	PADI		Y
jeanluc.regnier@bethunebruay.fr	PAPB		Y
annesophie.cauchy@bethunebruay.fr	ARDI		N
jennifer.hochart@bethunebruay.fr	AJAS		N
jennifer.hochart@bethunebruay.fr	AJJU		Y
sylvie.covez@bethunebruay.fr	AJCO		N
nathalie.legrand@bethunebruay.fr	AJAG		N
nathalie.legrand@bethunebruay.fr	AJCO		Y
nathalie.legrand@bethunebruay.fr	DIGS		N
aurelie.leroy@bethunebruay.fr	FIDE		Y
emilie.planque@bethunebruay.fr	FIDE		Y
pascal.loeuillet@bethunebruay.fr	FIDE		Y
rachel.jacquet@bethunebruay.fr	FIDE		Y
christophe.grac@bethunebruay.fr	FIDE		Y
jeanlouis.vernalde@bethunebruay.fr	FIDE		Y
vincent.vion@bethunebruay.fr	FIDE		Y
caroline.couvillers@bethunebruay.fr	FIDE		Y
matthieu.poulain@bethunebruay.fr	DIGS		N
valerie.chevalier@bethunebruay.fr	FIDE		Y
janique.bourdon@bethunebruay.fr	FIDE		Y
valentin.gaspard@bethunebruay.fr	FIDE		Y
isabelle.hannebique@bethunebruay.fr	FIRS		Y
aurelie.leroy@bethunebruay.fr	FIRS		N
emilie.planque@bethunebruay.fr	FIRS		N
pascal.loeuillet@bethunebruay.fr	FIRS		N
rachel.jacquet@bethunebruay.fr	FIRS		N
christophe.grac@bethunebruay.fr	FIRS		N
jeanlouis.vernalde@bethunebruay.fr	FIRS		N
vincent.vion@bethunebruay.fr	FIRS		N
caroline.couvillers@bethunebruay.fr	FIRS		N
valerie.chevalier@bethunebruay.fr	FIRS		N
janique.bourdon@bethunebruay.fr	FIRS		N
valentin.gaspard@bethunebruay.fr	FIRS		N
corinne.hecquet@bethunebruay.fr	FIFA		Y
delphine.leblanc@bethunebruay.fr	FIFA		Y
stephanie.delbecque@bethunebruay.fr	FIFA		Y
dominique.torsy@bethunebruay.fr	FIFA		Y
ludivine.brassart@bethunebruay.fr	FIFA		Y
cecile.leroy@bethunebruay.fr	FIFA		Y
nathalie.ledee@bethunebruay.fr	FIFA		Y
pauline.verhaeghe@bethunebruay.fr	FIFA		Y
patricia.declercq@bethunebruay.fr	FIFA		Y
jasmine.clairet@bethunebruay.fr	FIFA		Y
nadine.laisne@bethunebruay.fr	FIFA		Y
jeanmichel.gressez@bethunebruay.fr	FIFA		Y
franck.lasuye@bethunebruay.fr	EPRE		Y
florine.decofour@bethunebruay.fr	EPRI		Y
lucie.thery@bethunebruay.fr	AJCO		Y
lucie.thery@bethunebruay.fr	DIGS		N
sylvie.cayet@bethunebruay.fr	DGAS		Y
florence.delory@bethunebruay.fr	CODI		Y
maryse.dautriche@bethunebruay.fr	CUCO		Y
maite.duthieuw@bethunebruay.fr	ASEX		Y
jessie.andrzejewski@bethunebruay.fr	RHHS		Y
melanie.wattrelot@bethunebruay.fr	RHDE		Y
celine.lemeteil@bethunebruay.fr	ENPA		Y
jerome.brossier@bethunebruay.fr	ECDI		N
valerie.morel@bethunebruay.fr	DEDI		N
christelle.delcroix@bethunebruay.fr	DEDI		Y
christelle.delcroix@bethunebruay.fr	ECDI		N
aurelie.rojewski@bethunebruay.fr	ECDI		Y
aurelie.rojewski@bethunebruay.fr	DEDI		N
maarch@bethunebruay.fr	CABB		Y
matthieu.poulain@bethunebruay.fr	SIDI		N
matthieu.poulain@bethunebruay.fr	AJCO		Y
bernard.thery@bethunebruay.fr	SPLI		Y
christophe.michalski@bethunebruay.fr	SPEH		Y
e.clement-demange@bethunebruay.fr	SPGE		Y
peggy.rommelaere@bethunebruay.fr	DGST		Y
\.


--
-- Name: acknowledgement_receipts_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.acknowledgement_receipts_id_seq', 3, true);


--
-- Name: actions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.actions_id_seq', 533, true);


--
-- Name: adr_attachments_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.adr_attachments_id_seq', 116, true);


--
-- Name: adr_attachments_version_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.adr_attachments_version_id_seq', 1, false);


--
-- Name: adr_letterbox_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.adr_letterbox_id_seq', 4182, true);


--
-- Name: baskets_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.baskets_id_seq', 26, true);


--
-- Name: case_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.case_id_seq', 1, false);


--
-- Name: configurations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.configurations_id_seq', 1, true);


--
-- Name: contact_addresses_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contact_addresses_id_seq', 1116, true);


--
-- Name: contact_communication_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contact_communication_id_seq', 2, true);


--
-- Name: contact_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contact_id_seq', 200, false);


--
-- Name: contact_purposes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contact_purposes_id_seq', 28, true);


--
-- Name: contact_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contact_types_id_seq', 110, false);


--
-- Name: contact_v2_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contact_v2_id_seq', 1139, true);


--
-- Name: contacts_filling_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contacts_filling_id_seq', 1, true);


--
-- Name: contacts_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contacts_groups_id_seq', 1, false);


--
-- Name: contacts_groups_lists_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.contacts_groups_lists_id_seq', 1, false);


--
-- Name: docservers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.docservers_id_seq', 16, true);


--
-- Name: doctypes_first_level_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.doctypes_first_level_id_seq', 2, true);


--
-- Name: doctypes_second_level_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.doctypes_second_level_id_seq', 15, true);


--
-- Name: doctypes_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.doctypes_type_id_seq', 1212, true);


--
-- Name: email_signatures_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.email_signatures_id_seq', 7, false);


--
-- Name: emails_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.emails_id_seq', 64, true);


--
-- Name: entities_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.entities_id_seq', 127, true);


--
-- Name: exports_templates_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.exports_templates_id_seq', 2, true);


--
-- Name: folders_system_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.folders_system_id_seq', 24, true);


--
-- Name: foldertype_id_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.foldertype_id_id_seq', 2, true);


--
-- Name: fp_fileplan_fileplan_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.fp_fileplan_fileplan_id_seq', 5, true);


--
-- Name: fp_fileplan_positions_position_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.fp_fileplan_positions_position_id_seq', 14, true);


--
-- Name: groupbasket_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.groupbasket_id_seq', 67, true);


--
-- Name: groupbasket_redirect_system_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.groupbasket_redirect_system_id_seq', 806, true);


--
-- Name: groupbasket_status_system_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.groupbasket_status_system_id_seq', 36, true);


--
-- Name: history_batch_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.history_batch_id_seq', 15726, true);


--
-- Name: history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.history_id_seq', 40587, true);


--
-- Name: indexingmodels_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.indexingmodels_id_seq', 1, false);


--
-- Name: listinstance_history_details_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.listinstance_history_details_id_seq', 4017, true);


--
-- Name: listinstance_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.listinstance_history_id_seq', 2751, true);


--
-- Name: listinstance_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.listinstance_id_seq', 11187, true);


--
-- Name: listmodels_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.listmodels_id_seq', 545, true);


--
-- Name: notes_entities_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notes_entities_id_seq', 247, true);


--
-- Name: notes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notes_id_seq', 1314, true);


--
-- Name: notif_email_stack_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notif_email_stack_seq', 988, true);


--
-- Name: notif_event_stack_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notif_event_stack_seq', 8958, true);


--
-- Name: notif_rss_stack_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notif_rss_stack_seq', 1, false);


--
-- Name: notifications_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.notifications_seq', 101, true);


--
-- Name: password_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.password_history_id_seq', 24, true);


--
-- Name: password_rules_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.password_rules_id_seq', 8, true);


--
-- Name: query_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.query_id_seq', 10, false);


--
-- Name: redirected_baskets_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.redirected_baskets_id_seq', 147, true);


--
-- Name: res_attachment_res_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.res_attachment_res_id_seq', 251, true);


--
-- Name: res_id_mlb_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.res_id_mlb_seq', 3050, true);


--
-- Name: res_id_version_attachments_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.res_id_version_attachments_seq', 101, true);


--
-- Name: res_linked_mlb_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.res_linked_mlb_seq', 184, true);


--
-- Name: resource_contacts_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.resource_contacts_id_seq', 183, true);


--
-- Name: security_security_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.security_security_id_seq', 613, true);


--
-- Name: shipping_templates_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.shipping_templates_id_seq', 2, false);


--
-- Name: shippings_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.shippings_id_seq', 1, false);


--
-- Name: status_identifier_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.status_identifier_seq', 40, true);


--
-- Name: status_images_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.status_images_id_seq', 30, true);


--
-- Name: tag_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.tag_id_seq', 14, false);


--
-- Name: templates_association_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.templates_association_id_seq', 1048, true);


--
-- Name: templates_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.templates_seq', 1035, true);


--
-- Name: thesaurus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.thesaurus_id_seq', 1, false);


--
-- Name: user_signatures_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.user_signatures_id_seq', 1, true);


--
-- Name: usergroups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.usergroups_id_seq', 14, true);


--
-- Name: users_baskets_preferences_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.users_baskets_preferences_id_seq', 4014, true);


--
-- Name: users_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.users_id_seq', 593, true);


--
-- Name: acknowledgement_receipts acknowledgment_receipts_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.acknowledgement_receipts
    ADD CONSTRAINT acknowledgment_receipts_pkey PRIMARY KEY (id);


--
-- Name: actions_categories actions_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.actions_categories
    ADD CONSTRAINT actions_categories_pkey PRIMARY KEY (action_id, category_id);


--
-- Name: actions_groupbaskets actions_groupbaskets_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.actions_groupbaskets
    ADD CONSTRAINT actions_groupbaskets_pkey PRIMARY KEY (id_action, group_id, basket_id);


--
-- Name: actions actions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.actions
    ADD CONSTRAINT actions_pkey PRIMARY KEY (id);


--
-- Name: adr_attachments adr_attachments_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_attachments
    ADD CONSTRAINT adr_attachments_pkey PRIMARY KEY (id);


--
-- Name: adr_attachments adr_attachments_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_attachments
    ADD CONSTRAINT adr_attachments_unique_key UNIQUE (res_id, type);


--
-- Name: adr_attachments_version adr_attachments_version_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_attachments_version
    ADD CONSTRAINT adr_attachments_version_pkey PRIMARY KEY (id);


--
-- Name: adr_attachments_version adr_attachments_version_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_attachments_version
    ADD CONSTRAINT adr_attachments_version_unique_key UNIQUE (res_id, type);


--
-- Name: adr_letterbox adr_letterbox_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_letterbox
    ADD CONSTRAINT adr_letterbox_pkey PRIMARY KEY (id);


--
-- Name: adr_letterbox adr_letterbox_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.adr_letterbox
    ADD CONSTRAINT adr_letterbox_unique_key UNIQUE (res_id, type);


--
-- Name: baskets baskets_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.baskets
    ADD CONSTRAINT baskets_pkey PRIMARY KEY (coll_id, basket_id);


--
-- Name: baskets baskets_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.baskets
    ADD CONSTRAINT baskets_unique_key UNIQUE (id);


--
-- Name: cases cases_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.cases
    ADD CONSTRAINT cases_pkey PRIMARY KEY (case_id);


--
-- Name: cases_res cases_res_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.cases_res
    ADD CONSTRAINT cases_res_pkey PRIMARY KEY (case_id, res_id);


--
-- Name: configurations configuration_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.configurations
    ADD CONSTRAINT configuration_pkey PRIMARY KEY (id);


--
-- Name: configurations configuration_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.configurations
    ADD CONSTRAINT configuration_unique_key UNIQUE (service);


--
-- Name: contact_addresses contact_addresses_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contact_addresses
    ADD CONSTRAINT contact_addresses_pkey PRIMARY KEY (id);


--
-- Name: contact_communication contact_communication_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contact_communication
    ADD CONSTRAINT contact_communication_pkey PRIMARY KEY (id);


--
-- Name: contact_purposes contact_purposes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contact_purposes
    ADD CONSTRAINT contact_purposes_pkey PRIMARY KEY (id);


--
-- Name: contact_types contact_types_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contact_types
    ADD CONSTRAINT contact_types_pkey PRIMARY KEY (id);


--
-- Name: contacts_filling contacts_filling_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_filling
    ADD CONSTRAINT contacts_filling_pkey PRIMARY KEY (id);


--
-- Name: contacts_groups contacts_groups_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_groups
    ADD CONSTRAINT contacts_groups_key UNIQUE (label, owner);


--
-- Name: contacts_groups_lists contacts_groups_lists_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_groups_lists
    ADD CONSTRAINT contacts_groups_lists_key UNIQUE (contacts_groups_id, contact_addresses_id);


--
-- Name: contacts_groups_lists contacts_groups_lists_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_groups_lists
    ADD CONSTRAINT contacts_groups_lists_pkey PRIMARY KEY (id);


--
-- Name: contacts_groups contacts_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_groups
    ADD CONSTRAINT contacts_groups_pkey PRIMARY KEY (id);


--
-- Name: contacts contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts
    ADD CONSTRAINT contacts_pkey PRIMARY KEY (contact_id);


--
-- Name: contacts_v2 contacts_v2_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.contacts_v2
    ADD CONSTRAINT contacts_v2_pkey PRIMARY KEY (contact_id);


--
-- Name: convert_stack convert_stack_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.convert_stack
    ADD CONSTRAINT convert_stack_pkey PRIMARY KEY (coll_id, res_id, convert_format);


--
-- Name: difflist_types difflist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.difflist_types
    ADD CONSTRAINT difflist_types_pkey PRIMARY KEY (difflist_type_id);


--
-- Name: docserver_types docserver_types_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.docserver_types
    ADD CONSTRAINT docserver_types_pkey PRIMARY KEY (docserver_type_id);


--
-- Name: docservers docservers_id_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.docservers
    ADD CONSTRAINT docservers_id_key UNIQUE (id);


--
-- Name: docservers docservers_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.docservers
    ADD CONSTRAINT docservers_pkey PRIMARY KEY (docserver_id);


--
-- Name: doctypes_first_level doctypes_first_level_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.doctypes_first_level
    ADD CONSTRAINT doctypes_first_level_pkey PRIMARY KEY (doctypes_first_level_id);


--
-- Name: doctypes_indexes doctypes_indexes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.doctypes_indexes
    ADD CONSTRAINT doctypes_indexes_pkey PRIMARY KEY (type_id, coll_id, field_name);


--
-- Name: doctypes doctypes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.doctypes
    ADD CONSTRAINT doctypes_pkey PRIMARY KEY (type_id);


--
-- Name: doctypes_second_level doctypes_second_level_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.doctypes_second_level
    ADD CONSTRAINT doctypes_second_level_pkey PRIMARY KEY (doctypes_second_level_id);


--
-- Name: users_email_signatures email_signatures_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users_email_signatures
    ADD CONSTRAINT email_signatures_pkey PRIMARY KEY (id);


--
-- Name: emails emails_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.emails
    ADD CONSTRAINT emails_pkey PRIMARY KEY (id);


--
-- Name: entities entities_folder_import_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.entities
    ADD CONSTRAINT entities_folder_import_unique_key UNIQUE (folder_import);


--
-- Name: entities entities_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.entities
    ADD CONSTRAINT entities_pkey PRIMARY KEY (entity_id);


--
-- Name: exports_templates exports_templates_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.exports_templates
    ADD CONSTRAINT exports_templates_pkey PRIMARY KEY (id);


--
-- Name: exports_templates exports_templates_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.exports_templates
    ADD CONSTRAINT exports_templates_unique_key UNIQUE (user_id, format);


--
-- Name: folders folders_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.folders
    ADD CONSTRAINT folders_pkey PRIMARY KEY (folders_system_id);


--
-- Name: foldertypes_doctypes_level1 foldertypes_doctypes_level1_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.foldertypes_doctypes_level1
    ADD CONSTRAINT foldertypes_doctypes_level1_pkey PRIMARY KEY (foldertype_id, doctypes_first_level_id);


--
-- Name: foldertypes_doctypes foldertypes_doctypes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.foldertypes_doctypes
    ADD CONSTRAINT foldertypes_doctypes_pkey PRIMARY KEY (foldertype_id, doctype_id);


--
-- Name: foldertypes_indexes foldertypes_indexes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.foldertypes_indexes
    ADD CONSTRAINT foldertypes_indexes_pkey PRIMARY KEY (foldertype_id, field_name);


--
-- Name: foldertypes foldertypes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.foldertypes
    ADD CONSTRAINT foldertypes_pkey PRIMARY KEY (foldertype_id);


--
-- Name: fp_fileplan fp_fileplan_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.fp_fileplan
    ADD CONSTRAINT fp_fileplan_pkey PRIMARY KEY (fileplan_id);


--
-- Name: fp_fileplan_positions fp_fileplan_positions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.fp_fileplan_positions
    ADD CONSTRAINT fp_fileplan_positions_pkey PRIMARY KEY (fileplan_id, position_id);


--
-- Name: fp_res_fileplan_positions fp_res_fileplan_positions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.fp_res_fileplan_positions
    ADD CONSTRAINT fp_res_fileplan_positions_pkey PRIMARY KEY (res_id, coll_id, fileplan_id, position_id);


--
-- Name: groupbasket groupbasket_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.groupbasket
    ADD CONSTRAINT groupbasket_pkey PRIMARY KEY (group_id, basket_id);


--
-- Name: groupbasket_redirect groupbasket_redirect_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.groupbasket_redirect
    ADD CONSTRAINT groupbasket_redirect_pkey PRIMARY KEY (system_id);


--
-- Name: groupbasket_status groupbasket_status_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.groupbasket_status
    ADD CONSTRAINT groupbasket_status_pkey PRIMARY KEY (system_id);


--
-- Name: groupbasket groupbasket_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.groupbasket
    ADD CONSTRAINT groupbasket_unique_key UNIQUE (id);


--
-- Name: history_batch history_batch_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.history_batch
    ADD CONSTRAINT history_batch_pkey PRIMARY KEY (id);


--
-- Name: history history_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.history
    ADD CONSTRAINT history_pkey PRIMARY KEY (id);


--
-- Name: indexingmodels indexingmodels_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.indexingmodels
    ADD CONSTRAINT indexingmodels_pkey PRIMARY KEY (id);


--
-- Name: lc_cycles lc_cycle_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.lc_cycles
    ADD CONSTRAINT lc_cycle_pkey PRIMARY KEY (policy_id, cycle_id);


--
-- Name: lc_cycle_steps lc_cycle_steps_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.lc_cycle_steps
    ADD CONSTRAINT lc_cycle_steps_pkey PRIMARY KEY (policy_id, cycle_id, cycle_step_id, docserver_type_id);


--
-- Name: lc_policies lc_policies_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.lc_policies
    ADD CONSTRAINT lc_policies_pkey PRIMARY KEY (policy_id);


--
-- Name: lc_stack lc_stack_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.lc_stack
    ADD CONSTRAINT lc_stack_pkey PRIMARY KEY (policy_id, cycle_id, cycle_step_id, res_id);


--
-- Name: listinstance_history_details listinstance_history_details_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.listinstance_history_details
    ADD CONSTRAINT listinstance_history_details_pkey PRIMARY KEY (listinstance_history_details_id);


--
-- Name: listinstance_history listinstance_history_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.listinstance_history
    ADD CONSTRAINT listinstance_history_pkey PRIMARY KEY (listinstance_history_id);


--
-- Name: listinstance listinstance_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.listinstance
    ADD CONSTRAINT listinstance_pkey PRIMARY KEY (listinstance_id);


--
-- Name: message_exchange message_exchange_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.message_exchange
    ADD CONSTRAINT message_exchange_pkey PRIMARY KEY (message_id);


--
-- Name: note_entities note_entities_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.note_entities
    ADD CONSTRAINT note_entities_pkey PRIMARY KEY (id);


--
-- Name: notes notes_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notes
    ADD CONSTRAINT notes_pkey PRIMARY KEY (id);


--
-- Name: notif_email_stack notif_email_stack_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notif_email_stack
    ADD CONSTRAINT notif_email_stack_pkey PRIMARY KEY (email_stack_sid);


--
-- Name: notif_event_stack notif_event_stack_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notif_event_stack
    ADD CONSTRAINT notif_event_stack_pkey PRIMARY KEY (event_stack_sid);


--
-- Name: notif_rss_stack notif_rss_stack_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notif_rss_stack
    ADD CONSTRAINT notif_rss_stack_pkey PRIMARY KEY (rss_stack_sid);


--
-- Name: notifications notifications_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.notifications
    ADD CONSTRAINT notifications_pkey PRIMARY KEY (notification_sid);


--
-- Name: parameters parameters_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.parameters
    ADD CONSTRAINT parameters_pkey PRIMARY KEY (id);


--
-- Name: password_history password_history_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.password_history
    ADD CONSTRAINT password_history_pkey PRIMARY KEY (id);


--
-- Name: password_rules password_rules_label_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.password_rules
    ADD CONSTRAINT password_rules_label_key UNIQUE (label);


--
-- Name: password_rules password_rules_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.password_rules
    ADD CONSTRAINT password_rules_pkey PRIMARY KEY (id);


--
-- Name: priorities priorities_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.priorities
    ADD CONSTRAINT priorities_pkey PRIMARY KEY (id);


--
-- Name: redirected_baskets redirected_baskets_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.redirected_baskets
    ADD CONSTRAINT redirected_baskets_pkey PRIMARY KEY (id);


--
-- Name: redirected_baskets redirected_baskets_unique_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.redirected_baskets
    ADD CONSTRAINT redirected_baskets_unique_key UNIQUE (owner_user_id, basket_id, group_id);


--
-- Name: res_attachments res_attachments_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.res_attachments
    ADD CONSTRAINT res_attachments_pkey PRIMARY KEY (res_id);


--
-- Name: res_letterbox res_letterbox_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.res_letterbox
    ADD CONSTRAINT res_letterbox_pkey PRIMARY KEY (res_id);


--
-- Name: res_linked res_linked_primary; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.res_linked
    ADD CONSTRAINT res_linked_primary PRIMARY KEY (id);


--
-- Name: res_version_attachments res_version_attachments_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.res_version_attachments
    ADD CONSTRAINT res_version_attachments_pkey PRIMARY KEY (res_id);


--
-- Name: resource_contacts resource_contacts_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.resource_contacts
    ADD CONSTRAINT resource_contacts_pkey PRIMARY KEY (id);


--
-- Name: saved_queries saved_queries_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.saved_queries
    ADD CONSTRAINT saved_queries_pkey PRIMARY KEY (query_id);


--
-- Name: security security_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.security
    ADD CONSTRAINT security_pkey PRIMARY KEY (security_id);


--
-- Name: shipping_templates shipping_templates_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.shipping_templates
    ADD CONSTRAINT shipping_templates_pkey PRIMARY KEY (id);


--
-- Name: shippings shippings_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.shippings
    ADD CONSTRAINT shippings_pkey PRIMARY KEY (id);


--
-- Name: status_images status_images_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.status_images
    ADD CONSTRAINT status_images_pkey PRIMARY KEY (id);


--
-- Name: status status_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.status
    ADD CONSTRAINT status_pkey PRIMARY KEY (id);


--
-- Name: tags tag_id_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tags
    ADD CONSTRAINT tag_id_pkey PRIMARY KEY (tag_id);


--
-- Name: tag_res tag_res_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tag_res
    ADD CONSTRAINT tag_res_pkey PRIMARY KEY (res_id, tag_id);


--
-- Name: tags_entities tags_entities_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.tags_entities
    ADD CONSTRAINT tags_entities_pkey PRIMARY KEY (tag_id, entity_id);


--
-- Name: templates_association templates_association_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.templates_association
    ADD CONSTRAINT templates_association_pkey PRIMARY KEY (id);


--
-- Name: templates templates_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.templates
    ADD CONSTRAINT templates_pkey PRIMARY KEY (template_id);


--
-- Name: thesaurus thesaurus_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.thesaurus
    ADD CONSTRAINT thesaurus_pkey PRIMARY KEY (thesaurus_id);


--
-- Name: mlb_doctype_ext type_id; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mlb_doctype_ext
    ADD CONSTRAINT type_id PRIMARY KEY (type_id);


--
-- Name: user_signatures user_signatures_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.user_signatures
    ADD CONSTRAINT user_signatures_pkey PRIMARY KEY (id);


--
-- Name: usergroup_content usergroup_content_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.usergroup_content
    ADD CONSTRAINT usergroup_content_pkey PRIMARY KEY (user_id, group_id);


--
-- Name: usergroups usergroups_id_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.usergroups
    ADD CONSTRAINT usergroups_id_key UNIQUE (id);


--
-- Name: usergroups usergroups_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.usergroups
    ADD CONSTRAINT usergroups_pkey PRIMARY KEY (group_id);


--
-- Name: usergroups_reports usergroups_reports_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.usergroups_reports
    ADD CONSTRAINT usergroups_reports_pkey PRIMARY KEY (group_id, report_id);


--
-- Name: usergroups_services usergroups_services_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.usergroups_services
    ADD CONSTRAINT usergroups_services_pkey PRIMARY KEY (group_id, service_id);


--
-- Name: users_baskets_preferences users_baskets_preferences_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users_baskets_preferences
    ADD CONSTRAINT users_baskets_preferences_key UNIQUE (user_serial_id, group_serial_id, basket_id);


--
-- Name: users_baskets_preferences users_baskets_preferences_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users_baskets_preferences
    ADD CONSTRAINT users_baskets_preferences_pkey PRIMARY KEY (id);


--
-- Name: users_entities users_entities_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users_entities
    ADD CONSTRAINT users_entities_pkey PRIMARY KEY (user_id, entity_id);


--
-- Name: users users_id_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_id_key UNIQUE (id);


--
-- Name: users users_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_pkey PRIMARY KEY (user_id);


--
-- PostgreSQL database dump complete
--

